Issuu on Google+

Issue 51 - 11-24 July 2013

Wishes you


UAE residents booking a minimum three-nights stay can enter

Yas Waterworld and Ferrari World Abu Dhabi FOR FREE! Hotel guests’ kids under 10-years-old also receive FREE entrance! Stay from June 27 - August 17 for this SummerFest Abu Dhabi offer and for every booking you will get: FREE Wi-Fi FREE meals for kids Four FREE tickets to SummerFest at ADNEC

Check out our Thrilling Stays hotel deals at www.summerfestabudhabi.ae Call your travel agent or visit hotel websites to book now quoting promotional code: SFUAE2013 * Terms & Conditions apply

For more information Call Toll-free 800 555 Visit www.visitabudhabi.ae fb.com/visitabudhabi

Media Partners

SummerFestAD

Festival Partners

Official Airline Partner

Organiser


MOM’S LITTLE SECRET TO HAPPY FACES AND WARM EMBRACES THIS RAMADAN.

Our Ramadan Collection is all about style and substance in plenty, to make you look and feel your best this season. Ramadan Kareem!

RAMADAN COLLECTION NOW NOW IN IN STORE STORE


Contents 8

INBOX This page is all about you! Send us your poems, pictures or letters and see them published here, ask us your questions and pick up some handy environmental tips

9

NEWS All the news from around Al Ain

13

SPORTS Keep up to date with the latest happenings in Al Ain’s world of sport

14

FEATURES Personal perspective on the Spirit of Ramadan

16

URBAN WOMAN Simple do it yourself beauty tips using food items located right in your kitchen cupboard

18 20

30 25 DIARY

What do you have planned for the next week? Take a look at our diary for the latest happenings around town

STUFF FOR MEN Discover a man’s view on the blessings of a wife AL MAJLIS Get up close and personal with the famous Emirati calligrapher Mohamed Mandi

22

RAMADAN SCHEDULE

24

BUSINESS Advice on why you should step it up while your boss is away

24

20

CITY REVIEWS Al Yaher Modern Restaurant, yummy, cheap and huge portions!

26 CULTURE & HERITAGE

Highlights the importance of preserving culture and heritage for future generations

28 HEALTH & LIFESTYLE

Find out why some people eat whatever they want and never gain a pound

30

MY WORLD Read and discover about the castles and steam trains in Snowdonia

32

RECIPES Simple and easy recipes that your family will love

34

SOURCEKIDS

28


W

Letter from the Publisher

PUBLISHING DIRECTOR Mona Hennawi MANAGING DIRECTOR Farid Nouisser EDITOR IN CHIEF Mahra Saeed Al Muhairi ENGLISH EDITOR Brenda Chandler WRITER Mehak Alam ARABIC EDITOR Sami Rashid ASSOCIATE ARABIC EDITOR/ SENIOR TRANSLATOR Tamara Al Refaei

e will be celebrating the Holy Month of Ramadan beginning around the 10th of July followed by Eid Al Fitr and these important occasions are always an exciting time providing insights into the Islamic traditions of the region, while also creating a distinctive and festive atmosphere with the many special events and promotions. In this issue you will find many interesting and entertaining articles ranging from our columnist Yussif’s personal perspective of the spirit of Ramadan to Al Majlis, where we have the pleasure of interviewing the renowned calligrapher Mohamed Mandi.

Sikkandar Sharpudeen

My team and I wish you and your loved ones a Ramadan Kareem. May Allah SWT grant us steadfastness in our fasting, patience in our prayers, humility in our charity and righteousness in our actions.

SPORTS COLOMNIST

Ramadan Kareem….

SENIOR GRAPHIC DESIGNER & PHOTOGRAPHER

Mubarak Muhammad Al Ketbi DISTRIBUTION MANAGER Mohammed Saqer

Mona Hennawi

Publishing Director monah@thesourceuae.com

ADVERTISING advertising@thesourceuae.com CONTRIBUTORS Dr. Nadia Hussain, Dr. Talal Mohammed Al Darwich, Marianne Makdisi, Etdal Abougouche, Yussif Abdu Salam, Flo Joe, J.J Green TO CONTACT US +971 3 7668111 info@thesourceuae.com www.thesourceuae.com

thesourceuaea

thesourceuae

THE SOURCE IS PRINTED ON 100% RECYCLED PAPER

No part of this publication or content, thereof may be reproduced, stored in a retrieval system or transmitted in any form without the permission of The Source Magazine, published by Smart Design Publishing, in writing. The Source Magazine and Smart Design Publishing accept no responsibility, however caused, for errors or omissions contained in this publication. Any articles and/or images included in this publication and/ or views and opinions expressed therein do not necessarily reflect the views of The Source Magazine and Smart Design Publishing, and any of its affiliates, but remain solely those of the author(s). Such publications have been included for general reference and the purpose of fair review. Copyright © 2012 by The Source and Smart Design Publishing, and its affiliates. All rights reserved.

Betws valley ,from the Snowdon Ranger path,Snowdonia


inbox LOVE IS LIFE Life without love there is no life at all which is why we say ''LOVE IS LIFE.” Love is precious and loved by all, It’s a gift of nature for one and all. Life with love only few have amongst all, Love is life eventually to be called.

WINNERS

HAAR

The term means “Hot”. “Al Jaw Har Al yom!” The weather is hot today!

Congratulations to Relbin George on winning a White Water Rafting Package for 2 worth AED200 from Wadi Adventure.

Wacky World

Asma Musafar Khan Masood

Pakistani Islamic Private School, Al Ain

TOO SMART TO BE STUPID A brave or rather a stupid thief returned to the same pet store where he had stolen a fish tank, in order to buy goldfish to put in it. Nigel Ball, 52, was nabbed after he decided the best place to buy fish for his fish tank was the same place he stole it from. Staff at the Pets at Home in West Yorkshire store became suspicious when, after buying the fish, the man insisted on buying a similar looking fish tank, which was stolen from the shop a few days earlier. In order to clear doubts they asked the man to fill out a form with his contact details, which he didn’t think twice about doing and was later arrested by the local police at his residence in Wakefeild. He also admitted the charges of boldly lifting the fish tank off the shelf and simply walking out of the store. Furthermore, he mentioned that he stole the fish tank for his daughter after he had broken her old one while cleaning it. Beautiful view of Sheikh Zayed Grand Mosque – By: Nazee Farvez

ENVIRONMENT

THROW OUT THE MEAT AND DAIRY

Meat and dairy lovers should consider reducing consumption of animal foods as it is the most effective way to reduce the carbon ‘FoodPrint’. Meat and dairy products not only harm your waistline, but the environment too. A recent study indicated that an omnivorous diet requires more than twice the fossil fuel than that of a vegetarian. Remember, every meal makes a difference, so why not begin by switching to a veggie option to at least once a week? 8

The Source

In response to our question “What would you like to see in Al Ain?” Here is what some of our readers who follow us on Facebook had to say: The concerned authorities should try improving the sanitary system of Green Mubazzarah, and also try installing street lights in the Labor Camp Area in Al Mezyad to prevent road fatalities due to darkness. - Sanaa Hasann A simplified form of street directions and bus numbers should be available for commuters availing public transport. There should be separate waiting areas for women as well. - Huma Zeeshan Saadi More segregated activities for ladies would be a great idea. We need a proper gym, sports facility, beauty, baking, and cooking classes for ladies. Hina Fazal, Rose MHK & Saima Bint Akram Khan I would like to see some action-packed events and adventurous water parks in Al Ain. More rides at Hili Fun City are also a good idea. - Qalby Qalby & Anas Haddad


news

Abu Dhabi Awards Hits New Heights In 2013 A record total of 117 different nationalities across the entire Emirate of Abu Dhabi have helped drive Abu Dhabi Awards to another successful nomination campaign.

to reach out to as many communities as possible through Abu Dhabi Awards 2013,” said the Abu Dhabi Awards organising committee in a statement.

With the six week nomination period now over, the organising committee is going through the 29,600 nominations that have been made, as part of the next phase of the Awards.

“It is very pleasing to see so many different nationalities taking part and it has brought a fresh and exciting feel to the nominations we received this year.”

A review process will then determine who will receive an Abu Dhabi Award from His Highness General Sheikh Mohamed bin Zayed Al Nahyan, Crown Prince of Abu Dhabi and Deputy Supreme Commander of the UAE Armed Forces, during a ceremony at the end of the year.

Nominations submitted by women were also a major factor during the campaign, totalling around 6,500, more than double the number in 2011.

In addition to expatriates from the Middle East, Europe and North America, representing some of the 117 different nationalities, there was an involvement from those originating from more unusual countries such as Eritrea, Vietnam and the Falkland Islands. In 2011, when the last Abu Dhabi Awards took place, there were 62 nationalities who nominated their local heroes. “Abu Dhabi is a truly multicultural society and we were determined

du offers free credit transfer service Du communications has announced a change in its credit transfer service, One 2 One. As part of the service, customers can transfer credit with lifetime validity between prepaid mobile lines free of charge through the More Time option only. Transferring credit through the More Credit option will no longer be available. “As part of our commitment to customer satisfaction, we always make our valued customers aware of changes in our existing product and service propositions. I’m glad that our customers can enjoy credit transfers with lifetime validity and completely free of charge,” said Fahad Al Hassawi, Chief Commercial Officer, du. Credit transfers can be multiples of Dh1, in values of Dhs2-Dhs200 (for example: Dhs5, Dhs55, Dhs101 and so on). Customers can transfer credit to up to 25 friends in one day, with the amount of transfer either equal to, or less than the available balance in their More Time account. To transfer Dhs30 to a mobile number, Pay as you Go customers need only to dial *121*mobile number*30#.

Involving all individuals from the entire Emirate was a further achievement with the Western Region’s participation rising by 150% this year. And finally the youth also helped drive the nomination figure with participation taking a 12% share of the total – a 10% increase from 2011. People can stay up to date on Abu Dhabi Awards 2013 until and through the ceremony at the end of the year at www. abudhabiawards.ae.

Rejuvenate your body, mind senses

Allow yourself to be indulged with one of our beauty and body programs designed to relax and tone using only pure and natural ingredients, or a massage and facial for deep cleansing and exfoliation to rebalance your skin and boost your natural radiance leaving you refreshed and relaxed and invigorated. Call today for an appointment and find out about our list of products and services.

SPA & BEAUTY CENTER

t: +971 03 780 3020 www.reinedelart-uae.com

The Source

9


news

Arab film studio winners announced

Arab Film Studio is an Image Nation initiative run in partnership with twofour54. The program has the goal of giving those with filmmaking talent the chance to succeed. This year’s cycle began with thirteen filmmakers taking part in the three-month long Arab Film Studio training programme, which included two weeks of masterclasses with leading professionals and specially designed sessions run by twofour54. That was then shortlisted to six participants who all worked on the final edit using twofour54’s post production facilities and editors. The finalists were: 1. Mr. Ideas – Belal Anteple (Syria), 2. In Her Eyes – Sara Saber (Egypt), 3. A Heated Interview – Muneer Al Busaidi (Oman), 4. Smoke – Mohamed Islem Cherchali (Algeria), 5. Longing – Allegra Hamilton (USA), 6. Recycled – Saleh Al Shunnar (UAE) The judging panel for the finalists was made up of film professionals and included Hollywood star Jude Law, David Frankel, the director of the Oscar nominated ‘The Devil Wears Prada’ and Emirati film director Nawaf Al-Janahi. Mohamed Al Mubarak, Chairman of Image Nation, said: “This has been another exceptional year for Arab Film Studio which culminated in a ceremony showcasing the movie making talent that is developing in the region. There is real passion from everyone involved in Arab Film Studio and we wish to thank everyone who took part, congratulate the finalists and winners and encourage even more people to step forward and show us what they can do next year.”

New spa opens in Al Ain

Al Ain has just welcomed a luxurious new destination heralding a new standard for ladies spa excellence. The ladies-only Rein De L’ Art Spa and Beauty Center has officially opened its doors, marked by a successful grand opening event held at the luxury spa on July 5th. Rein De L’ Art Spa and Beauty Center provides a haven of wellness in the heart of the Garden City, with a unique holistic approach to wellness which combines beauty, spa and overall wellness under one roof. The spa encourages a day-club experience, dedicated to creating a space for guests to not only enjoy pampering body and beauty treatments, but also socialize and relax. Guests can expect an extreme repertoire of luxurious and exclusive spa treatments, services and products. Services include an extensive menu of facial and nail treatments, Moroccan baths and so much more. The spa is conveniently located in the Ayla Hotel M2 Business Center. For more information call 03-780-3020 or check out their website at www.reinedelart-uae.com.


news

Childhood Obesity in Abu Dhabi Emirate

Ente

r to

With the increasing global burden of overweight/obesity among children and adolescents, a newly published study in the United Arab Emirates reported some important findings in relation to the levels, scale, trends, and risk factors for childhood obesity.

Win

Relevant data was collected from a total of 1440 students (grade 1-12) who were randomly selected from 23 out of 246 public schools and their parents in Abu Dhabi, Al Gharbia, and Al Ain. The study used internationally recognized methods to classify children’s weight status. The study results showed that in all age groups, the overall prevalence of childhood overweight and obesity was 34% (14.2% overweight and 19.8% obese) among Emirati children and adolescents - both boys and girls combined – according to body mass index percentiles. Also, the study revealed age-related variation in the prevalence of childhood overweight/obesity; 22.8 % in the age group 6-10 years, 40.1% in the age groups 11-15 years and 39% in the age group 16-19 years with overweight being more common amongst girls, and obesity being more common amongst boys. It has also been observed that the prevalence of underweight was 8.3% among all children, despite the improved care and lifestyle. However, there were no differences in the prevalence of obesity in the three main region of Abu Dhabi Emirate.

The results also showed that the levels of physical activity and consumption of fruits and vegetables were, in general, suboptimal across all age groups and that childhood obesity was associated with increasing levels of blood pressure. The research highlighted the importance of developing a national strategy to not only improve the current levels of childhood obesity, but also to prevent the deleterious health consequences of childhood obesity. The investigators recommended improving consumption of fruits and vegetables, and increasing the level of physical activities.

1,598 prisoners freed from UAE prisons for Ramadan More than 1,500 prisoners in Abu Dhabi and Dubai have been pardoned and released from jail to celebrate Ramadan with their families. The President, Sheikh Khalifa, pardoned 973 prisoners in the capital. In a further gesture, Sheikh Khalifa also promised to settle all the pardoned prisoners' financial commitments that had arisen as a result of their court cases. Hundreds of prisoners in Dubai are also to be released on the orders of Sheikh Mohammed bin Rashid, Vice President and Ruler of Dubai. So far, 625 inmates from penal and correctional institutions in Dubai have been pardoned. Essam Al Humaidan, Dubai's attorney general, said public prosecution and Dubai Police had already started procedures to assist in the immediate release of the prisoners so that they could be reunited with their families either in the UAE or abroad - for the start of Ramadan. This is an edited version of a story that originally appeared in The National newspaper on 9 July, 2013. For the full version, please go to www.thenational.ae

The Source and Etihad Airways are sending one lucky winner to Kuala Lumpur! This Ramadan Etihad Airways is giving away a Coral Economy Class ticket to Kuala Lumpur for one lucky winner.

WIN 1 FREE TICKET TO KUALA LUMPUR! Simply answer these questions correctly and submit your answers to competition@thesourceuae.com by 4 August, 2013. 1. In what year did fasting begin? 2. What is the name of the door in heaven which people who fast will enter? 3. How many Ramadans did Prophet Muhammad (PBUH) fast?

Winner and answers will be revealed in our Eid issue!

CHECK-IN AT AL AIN AIRPORT NOW OPEN! Check in for your Etihad Airways flight at Al Ain Airport between 24 and 6 hours before departure l Drop your luggage and receive boarding card leaving your journey to and through Abu Dhabi Airport baggage and hassle free l Until 31 August 2013, receive an additional 5kgs baggage allowance* on your outbound journey l

*Does not apply to the following destinations: Ahmedabad, Chicago, Hyderabad, Kozhikode, Maldives, Melbourne, Minsk, New York, Peshawar, Sao Paolo, Seychelles, Sydney, Toronto, Thiruvananthapuram, Washington D.C.

*Conditions Apply

When the results of the current study were compared with results from circa ten years ago, there was an increasing trend of obesity in all age groups. In addition, the study showed that parental body weight was a clear risk factor for childhood obesity. However, the causal mechanism underlying this association (familial or environmental) has not yet been identified.


& 500 AED 490 AED 600 AED

130707_emc_source_ad_a4_en_v4.indd 1

7/8/13 5:03 PM


sports Mubarak Muhammad Al Ketbi has a Bachelor’s degree in Business and Marketing. He is an international licensed football coach and the manager of the United Sports Academy in Al Ain. He is extremely passionate about sports and the Al Ain Football Team.

The Shocker of Etisalat’s Final Cup

T

The outstanding performances of the players and coaches kept the heat on the field and the fans sitting on the edge of their seats this past season.

TRADES AND TACTICS: Numerous trades and the unexpected shuffling of line-ups fired the intensity of the games; some of which were more successful than others! The sky was the limit for trades as well; for instance, trading Majed Nasser and Majed Hasan to Al Ahli, Adnan Hussain from Bani Yas to Al Ahli, which lightened the right corner for Al Ahli but killed the left corner of their opponents - not to mention shifting Muhammad Ahmad from Al Shabab to Al Ain, and Al Ain’s fourfold to Al Dhafra.

The Etisalat Cup Final, which ranks 2nd in the Pro Leagues, witnessed multiple unexpected surprises. I have to admit, some of the plays were quite predictable, but I highly doubt that anyone could have foreseen the final outcome. The uncertainty with which players were being traded and coaches replaced, was a thrilling and hot topic of discussion throughout the entire year!

DIBBA AL FUJAIRAH, THE UNPREDICTABLE UNDERDOG: Dibba Al Fujairah had a terrible start this season, facing one loss after another. But once Emirati coach Abdullah Misfer stepped in, it was as though they let the genie out of the bottle. The turning point for the underdogs was defeating Al Jazira, who until then reigned undefeated. Subsequently they crushed Al Ahli, in their next game without mercy! Seriously, who would have predicted that Dibba, with their feeble season, would defeat the top guns in the end! It was an unforgettable moment watching this team’s refusal to surrender!

THE DAUNTING AL AHLI TEAM: Al Ahli started the Etisalat Cup competition playing against Al Ain with an arrogant attitude declaring “you are next”. They were expected to be triumphant this year; especially when they defeated Al Ain by 6 goals in a single game. Once again however, the Mighty Violet pulled out all the stops and impressed the crowd by stealing the cup two consecutive years in a row!

EMIRATI COACHES MOVING THEIR WAY UP: Emirati coaches are leaving their mark and are no longer being called in solely during critical times or prior to a collapse. Bani Yas’s Emirati coach Salem Al Arifi with the Bani Yas prepared his team to win the Gulf Championship, Eid Baroot did an amazing job coaching Al Wasl, and Abdullah Misfer orchestrated phenomenal performances with the Dibba Al Fujairah team. These coaches proved their value and were an essential part of the triumphs we witnessed this past year. They embraced the challenge, lead and coached their players wisely and in truth, are champions themselves!

The Source

13


feature

Spirit of Ramadan

W

By Yussif Abdu Salam

here do we find the words to convey the emotions, the profundity, the extraordinary depths and the divine heights of this holy month of Ramadan?

Trying to describe the internal experience of this month is an extremely difficult task, as there is much more to Ramadan than simply praying and fasting. And if truth be known, the inner aspects of these practices are an intensely personal and intimate experience. Ramadan is a very unique month, uniting families, friends and strangers in an experience that is both collective and personal.

14

The Source

It is a colorful time of the year, as lights and decorations adorn the city to capture the festive atmosphere. Public recitations of the Quran take place each evening at neighborhood mosques that in some cases are so congested that prayer rugs are placed under the open night sky for long nights of quiet reflection and prayer. The ambiance of Ramadan creates a multi-sensory environment for an individual's quiet and very personal spiritual growth. Muslims worldwide observe total fasting (no food or water) between dawn to sunset in the month of Ramadan. They do so not for losing weight or any medical benefit, but as it is ordained in Qur'an which says: "O you who believe! Fasting is prescribed for you, as it was prescribed for those who came before you; that you will perhaps be God-fearing." [Al-Qur'an 2:183] According to Islamic Law, children below the age of 12, sick patients, travelers, and women who are menstruating or nursing a baby are exempt from fasting. In addition to staying away


feature from food or water for the whole day, they are asked to stay away from sexual intercourse, smoking or misconduct during the period of fast. In addition, they are encouraged to do more acts of piety i.e. prayer, charity, or reading the Qur'an during this month. By virtue of this, the significance of Islam’s holiest month can change throughout one’s life depending on how one perceives and practices the faith. Ramadan has been my favorite time of the year for as long as I can remember, although the reasons for this have evolved over time. When I was younger, I enjoyed Ramadan mostly for the sense of togetherness it encouraged. I would find myself spending quality time with loved ones and friends more often than usual as we gathered to break our daily fasts with a meal known as Iftar, served at sunset. A long day of fasting emphasizes appreciation for food, making meal times more flavorful and the presence of good company more enjoyable. As my interest and understanding of Islam developed, the value of Ramadan took on a greater significance in my spiritual routine. Ramadan can be rigorous on the body and mind. This is not only because of the fasting – your body can quickly adapt to reduce consumption but rather as a result of the spiritual routines that can be challenging both physically and mentally. These include additional prayers, devoting more time offering supplications, giving charity, and reading the Quran. Islam, which means ‘submission’ in English, refers to individuals who live in a state of submission to God. As a Muslim, I espouse belief in one God, and believe wholeheartedly that God has sent Guides to humanity through numerous prophets the last of whom was Muhammad (PBUH). The Last Prophet’s revelations began in Ramadan and continued for more than two decades to form the Quran, or ‘The Recitation’ in English; God’s message for all of humanity. As stated in Hadith, every act of goodness is rewarded. Rewards are given based on the sincerity of the intention. Fasting is the only worship about which Allah (God) has said that He Himself is the reward for it. This means that one develops such a close relationship with Allah that Allah Himself becomes the helper.

Ramadan falls on the ninth month of the Iunar Islamic calendar and every year, the start of the month moves back about 11 days on the solar calendar. Every 33 years, Ramadan will cycle through each calendar day from January to December. By showing us the difficulty one faces in refraining from food and drink, fasting helps promote kindness and generosity toward the poor. Many affluent Muslims will sponsor free meals, known as Mawaed Al Rahman, each day of Ramadan. These meals ensure less-affluent Muslims break their fast with a nutritious, delicious meal. Each night, Muslims gather for voluntary prayers known as Taraweeh, during which large portions of the Quran are recited. These prayers take place every evening after the Isha prayer and are typically performed in congregation. Furthermore, all able Muslims are required to pay zakat, a type of alms based on the amount of wealth a person accumulates in a full lunar year. It is the third pillar of Islam, and ethics are involved in giving zakat and it must not be given with arrogance, or to show off. The ultimate goal of givers must be to please Allah. Zakat must also be paid from legitimately earned sources by the end of Ramadan. The last ten days of Ramadan are especially sacred because on one of these nights, the Last Prophet (PBUH) received his first divine revelation through the archangel Gabriel in 610 AD. Known as Laylat al-Qadr, or the night of power or destiny, prayers during this night carry immense weight. Laylat al-Qadr is most-widely believed to be on the 27th night of Ramadan, although it could fall on one of the nights of the last 10 days. Many Muslims spend these nights in prayer, some secluding themselves in mosques in devotion to God. Spiritually, the month promises immense rewards. Year in and year out, Ramadan is the same, but the way we draw benefit from it shifts throughout our lives depending on how we approach it. Ramadan is a long-awaited visitor. There is no guarantee that any of us will be here to experience the pleasures and joys of another Ramadan. Life is too short for hurt or anger, bitterness or resentment. Tell those you love, you love them. Fill your life with goodness. Forget grudges. Forget it all. It’s immaterial. Ramadan is a time for change, and the real test is whether this change will last beyond Ramadan. That’s the challenge. Look ahead, and let this kindness extend all the way to the next Ramadan.

The Source

15


urban woman

Etdal is a mother of 3 living in Al Ain. She keeps up to date on the latest trends in beauty, fashion and health. She looks forward to sharing her knowledge and hopes to inspire you to feel fabulous and look your best!

Do it yourself

Beauty Tips It's no secret that beauty comes from within – but is it possible that it can also be from within your refrigerator? You bet it can! Want a radiant complexion, shiny hair and soft smooth skin? Well you can do it yourself without spending a fortune. Here are some simple and easy ways to achieve amazing results using three ingredients or less which are likely to be located in your pantry or refrigerator. Honey & Almond Face Mask: Moisturizing your face is essential for preventing wrinkles and fine lines from appearing later on. You should start taking care of your skin at a young age. Of course, the last thing you want to do is risk putting harsh chemicals on your skin so you can start with this homemade remedy. Ingredients: 1 tbsp honey, 1 tbsp ground almonds, Water Directions: 1. Mix the honey and almonds together, and then add just enough water to make the mixture into a spreadable paste. 2. Apply the mask onto a cleansed f 3. Leave it on for 10-15 minutes 4. Rinse off thoroughly and pat dry. Remember to use a toner after you wash your face, followed by a moisturizer! Avocado & Olive Oil Hair Mask: There are several versions to this avocado hair mask, but the basic principles of creating it are the same in all cases. I’m giving you the recipe that I use, but feel free to follow any recipe that inspires you. Whatever avocado hair mask recipe you use, make sure to follow my instructions for optimal results. Ingredients: 2 ripe avocados, 1 cup of olive oil What you need: A bowl, Blow dryer, Shower cap or towel. Directions: 1. In a bowl, smash the avocadoes, then add the olive oil 2. Mix together until they reach a creamy consistency 3. Apply mixture only to the ends of your hair (avoid the roots; as it will make your hair look greasy). 4. Wrap a towel or shower cap over your hair and sit in the sun or run a blow-dryer over your head for 10-15 minutes. 5. Rinse with cold water; do not shampoo and only use conditioner 6. Enjoy your silky, soft hair Coconut Vanilla Brown Sugar Body Scrub: This scrub will leave your skin feeling luxurious and smelling heavenly! It’s my absolute favorite DIY body scrub and it stores really great too. So go ahead and double up the ingredients and store it in a tightly sealed container. Ingredients: 1 cup of brown sugar, ½ cup of coconut oil, 1 tsp of vanilla extract. Directions: 1. In a small bowl whisk the coconut oil and brown sugar until the mixture is smooth. Add the vanilla extract and combine until well incorporated. 2. Massage body scrub over damp skin in circular motions concentrating on the driest areas like your elbows and knees. 3. Rinse in the shower and follow up with a body oil or lotion. Remember, these are all natural wonders, no chemicals, no sulfites, just the lovely qualities of nature’s best!


RAMADAN KAREEM from Danat Al Ain Resort Celebrate the Holy month of Ramadan with your family and friends and invite them to a traditional Iftar buffet for an affordable AED 99* only. Feel the blessings in you with our authentic Ramadan drinks, fresh mezzes, salad selection, char grilled kebab, ouzi and delicious array of hot delicacies and traditional desserts and sweets. Special Ramadan Offer - Book a table for ten one day in advance and get one free Call +971 3 7046 000 for more information * Price is subject to 10% service charge & 6% tourism fee

Managed by Danat Hotels & Resorts, a Division of National Corporation for Tourism & Hotels PO Box 16031, Al Ain, United Arab Emirates | T. +971 3 704 6000 | F. +971 3 704 6009 | E. info.alain@danathotels.com | www.danathotels.com

The Source Full Page English.indd 1

7/7/2013 7:00:17 PM


stuff for men

What every man

should have

I

By J.J. Green

n every one of our past issues we have had a little something to share in Stuff for Men that has for the most part, revolved around cars, bikes, gadgets or some other macho topic of interest. In this issue, we are going to dedicate our Stuff for Men page to a wonderful and amazing topic; one that I am certain the enlightened men among us will agree has been long overdue in recognizing. I am, of course referring to the wives that we have been blessed with. It is generally believed that the difference between men and women is enormous. Women and men differ in almost every imaginable aspect of human life, especially when it comes to psychology.

Let’s take a closer look at some very interesting and unique facts about these magnificent creatures that will amaze both gentlemen and female readers alike!

The word “woman” is believed to have derived from the Middle English term wyfman, broken down simply as the wife (wyf) of man.

The two highest IQ's ever recorded belong to women.

The average number of items in a typical woman's bathroom is 437. A man would not be able to identify most of these items.

If a man goes on a sevenday trip, he'll pack five days worth of clothes and will wear some things twice; if a woman goes on a seven-day trip she'll pack 21 outfits because she doesn't know what she'll feel like wearing each day.

Women never have anything to wear. Don't question the racks of clothes in the closet; you "just don't understand".

Women need to cry. And they won't do it alone unless they know you can hear them.

18

The Source

but not all deserve.. a wife

Women will always ask questions that have no right answer, in an effort to trap you into feeling guilty.

Women don't understand the appeal of sports. Men seek entertainment that allows them to escape reality. Women seek entertainment that reminds them of how horrible things could be.

Women do not want an honest answer to the question, "How do I look?"

Women do not want an honest answer to the question, "Is that girl good-looking?"

When a woman answers, "I'm fine" after a few seconds, she is not fine.

Women have a hard time admitting when they are wrong. This means that they hardly ever apologize, so when they do, you better savor the moment. They are stubborn and think that they are always right.

Women are never wrong. Apologizing is the man's responsibility.

Women can’t keep secrets. They eat away at them from the inside. And they don’t view it as being untrustworthy, providing they only tell two or three people.

A woman spends an average of 2 years of her life time looking at herself in the mirror; a man spends 6 months.

These are all amazing facts that I believe we can as men identify with and although we recognize them through personal experience, I doubt that we will ever fully comprehend the complexity of the female mind. I can’t speak for all of my brothers out there but I can tell you that I have been extremely blessed in marriage and cannot imagine a day without my wife or the two wonderful children that brighten our lives. We’re certainly very different than our female counterparts (thank God)! They do however, bring a lot of joy and love into our lives, and I honestly doubt that any of us could imagine a world without them in it! God bless our mothers, our wives, our sisters and our daughters!


R

al majlis

enowned UAE calligrapher, Mohammed Mandi, has carved a niche for himself in the world of art by combining calligraphy with drawing and thereby e a r n i n g s p e c i a l recognition on a regional and international level. Among his many accolades, Mandi's calligraphy adorns the coins of the UAE, Bahrain and Syria in addition to passports across the Arab world, including the UAE. He has designed numerous logos of government institutions, ministries and private trading establishments in the emirates. He is also the calligraphy designer of the Islamic Forum in Penzberg, Germany and the 99 names and attributes of Allah written on the Qibla wall of the Sheikh Zayed Grand Mosque in Abu Dhabi. The renowned artist, and one of the only master calligraphers in the Middle East, was keen on sharing his past 30 years of flourishing experiences with our readers. What inspired you to discover calligraphy? Mohammed Mandi: I was born into a family of artists. I remember seeing calligraphy for the first time in a textbook when I was 15 years old. It was like looking at a picture, not letters or words and I was fascinated by its beauty.

Mohammed Mandi The master of quill and ink By Mehak Alam

20

The Source

Did you study calligraphy with the intension of becoming a master or was it a hobby? Mohammed Mandi: I began to absorb as much information as I could about calligraphy after I discovered it in the textbook. I left the UAE after high school and enrolled in the Arabic Calligraphy Improvement School in Cairo. My instructor Syed Ibrahim, a well-known calligrapher, was so impressed with my self-taught knowledge that he allowed me to bypass the first half of the four-year course. I graduated in 1977, and then moved to Istanbul to pursue further training. Turkey has five different calligraphy schools and a rich tradition of calligraphy, so it was the best place to perfect my art. What are critical skills that an artist has to encompass to become a master? Mohammed Mandi: They have to be patient. Detailing and perfection are what identify a gifted calligrapher. I spent a great deal of time studying and mastering the proportion of letters, which is an important skill requiring accurate and precise dimensions. It is meticulous work - a single piece can take years - but I never think about the time, only the finished product. What do you love the most about calligraphy? Mohammed Mandi: I love the moment when the first drop of ink hits the white paper. I hear an echo in my heart as the ink and paper connect and it’s so powerful that my work varies depending on the resonance of that initial contact. I also love the powerful influence of the ink. It expresses more than just words and characters; it articulates emotion.


al majlis

What was the most gratifying tribute you received throughout your career? Mohammed Mandi: It came from the late HH Sheikh Zayed bin Sultan Al Nahyan. I presented him with a portrait that was designed of him, using the letters of his name. When I presented it to him at the 25th Accession Day of the UAE President Ceremony at Al Ain Municipality, he was thrilled and said, “This is what I call real art.” It was an incredible moment. It was a challenge to create such an exceptional yet simple piece of work. I worked extremely hard on perfecting something that would amaze him and felt deeply rewarded to hear those words. I understand that you also teach calligraphy, do you enjoy it? Mohammed Mandi: Definitely, it’s a great feeling to educate today’s youth about this ancient art form. In Islam it says that anything you learn in life should be passed on, so for me, teaching is very important. In order to keep the art alive I have to work hard and sow seeds in the coming generations of the country. Youngsters in my class with talent are like seedlings that need care and attention in order to one day grow in to trees. I love passing on my knowledge and it is the only way to keep the art alive. How do you encourage young people to continue calligraphy? Mohammed Mandi: I try my best to make the lessons exciting, interesting and entertaining which isn’t a difficult task, given that there is extreme joy and pleasure in creating art. My students are full of enthusiasm and with guidance and constructive criticism, they are capable of reaching great heights. What critical qualities should an artist possess? Mohammed Mandi: A combination of passion, patience and constancy. Where can your work be found? Mohammed Mandi: My work can be found in palaces of the royal family, and in institutions such as New Dubai Hospital, Ministry of

Justice Court, Abu Dhabi Police General Headquarters, Islamic Forum in Penzberg, Germany, on walls of mosques in the UAE, India and other countries, on the emblems of Al Fujairah National Bank, Abu Dhabi Fishermen’s Co-operative Society and the Private Housing Finance Program in Dubai to name a few. Do you offer lessons in Al Ain? Mohammed Mandi: Yes, I conduct a calligraphy class every Tuesday at the Al Qattara Arts Center. The creative, innovative and inspirational calligraphy artist is also the master who developed the thematic ADEC Logo “IQRAA” that expresses the originality of the UAE and its deep rooted Arab culture and heritage. He held a number of famous exhibitions including “Zayed Quotes” Art Gallery and was honored by the former French president Mr. Jacques Chirac and other world presidents for his contributions. Prior to ending our interesting chat, I asked Mr.Mandi to impart some words of wisdom about life and the pursuit of success, and this is what he shared:

Life Lessons

• Love whatever you do and it will never feel like a burden. • Hard work and patience are the keys to success. • Try doing things that set you apart from the rest, but make sure you don’t lose the essence of what you are trying to do. • Every failure is a free lesson to learn from. The Source

21


Ramadan 2013 / 1434 Prayer Timings

DAY

RAMADAN

GREGORIAN

FAJR / IMSAK

SUNRISE

DHUHR

ASR

MAGHRIB / IFTAR

ISHA

Wed

1

10/7

4:07

5:35

12:23

3:44

7:09

8:39

Thu

2

11/7

4:08

5:36

12:23

3:44

7:09

8:39

Fri

3

12/7

4:08

5:36

12:23

3:44

7:09

8:39

Sat

4

13/7

4:09

5:37

12:23

3:45

7:09

8:39

Sun

5

14/7

4:09

5:37

12:23

3:45

7:08

8:38

Mon

6

15/7

4:10

5:38

12:23

3:45

7:08

8:38

Tue

7

16/7

4:11

5:38

12:24

3:46

7:08

8:38

Wed

8

17/7

4:11

5:39

12:24

3:46

7:08

8:38

Thu

9

18/7

4:12

5:39

12:24

3:46

7:07

8:37

Fri

10

19/7

4:13

5:39

12:24

3:46

7:07

8:37

Sat

11

20/7

4:13

5:40

12:24

3:47

7:07

8:37

Sun

12

21/7

4:14

5:40

12:24

3:47

7:06

8:36

Mon

13

22/7

4:15

5:41

12:24

3:47

7:06

8:36

Tue

14

23/7

4:15

5:41

12:24

3:47

7:06

8:36

Wed

15

24/7

4:15

5:41

12:24

3:47

7:05

8:35

Thu

16

25/7

4:17

5:42

12:24

3:48

7:05

8:35

Fri

17

26/7

4:17

5:43

12:24

3:48

7:04

8:34

Sat

18

27/7

4:18

5:43

12:24

3:48

7:04

8:34

Sun

19

28/7

4:19

5:44

12:24

3:48

7:03

8:33

Mon

20

29/7

4:19

5:44

12:24

3:48

7:03

8:33

Tue

21

30/7

4:20

5:44

12:24

3:49

7:02

8:32

Wed

22

31/7

4:21

5:45

12:24

3:49

7:02

8:32

Thu

23

1/8

4:21

5:45

12:24

3:49

7:01

8:31

Fri

24

2/8

4:22

5:46

12:24

3:49

7:00

8:30

Sat

25

3/8

4:23

5:46

12:24

3:49

7:00

8:30

Sun

26

4/8

4:23

5:47

12:24

3:49

6:59

8:29

Mon

27

5/8

4:24

5:47

12:23

3:49

6:58

8:28

Tue

28

6/8

4:24

5:48

12:23

3:49

6:58

8:28

Wed

29

7/8

4:24

5:48

12:23

3:49

6:58

8:28

Note: Fajr means both Fajr Athan (Azan) and Imsak (starting fast) and Maghrib means both Maghrib Athan (Azan) and Iftar (breaking fast). 22

The Source

Source: www.islamicFinder.org


gallaria


business

When the

Cats Away

the Mice will Play

W By Flo Joe

hen the cat's away, the mice will play, is a term most people can relate to when the boss isn’t around. Whether they are on vacation or just away from their desk, some employees act like teenagers whose parents are out of town in the absence of management!

They sneak out early or come in late. They chitchat with co-workers more frequently, usually about non-work related things, make personal phone calls, take extra-long lunch breaks and maybe even go out for coffee and dessert. Many employees do it, but why? In the financial and banking industry, where a manager is almost always present, cases like this are rare. But in sectors like marketing and IT, this type of behavior is so rampant that HR departments have started setting up CCTV cameras all around their office premises. For the next two weeks, my boss is on a well deserved vacation. As I consider the next fortnight without him at the helm, I think about the range of options that I have. How hard will I be working? Will anything be different? Should anything be different? There are three options that we all have when our boss is away. The choice that we make tells us a lot about our attitude and can signify the sort of career we can expect in the future. Option 1: Slack off. Take advantage of the opportunity to come in late, leave early, take a couple of sick days or just do the bare minimum. Don’t worry about the big pile of work that’s building up, you’ll just work extra hard when the boss gets back.

24

The Source

The problem with this response is twofold. Firstly, it shows a lack of integrity. Remember, integrity is “who you are when noone’s looking.” Anyone can look like they’re working hard when someone’s looking over their shoulder, but it takes character to operate effectively without supervision or instruction. Secondly, if you take advantage of the chance to slack off, you miss out on the opportunity to further your development, take on extra responsibility and build your reputation as a trustworthy, responsible employee. Option 2: Don’t change a thing. Just because your boss is away doesn’t mean that you have to lower your standard; so perhaps you just come into work and operate as if nothing has changed. Basically, work hard and go home, with the satisfaction that you’ve performed adequately in your manager’s absence. This is a reasonable response, and it certainly beats option 1, but I can’t help feel that there’s still a more resourceful option to choose from, which leads me to the next choice. Option 3: Step it up. If your boss is away, why not take advantage of the opportunity to increase your influence and provide some leadership? I’m not talking about a bloodless coup, but about becoming the sort of person who can be relied on for direction, energy and ideas. Take the initiative to assure your team that they can still function effectively despite the managers’ absence. This option is the one that will have the greatest long-term impact on your future career. By stepping up, you show those around you that you have leadership skills, initiative and ambition. It gives you a greater understanding of your organization and helps your manager (and others) see you as a credible option when the time comes to promote someone from within. The next time your boss goes away, don’t take your foot off the pedal and don’t just go through the motions as if nothing’s changed. Step up, take on more responsibility and prove that you have what it takes to be a leader. It’s probably also a good idea to wish your boss a great vacation. So have a great time Mr. Mohamed, we’ll miss you around the office, and we’ll also be making sure that we choose option 3.


diary

city reviews

See what's going on in Al Ain from June 11th to 24th

RAMADAN ACTIVITIES Ayla Hotel: Enjoy a lavish Iftar Buffet at Ayla Restaurant. AED95 adults, kids under 12 are subject to 50% discount and kids under 6 eat for FREE. Call 03 746 0903 or email f.b@aylahotels.com or visit www.aylahotels.com Al Ain Rotana: This Ramadan spend quality time with family and friends. Suhoor: AED49, Iftar: AED139.Call 03 754 5111 or visit email : fb.alain@rotana.com; 037545111 or visit www.rotana. com/alainrotana Ain Al Faida OnetoOne Hotel & Resort: Enjoy your Iftar at Glass House this Ramadan. AED99 adults, kids under 12 are subject to 50% discount and kids under 5 eat for FREE. Call 03 701 4444 or email info.ainalfaida@onetoonehotels.com or visit www.onetoonehotels.com Danat Al Ain Resort: Relax and Enjoy memorable Iftar evenings at Luce. AED99 per peson. Call 03 704 6000, email fnb.alain@ danathotels.com or visit www.danathotels.com/Hotels-Resorts/ Danat-Al-Ain-Resort Ramadan and Eid Festival 2013: Experience festivity and an ambiance of togetherness during the month of Ramadan! July 21-August 11, Ramadan Timings: 8:30pm-2:30am & Eid Timings:4pm-12am. Free Admission. Al Khabisi Hall-2. Al Ain Convention Centre. Call 03 763 7686 or visit www.adnec.ae/ al-ain-convention-centre/whatson Khatam Al Shakla Festival: Experience an array of cultural activities. Starting on the 1st Day of Ramadan, until the 3rd day of Eid, 8pm-2am. Heritage Theme Park-Al Ain Sportplex. Call 050 8396967 or email moonface.pledges@gmail.com

Al Yahar Modern SUMMER CAMPS Restaurant By Mehak Alam

We've all faced the dilemma of trying to find healthy food while dining out. Just the other day a friend of mine introduced me to a hidden gem right in the heart of the city, which serves healthy yet budget friendly food options.

Sayfuna Momayaz: A range of educational, constructive and planned activities that will keep your kid busy during the summers. From now untill July 24. Admission Free. Various schools in Al Ain. Call 02 443 9373 or visit www.adec.ac.ae/ en/mediacenter/events/ sayfunamumayaz2013/ Summer Camp: Get into the summer spirit. Until 15th August, 8:30am-2pm. Admission from AED 99. Danat Al Ain Resort. Call 03 704 6103 or email info.alain@danathotels. com or visit www.danathotels. com/Hotels-Resorts/Danat-AlAin-Resort

The décor of the restaurant is detailed with an Emirati traditional feel. Guests have the choice of either dining at a table with chairs or they can opt for floor seating in one of the private family areas – which is what we decided on. The restaurant doesn’t look very elegant or modern (contradictory to the name) but this is part of its charm. The food is so tasty that it is very easy to forgive the look. Takeout orders are super fast and you can place your orders at the door on the left hand side of the building. We ordered Emirati Harees, Grilled Fish, Yemini Lamb Mandi which was accompanied by tomato chutney, yogurt and salad. When the food finally arrived we were blown away. We were presented with a large plate of rice each and a whole grilled fish on another plate. Gulp! The fish was absolutely delicious, grilled with the traditional mix of Arab spices called biz’har. The whole meal set us back AED70 –which was a steal of a deal considering the generous servings. This little gem is located close to Al Jahli Park and it’s on the same street as the Specialized Medical Care Hospital. Al Yahar Modern Restaurant is a must for food lovers who want a healthy and delicious meal in a comfy setting away from home. The Source

25


culture & heritage

Lead your brother, he has lost his way

A

By Dr.Talal Mohammed Al Darwich

s Ibn Jinn stated in his book Al Khasa’is, “Some have mislead the true message of the Sharia Law and have mislead its followers from the right path only because they underestimated the power of this dignified Arabic language. They have shown a sign of weakness and impatience by withdrawing away from it. Perhaps, if they only had kindness or conductance towards it, it would have protected them from the despair of approaching it. “Failure to comprehend and interpret properly the strength and profound beauty of our language, as taught by our Prophet Muhammad PBUH, is aberrance and those who stray from its meaning are in need of guidance to bring them back to the right path and ultimately prevent disconnection from their culture and heritage.

our language is no longer needed or of interest to us and that we no longer require its classical form to survive in any aspect of modern living. We have, in fact, replaced it with a more relevant form of communicating. Then why all this trouble to invite us back to learn and even perfect our neglected language?

In essence we are told; “Lead your brother for he has lost his way.”

It’s the big challenge which was insufflated in to Muhammad (PBUH) heart. But Allah wanted to transfer the whole world after him in to another new perspective by thinking, meditation and reflection. We can find our links to our culture and heritage by this language which Allah has honored us with.

I use this introduction dear brothers and sisters, as a means of reintroducing and reinforcing the relationship between reading and knowing the culture and heritage of your nation. It is indisputable that reading is the doorway to gaining knowledge. Whether it is science or the quest of any other form of awareness, reading and the thorough comprehension of applicable literature is paramount to success. Without such comprehension, misconceptions can overwhelm us to the point of never knowing or fully understanding where we came from. Without reading and mastering his language, man can never truly pilot his own ship. Should he however, become the master of his own language, he will sow seeds that will eventually bear the fruit of limitless knowledge. You may say that I am overreacting, or exaggerating the problem at hand. Perhaps you believe that linguistic perfection requires some form of genius that most will never possess. You may even think that 26

The Source

My humble response, whether it pleases you or not, is that your language is who you are! Respect is garnered from others through self respect and as a people, much of our cultural understanding is derived from our language and its appreciation. I often listen to people speak of generational comparisons; the old generations versus modern ones. The debates usually end up twisted with no valid purpose served or conclusions rendered. The topic of discussion is extremely complex but can be simplified by asking ourselves some basic questions. Where are you in relation to your heritage? How can you connect with your past? To do this my brothers and sisters, allow me to take us back to the initial premise that knowledge of our heritage is born from reading. It is the string that links our past, our present, and our future. Our language is a gift and a blessing as stated and demonstrated in the Holy Quran: No falsehood can approach it from before or behind it: It is sent down by One Full of Wisdom, Worthy of all Praise.

Imagine a person that comes from a culture they know nothing about? Then further imagine that person knowing nothing of their heritage or the history of their nation? There would be little difference between such a person and one who lives in a lonely forest at the edge of the world, away from mankind, civilization and development. Heartbreaking and tragic, I contend. Lest we forget, every scientific achievement, invention or form of creativity given to us by our ancestors, is revealed through some form of literature and it is our duty to pass these same gifts on to those who survive us so that they may understand their origins and ultimately who they are.


A TROPICAL INDULGENCE AT TIPS & TOES Visit the tropics this summer with our Al Ain Luxury Day Spa special offer. Throughout July, indulge in a Tropical Body Scrub, classic mani/pedi and full set of fluttery eyelash extensions for Dhs712 (originally priced at Dhs890). Call 03 764 0511 for appointments. Visit www.tipsandtoes.com or our Facebook page ‘Tips & Toes Middle East’ for all our July special offers


health & lifestyle

Dr. Nadia Hussain

MBBS, MSc Str.M.Bio (UK), PhD (c)

Dr. Nadia is a physician pursuing her PhD in Physiology from UAE University. She is the Chief Editor for Capsule (UAEU), author of Fragments of my Time (Minwa Press) and an award winning poet.

Secrets to increasing your metabolism

H

ave you ever seen people who can eat so much yet never seem to gain a pound? What about those who seem to look at food and gain weight? This all depends on an individual’s metabolism. People with fast metabolisms are rare and very lucky!

But can we change our metabolism for the better? Absolutely. Understanding more about what determines the rate of your metabolism and some natural ways to support it will make a big difference to your waistline and overall health. Our metabolic rate is influenced by the following: Genetics: Your genetic heritage influences the number of fat storage cells you make. New research is showing that genetics plays a much larger role in metabolism, weight loss, and weight loss maintenance than we previously thought. Age: As we grow older, the rate at which we expend energy declines. The hormone known as growth hormone contributes to our faster metabolism when we’re young and growing, but it decreases as we age. Certain foods, such as protein, egg whites, and soy, contain amino acids that can stimulate growth hormone. Body composition: The shape of your body also influences your health and metabolism. Those with an “apple-shape” are more prone to gain weight in the central body. This central fat is more metabolically active than fat distributed in the thighs and hips (“pear-shape”), and can lead to more health issues. Metabolism depends on several factors. It varies between people and also throughout a person’s life. Some factors that set your metabolism can be changed but others cannot, such as your genetics, the natural slowing down of metabolism as you age and your gender. The good news is that you can learn to work with all of these factors (and more) because they are under the continual influence of what you eat and how you live. So you have an opportunity each and every day to make a genuine difference in your metabolism. Here’s how: 28

The Source

Eat more - This doesn’t mean to eat more at every meal but to eat small and frequent meals. People who do this tend to eat less overall. There are several meals that can be eaten this way even if you are a very busy person. Several small portions of fruits, oats, nuts and other healthy snacks eaten throughout the day are considered small meals. Starving yourself actually teaches your body to slow down its metabolism because it saves for, what it thinks, are tough times ahead! Eat right – lean proteins definitely deserve a position at the top of our list of fat burning foods. They’re truly the ultimate in the way of metabolism-stimulating foods. The reason for this is the fact that protein foods have a very high thermic effect. The Thermic Effect of Food (TEF) basically refers to the amount of energy your body expends in digesting and absorbing a food, as well as disposing of any unused waste products. What this means is that turning food into energy creates heat and actually burns calories. Protein has the highest TEF of all foods – 30%. This means that 30% of the calories you consume by eating proteins are actually used up in digesting and processing the food, so you’re actually only gaining 70% of the food’s calories in net terms. Move more – this is about exercise. Time and time again, research shows that aerobic exercise plays a huge role in increasing metabolism. Different activities burn varying amounts of calories. The key is to get your heart pumping and try to aim for at least thirty minutes of high activity. High intensity exercise delivers a bigger, longer increase in resting metabolic rate than low or moderateintensity workouts. Pump some iron – building muscle is a great way to increase your metabolic rate. This can be done by strength training or weight lifting. Muscle burns more calories than fat and the more muscle you have, the higher your metabolic rate will be. The key to strength training and building muscle is slow and steady. Quick bursts of such workouts are more likely to harm than benefit. So take it slow and incorporate muscle workouts in your exercise regimen to reap lasting benefits. Metabolism does slow down when you lose weight because the more weight you carry, the more calories you are burning to sustain this. When you start cutting calories and losing weight, your body will eventually have less to manage and needs fewer calories. To keep losing weight, you will have to further cut your calories so that there is a difference between how much your body needs and how much you give it. Nevertheless eating sensibly and not starving yourself is the way to go.

METABOLISM FACTS: Men have faster metabolic rates than women. Weight is important; surprisingly overweight people have higher metabolic rates. Dehydration can slow down your metabolic rate.


my world

Snowdonia W I L D E S T WA L E S By Marianne Makdisi

Dotted with castles and steam trains, the craggy landscape of Snowdonia provided a wonderful (but wet) family retreat

30

The Source


F

my world ive adults, four children under six, all related, sharing a holiday home in North Wales. The grown-ups sipping wine, and watching on as the cousins frolic in a grassy field, pausing only to feed sugar lumps to the horses. Long walks through beautiful countryside and tired kids falling into bed at night.

The first day saw fewer hitches and we relaxed on one of Snowdonia’s many remote stretches of coast. At Black Rock Sands, everything was perfect. The weather was challenging, and the seaweed stringy. There were even tractors chugging down the beach tugging jet skis into the sea. For miles in each direction, our eyes feasted on a backdrop of mountains and castles.

Well, no. Not exactly. But our family holiday to wildest Wales was memorable for so many other reasons. Even if I did discover that being taken to deepest Wales on numerous occasions while growing up in no way prepares you for going as an adult and having to think about things that never even cross our minds in the UAE. Like wellies, waterproofs and socks.

For the next few days, the children discovered – as I did when I was a child – that North Wales is a heavenly place, crisscrossed by steam trains that puff through the valleys pulling shiny carriages. It’s safe to say the locos stole the show, and we rode both the Ffestiniog Railway, the oldest in the world, and the Welsh Highland Railway. Another day we took a train underground to see the Llechwedd Slate Caverns.

The A-team, headed by my brother, set off early in order to arrive in time for the supermarket delivery, arranged by my very capable sister-in-law. Our progress along Britain’s congested motorways was slower as we picked our way through rain. After a one-sided argument with the sat-nav, my father switched it off to rely on his instincts (we used to drive to North Wales every year, 25 years ago), and that’s when the fun started. Towards the end of our journey, we ascended a narrow, mountain road, into the clouds, with the car – having got some barbed wire caught underneath – making strange noises and the comforting thought that we didn’t have road-side assistance and, even if we did, they’d never find us. The path got narrower. We negotiated a tiny bridge (which gave the A-team a flat tyre), and had to open (and close) five gates. Finally, we made it, and collectively sighed with relief. It was drizzling and the location was very remote, but there were sheep in the garden and the scenery was stunning. Back to nature: Our Welsh retreat was tucked away in the mountains of Snowdonia, about 20 minutes from Porthmadog. Mobile phone reception was non-existent, and there was no choice but to go cold turkey from shops, restaurants and warm weather. That evening we discovered there was no hot water and learnt how to operate The Stanley, a central heating boiler so clever it could even cook.

When it started raining, we bailed and went somewhere more sensible – Criccieth Castle, a ruin perched on a steep hill with precarious ledges for the kids to hang off. In need of a further fix of the great British seaside, we finished the day at Criccieth beach, clambering over rock pools in search of crabs, then decamped to the pub for some delicious lamb shank.

Other highlights included Portmeirion, a candy-coloured tourist village built in an Italian Renaissance style, and the riverside walks at Llanystumdwy, where you can see the stone grave of British prime minister David Lloyd George. Touching clouds: On our last day, we’d booked to go up Snowdon, Wales’ highest peak (booking is advised during peak periods). More rain was forecast, but once the mountain train started climbing and the grey slate roofs of Llanberis disappeared from view, there was no going back. We made our way through forest, then open, treeless countryside, past ruined shepherd’s cottages and into the rain clouds. My children were thrilled we were being pushed by a coal-fired steam locomotive and watched with amusement as some elderly passengers sung ‘She’ll be coming round the mountain as she comes’. At the top, we peered through the mist at the craggy summit, before quickly scurrying indoors to dry off. On the way down, the weather finally smiled on us, offering us glimpses of Wales’ most breathtaking panorama. If you’re lucky, on a very clear day, you can see as far as Ireland and the Isle of Man from the summit. But rain or shine, there’s no doubt a holiday in North Wales is the perfect antidote to summer in the desert.

The Source

31


recipes

Fattoush Salad INGREDIENTS: 1/2 cup water | 1 teaspoon cornstarch | 1/3 cup lemon juice | 2 cloves garlic, minced | 2 teaspoons sumac powder | salt to taste | ground black pepper to taste | 1 head romaine lettuce, torn into bitesize pieces | 1 medium cucumber, diced | 2 large tomatoes, diced | 4 green onions, chopped | 1/4 cup chopped fresh flat-leaf parsley | 1/4 cup chopped fresh mint | 1 green bell pepper, seeded and chopped | 1/2 (5 ounce) package arugula | 4 pita rounds, toasted and torn into | 4 pita rounds, toasted and torn into small pieces DIRECTIONS: • Mix the water and cornstarch in a small saucepan over medium-high heat until thickened. Remove from heat, and mix in lemon juice, garlic, sumac, salt, and pepper. Refrigerate until ready to use. • In a large bowl, toss together the lettuce, cucumber, tomatoes, green onions, parsley, mint, bell pepper and arugula. Toss with the dressing, and serve with the pita pieces topped onto the salad.

Cream of Broccoli Soup

Apple Crisp

INGREDIENTS: 2 tablespoons butter | 1 onion, thinly sliced | 1 small potatoes, thinly sliced | 2 cups fresh chopped broccoli | 1 1/2 cups chicken broth | 1/4 teaspoon salt | ground black pepper to taste | 1/2 cup heavy whipping cream

INGREDIENTS: 10 cups all-purpose | apples, peeled, cored and sliced | 1 cup white sugar | 1 tablespoon all-purpose flour | 1 teaspoon ground cinnamon | 1/2 cup water | 1 cup quick-cooking oats | 1 cup allpurpose flour | 1 cup packed brown sugar | 1/4 teaspoon baking powder 1/4 teaspoon baking soda | 1/2 cup butter, melted

DIRECTIONS: • Melt butter in pan, do not brown. Add vegetables, toss to coat with butter, then press parchment paper on top of vegetables-this is called "sweating"-- for better flavor. Put lid on pan and simmer very gently until vegetables have softened. Do not brown. • Remove paper, add chicken stock, bring to a boil, then simmer until vegetables are soft. • Put in blender and puree until smooth. Pour back in pan, add salt, pepper, and cream. Simmer gently, do not boil or cream will curdle, until heated through. 32

The Source

DIRECTIONS: • Preheat oven to 350 degrees F (175 degree C). • Place the sliced apples in a 9x13 inch pan. Mix the white sugar, 1 tablespoon flour and ground cinnamon together, and sprinkle over apples. Pour water evenly over all. • Combine the oats, 1 cup flour, brown sugar, baking powder, baking soda and melted butter together. Crumble evenly over the apple mixture. • Bake at 350 degrees F (175 degrees C) for about 45 minutes. • Its great served with ice cream.


Just for fun

movie review

Monster University is a 3D computer-animated comedy film that is worth watching. The story revolves around Mike Wazowski and James P. Sullivan who are an are an inseparable pair, but that wasn't always the case. From the moment these two mismatched monsters met they couldn't stand each other. "Monsters University" unlocks the door to how Mike and Sulley overcame their differences and became the best of friends. The latest movie listings are online at www.thesourceuae.com!

book

review HALO: This mysterious fictional story tells the tale of three angels– Gabriel, the warrior; Ivy, the healer; and Bethany, the youngest and most human – are sent by Heaven to bring good in a world falling under the influence of darkness. They work hard to conceal their luminous glow, superhuman powers, and, most dangerous of all, their wings, all the while avoiding all human attachments. Then Bethany meets Xavier Woods, and neither of them is able to resist the attraction between them. Gabriel and Ivy do everything in their power to intervene, but the bond between Xavier and Bethany seems too strong. The angel’s mission is urgent, and dark forces are threatening. Will love ruin Bethany or save her?

SUDOKU 9 2

9

4

7

1

6

8

1

4

8

2

9

8

9

1

6

3

5 5 8 7

4

1

9 3

5

4

8 1

5


SOURCE KIDS

Sourceling

Hello! My name is Jawaher Hesham. I am 9 years old and I am the kind of girl who loves doing people’s hair. I am also a very talented artist and am amazing at drawing and coloring. I love watching cartoons! My favorite channels are MBC3, Disney Channel and Cartoon Network. I also spend a lot of time playing sports, because my mum says it keeps me fit and healthy. I am a big fan of Spain’s Real Madrid football club. Not a big foodie, I just love eating ice cream and fruit. On weekends you can find me playing with my younger sister Haya whom I adore, in Dubai Mall’s KidZania or in Al Ain visiting my grandmother and friends.

Book Review

Pete the Cat and His Four Groovy Buttons - Pete the Cat is wearing his favorite shirt—the one with the four totally groovy buttons. But when one falls off, does Pete cry? Goodness, no! He just keeps on singing his song—after all, what could be groovier than three groovy buttons? Count down with Pete in this rocking new story from the creators of the bestselling Pete the Cat books.

‫رمضانيات كتاب ممتع يحوي عدة ِحرف مهنية‬ ‫ ميكّن‬.‫تشجع األطفال عىل اإلبداع بأسلوب عميل‬ ‫اآلباء من العمل مع أبنائهم يف املنزل لتطبيق معظم‬ ،‫ فيه وصفات ألطعمة رمضانية متنوعة‬.‫األفكار‬ ‫وكذلك طرق صنع بعض الزينة الورقية احتفاال‬ ،‫ لغة الكتاب بسيطة وواضحة‬.‫بالشهر الكريم‬ .‫ويستطيع األطفال تطبيق أفكاره بسهولة‬ ‫ دينا خليفة‬:‫ هال محمد الرتيك– تصميم ورسوم‬:‫تأليف‬

Parents if you have a special youngster who you think would be great for our Sourceling of the Week send in a photo and a bio of no more than 100 words to sourcelings@thesourceuae.com.

‫ أسكن‬،‫ ونجحت بتفوق‬،‫ اسمي جواهر هشام يف الصف الثالث‬،‫السالم عليكم‬ ‫ أنا من اإلمارات وأشجع‬،٢٠٠٥ ‫ فرباير‬1 ‫ ولدت يف يوم‬.‫ وبيتي يف خليفة‬،‫أبوظبي‬ ‫ أحب كل األلوان باستثناء‬،‫ وأحب ترسيح الشعر والتلوين أيضا‬،‫ريال مدريد‬ ‫ وتحب اللعب بالبالونات وتتابع‬،‫ وهي ظريفة‬،‫ أختي الصغرى اسمها هيا‬.‫البني‬ ‫ وألعب‬،‫ خصوصا ديب مول‬..‫ أحب الذهاب إىل ديب‬.‫ وطيور الجنة‬mbc ‫قناة‬ .‫يف "كيدزانيا" وأحب الذهاب إىل العني أللتقي صديقايت وأزور جديت العزيزة‬ .‫ وأمتنى تعلم العزف عىل الجيتار‬،‫ وأمارس التامرين الرياضية‬،‫أحب اآليس كريم‬ ‫ وتعلمنا صنع مادة الجييل‬،‫ وكان ممتعا‬،‫التحقت بنشاط علمي يف املدرسة‬ ‫ أنا متشوقة للسفر يف هذه‬.‫ واكتسبنا مهارات كثرية‬،‫الفوسفوري املشع بالليل‬ .‫ والتقاط الصور‬،‫ للتعرف عىل أهم أماكنها‬،‫اإلجازة إىل لندن‬ ‫ للعدد القادم‬The Source ‫األهل الكرام الذين يرغبون برتشيح طفلهم لعمود طفل‬ ‫ كلمة فقط إىل الربيد االلكرتوين‬100 ‫إرسال صورة وسرية ذاتية من‬ sourcelings@thesourceuae.com

Riddles

Answers: 1-A Bed, 2-There are 11 letters in the word alphabet, 3-A Hole. 34

The Source

،‫ يشء له رأس واحد‬.1 ‫وأربعة أرجل؟‬ ‫ ما عدد حروف‬.2 ‫األبجدية؟‬

Y

M

D

B

M Y

R

T

F

Z

F

V

I

Y

S

E

Y

O

K

U

E

C

L

N

I

P

H

G

L

T

H

D

B

R

D

T

E

W R

A

C

T

C

F

E

U

M

E

I

F

A

T

E

O

A

D

A

T

N

N

W O

P

P

U

G

F

E

O

R

T

F

R

O

R

A

S

N

J

I

L

E

R

R

E

X

L

J

G

O

S

Q

C

W Y

T

K

L

R

F

L

L

V

A

H

P

U

L

X

Z

C

N

P

T

H

L

W G

R

V

H

I

H

S

O

M I

E

A

E

S

Y

O

D

D

O

T

E

C

E

L

N

C

C

D

E

X

X

R

P

H

O

G

M L

C

G

T

S

J

Q

B

L

P

M

P

K

Q

A

E

P

P

O

H

S

S

A

R

G

R

F

B

R

W M X

R

A

P

H

I

D

W N

J

B

U

M

B

L

E

B

E

E

B

Y

N

T

U

V

Y

T

E

K

C

I

R

C

V

E

H

T

O

M X

‫ ما اليشء الذي يكرب كلام‬.3 ‫أخذنا منه؟‬

ANT

BUTTERFLY

APHID

CATERPILLAR DRAGONFLY

HORNET

WASP

‫ حروف يف كلمة‬8 .2 ‫ الرسير‬.1 :‫اإلجابات‬ ‫ الحفرة‬.3 ‫األبجدية‬

1. What has one head, one foot and four legs? 2. How many letters are in alphabet? 3. What gets bigger and bigger as you take more away from it?

ّ ‫عندما‬ ‫دق الباب‬

BUMBLEE BEE CENTIPEDE

FIREEFLY

MOSQUITO

WORM

BEETLE

FLEA

MOTH

COCKROACH

CRICKET

GRASSHOPPER SPIDER

Word Search Insects


Why do Muslims fast in Ramadan? Adam: But, Mom, I do not want to eat. I am a big boy and I can fast. Mom: But you are fasting, Adam. Seven year-old children eat in the morning and a little in the afternoon and then they don't eat anything else till evening. Adam: But you do not fast like that, Mom. Mom: I am older, Adam, this is how grownups fast. Adam sat deep in thought and then asked. "Mom, why do we fast?" Mom: That's a good question Adam. She got up and went to the kitchen cupboard. She removed something from it. Mom: Do you know what this is, Adam? Adam: It's a blender. Adam: Do you know what it is supposed to do? Mom: It blends passion fruit for juice. His mother laughed. Mom: Yes, it does blend. Our body does the same thing. It grinds the food we eat; it takes what it needs and removes the rest. It does this every day. Adam: Doesn't the body get tired, Mom? Mom: It does. Just like the blender. When we have blended juice for too long, it refuses to work. Then it needs fixing. So we have to give our body a rest so it can work better for us. That's why we fast in Ramadan and some other days in the year. Adam: Does everybody fast, Mommy? Mom: Not everybody. If you are ill or expecting a baby or if you are old and weak like Daddy's grandpa or if you are seven years old then you don't fast. The little boy thought some more. He ate the food his mother had set before him without much fuss. Adam: What if you don't want to fast? Mom: What is your sister Hannah's favorite color? Adam: Pink Mom: And what is the color of her uniform for school? Adam: Blue Mom: But she says she'd like to wear her pink hijab when she goes, so why doesn't she? Adam: She is afraid that her teacher Mrs. Hoda will punish her. Mom: You see, she was afraid Mrs. Hoda would punish her for breaking the school rule by wearing pink. You see, Adam, Allah knows what is good for us and so we have to do as He commands. He sees and knows everything that we do. We love Him and fear Him and we don't want Him to be displeased with us. Adam: But don't you get hungry, Mom? Mom: Of course we do. But we keep ourselves busy on other important things to take our mind away from the food. We read the Qur'an, or we visit the sick people. You see there's plenty to do and before you know it, it's time to eat! Adam: Is there another reason why Muslims fast? Mom: Yes, you are lucky Adam, because you have food every day. Not everyone has food to eat. Adam: Like the poor people we saw in Bangkok? Mom: Yes, like them. If we go hungry like them, we will be able to understand that they need help. The little boy seemed satisfied with the answers, his mother had given him. Adam: Mom, can I go with you and Daddy to help the poor? Mom: Yes, by the Grace of Allah, you can.

‫لماذا نصوم رمضان؟‬

.‫ لقد أصبحت كبريا وأستطيع الصوم‬.‫ أنا ال أرغب بتناول الطعام‬،‫ أمي‬:‫آدم‬ ‫ األطفال ذوو السبع سنوات‬.‫ ولكنك تصوم صيام درجات العصفورة‬،‫ بني‬:‫األم‬ ‫ ومن ثم ال‬،‫يتناولون القليل من الطعام يف الصباح الباكر والقليل أيضا بعد الظهر‬ .‫يأكلون شيئا حتى املساء‬ .‫ ولكنك ال تصومني بهذه الطريقة يا أماه‬:‫آدم‬ .‫ هكذا يصوم الكبار‬،‫ أنا أكرب منك عمرا يا بني‬:‫األم‬ "‫ ملاذا نصوم رمضان؟‬،‫ "أمي‬:‫جلس آدم يفكر بعمق ومن ثم سأل والدته قائال‬ .‫ إنه سؤال جيد‬،‫ أحسنت يا آدم‬:‫األم‬ .‫ وأخرجت شيئا من محتوياتها‬،‫نهضت األم وتوجهت نحو ِخزانة املطبخ‬ ‫ هل تعلم ما هذا يا آدم؟‬:‫األم‬ .‫ إنه خالط كهربايئ‬،‫ بالطبع‬:‫آدم‬ ‫ هل تعلم ماذا يفعل؟‬:‫آدم‬ .‫ نستخدمه لصنع عصري الفاكهة‬:‫األم‬ .‫ضحكت األم‬ .‫ أجسامنا تقوم باليشء ذاته يوميا‬.‫ أجل إنه يخلط كل ما يوضع به‬:‫األم‬ ‫ فتأخذ ما تحتاج منه وتتخلص من‬،‫حيث تطحن الطعام الذي نأكله‬ .‫البقية‬ ‫ أال يتعب الجسم يا أماه؟‬:‫آدم‬ ‫ فعندما نعرص الكثري من الفاكهة‬.‫ متاما كالخالط الكهربايئ‬،‫ بىل‬:‫األم‬ ‫ لذا علينا أن‬.‫ ويحتاج إىل الصيانة‬.‫ يرفض الخالط العمل‬،‫لفرتة طويلة‬ ‫ لهذا نصوم شهر‬.‫مننح أجسامنا بعض الراحة لتعمل بشكل أفضل ألجلنا‬ .‫رمضان وبضعة أيام أخرى يف السنة‬ ‫ هل يصوم الجميع يف رمضان يا أمي؟‬:‫آدم‬ ‫ كجد‬،‫ فاملريض واملرأة الحامل وكبار السن الضعفاء‬.‫ ليس الجميع‬:‫األم‬ .‫ ال يصومون‬،‫ أو حتى أبناء السبع سنوات‬،‫والدك‬ ‫ وتناول الطعام الذي وضعته والدته مسبقا بال‬.‫رسح الفتى الصغري بفكره بعيدا‬ .‫جدال‬ ‫ وإذا مل نرغب بالصوم؟‬:‫آدم‬ ‫ ما اللون املفضل ألختك هناء؟‬:‫األم‬ .‫ الوردي‬:‫آدم‬ ‫ وما لون زيها املدريس؟‬:‫األم‬ .‫ األزرق‬:‫آدم‬ ‫ فلامذا ال تفعل ذلك؟‬،‫ ولكنها تقول بأنها تفضل ارتداء الوردي للمدرسة‬:‫األم‬ .‫ السيدة هدى‬،‫ خوفا من عقاب معلمتها‬:‫آدم‬ ‫ أرأيت! إنها تخاف من عقاب معلمتها لها إذا خرقت القاعدة املدرسية التي‬:‫األم‬ ‫ لذا علينا‬،‫ الله تعاىل يعلم ما هو خري لنا‬،‫ أرأيت يا آدم‬.‫تطلب منها ارتداء األزرق‬ ‫ ونحن نحبه ونخاف من غضبه‬.‫ فهو يرى ويعلم كل ما نرس ونعلن‬.‫أن نطيعه‬ .‫ لذا يجب علينا طلب مرضاته دوما‬.‫علينا‬ ‫ أوال تجوعني يا أماه؟‬:‫آدم‬ ‫ كقراءة القرآن‬،‫ ولكنني أشغل معظم وقتي بأمور أسمى وأهم‬،‫ بالطبع أفعل‬:‫األم‬ .‫ كام ترى هناك الكثري من األعامل الخرية لنقوم بها‬.‫أو زيارة املرىض‬ ‫ هل هنالك من أسباب أخرى ليصوم املسلمون رمضان؟‬:‫آدم‬ ‫ هناك الكثري من‬.‫ أنت محظوظ يا آدم ألنك تتناول الطعام كل يوم‬،‫ أجل‬:‫األم‬ .‫الناس يفتقرون لهذه النعمة‬ ‫ كالفقراء الذين رأيناهم يف رحلتنا؟‬:‫آدم‬ ‫ سنتمكن من فهم حاجتهم املاسة‬،‫ فإذا تضورنا جوعا مثلهم‬،‫ بالضبط‬:‫األم‬ .‫للمساعدة‬ .‫بدا الفتى الصغري راضيا بأجوبة والدته‬ ‫ هل أستطيع مرافقتك ووالدي لنساعد الفقراء؟‬،‫ أمي‬:‫آدم‬ .‫ بإذن الله سرتافقنا‬،‫ بالطبع‬:‫األم‬ The Source

34


‫للمتعة فقط‬

‫لمحة عن‬

‫فيلم‬

‫جامعة الوحوش‪ .‬فيلم كوميدي ثاليث األبعاد‪ ،‬تدور أحداثه حول "مايك وازاوسيك"‬ ‫و"جيمس يب سوليفان" اللذين يشكا��ن ثنائيا ال يفرتق‪ ،‬رغم الخالف بينهام‪ ،‬تفتح "جامعة‬ ‫الوحوش" الباب أمام "مايك" و"سوليفان" ليتعلام كيفية التغلب عىل خالفاتهم‪ ،‬ويصبحا‬ ‫أعز األصدقاء‪.‬‬ ‫شاهد أحدث قامئة بعروض السينام عىل املوقع التايل ‪www.thesourceuae.com‬‬

‫نظرة على‬

‫كـتـاب‬

‫جاء الديوان الشعري "برزخ الريح" للشاعر‬ ‫اإلمارايت طالل سامل الصابري يف ‪ 112‬صفحة‬ ‫من القطع املتوسط‪ ،‬وض ّم‬‪ 65‬قصيدة عمودية‪،‬‬ ‫ذات عناوين مختلفة‪ ،‬منها‪ :‬خيانة الطني‪ ،‬نشيد‬ ‫البدايات‪ ،‬سأحتاجك‪ ،‬معابد العذاب‪ ،‬خلفي‬ ‫الريح‪ ،‬رشاعي‪ ،‬عطر الحياة‪ ،‬كتاب الياسمني‪،‬‬ ‫برد انتظارك‪ .‬ويعد الشاعر الصابري من شعراء‬ ‫الجيل الجديد يف اإلمارات‪ ،‬امللتزمني ببحور‬ ‫الشعر الكالسيكية املعروفة‪ ،‬ويتميز شعره باللغة‬ ‫الرومانسية الرقيقة ذات املشاعر العذبة‪.‬‬

‫برزخ الريح‬

‫‪7‬‬ ‫‪6‬‬ ‫‪9‬‬

‫‪5‬‬ ‫‪3‬‬

‫‪8‬‬

‫‪6‬‬

‫‪3‬‬

‫‪6‬‬

‫‪9‬‬

‫‪6‬‬

‫‪9‬‬

‫‪4‬‬

‫‪7‬‬

‫‪5‬‬

‫‪1‬‬

‫‪8‬‬

‫‪7‬‬

‫‪5‬‬

‫‪8‬‬

‫‪9‬‬

‫‪7‬‬

‫‪4‬‬ ‫‪5‬‬

‫‪9‬‬

‫‪8‬‬

‫‪6‬‬

‫‪3‬‬ ‫‪6‬‬

‫‪9‬‬


‫وصفات‬

‫سلطة الفتوش‬ ‫املقادير‬

‫نصف كوب ماء | ملعقة كبرية دقيق الذرة | ثلث كوب عصري ليمون |‬ ‫فصان من الثوم مدقوقان | ملعقتان كبريتان مسحوق السامق | ملح‬ ‫خسة مقطعة لقطع كبرية | حبة خيار متوسطة‬ ‫وفلفل حسب الرغبة | ّ‬ ‫مقطعة | حبتا طامطم كبريتان مقطعتان | ‪4‬حبات بصل أخرض مقطع‬ ‫| ربع كوب بقدونس طازج مقطع | ربع كوب نعناع طازج | حبة فلفل‬ ‫أخرض حلو‪ -‬تزال بذورها وتقطع | نصف ضمة جرجري | ‪ 4‬أرغفة من‬ ‫الخبز العريب املقطع لقطع صغرية ومحمصة‪.‬‬

‫طريقة التحضري‬

‫ •اخلطي املاء والنشا يف قدر صغري عىل نار متوسطة حتى‬ ‫يتامسك‪ .‬ثم أنزليه عن النار وأضيفي عصري الليمون والثوم‬ ‫والسامق وامللح والفلفل‪ .‬اتركيه يربد لوقت االستخدام‪.‬‬ ‫ •يف وعاء عميق‪ ،‬قلبي الخس والخيار والطامطم والبصل األخرض‬ ‫والبقدونس والنعناع والفلفل األخرض والجرجري‪ .‬أضيفي خليط‬ ‫التوابل وقلبي مجددا‪ ،‬وتقدم مع قطع الخبز املحمصة عىل‬ ‫الوجه‪.‬‬

‫شوربة كريمة البروكلي‬

‫املقادير‬

‫ملعقتان كبريتان من الزبدة | بصلة مقطعة جوانح رقيقة | حبة بطاطس مقطعة رشائح‬ ‫رقيقة | كوبان من الربوكيل الطازج املفروم | كوب ونصف من مرقة الدجاج | ربع ملعقة‬ ‫كبرية ملح | فلفل أسود حسب الرغبة | نصف كوب من الكرمية الكثيفة‬

‫طريقة التحضري‬

‫ • نذيب الزبدة يف قدر‪ ،‬مع مراعاة عدم االحرتاق‪ .‬نضيف الخضار‪ ،‬نقلب حتى‬ ‫تكىس بالزبدة‪ ،‬ثم نضع ورق الزبدة فوق الخضار – هذه العملية تدعى بالتعرق‬ ‫–للحصول عىل نكهة ألذ وأطيب‪ .‬غطي القدر واطبخي املزيج عىل نار هادئة حتى‬ ‫تصبح الخضار طرية‪ ،‬ولكن ليس بنية اللون‪.‬‬ ‫ • أزييل ورق الزبدة‪ ،‬أضيفي مرقة الدجاج‪ ،‬اغيل املزيج‪ ،‬ثم قلبي حتى تنضج‬ ‫الخضار‪.‬‬ ‫ • استعميل خَالطا لسحق املزيج للحصول عىل حساء مركز‪ .‬اسكبيه مجددا يف‬ ‫القدر‪ ،‬ثم أضيفي امللح والفلفل والكرمية‪ .‬قلبي بلطف وال تغيل املزيج حتى ال‬ ‫تتخرث الكرمية‪ ،‬فقط حتى تسخن‪.‬‬ ‫‪32‬‬

‫‪The Source‬‬

‫التفاح المقرمش‬ ‫املقادير‬

‫‪ 10‬أكواب تفاح مقرش ومنزوع البذور ومقطع رشائح | كوب سكر أبيض | ملعقة كبرية‬ ‫دقيق متعدد االستعامالت | ملعقة كبرية مسحوق القرفة | نصف كوب ماء | كوب‬ ‫شوفان رسيع التحضري | كوب دقيق متعدد االستعامالت | كوب سكر بني | ربع ملعقة‬ ‫صغرية مسحوق الخبيز | ربع ملعقة صغرية صودا الخبيز | نصف كوب زبدة مذابة‪.‬‬

‫طريقة التحضري‬

‫ •ح ّمي الفرن إىل ‪ 175‬درجة مئوية‪.‬‬ ‫ •ضعي رشائح التفاح يف وعاء بقياس ‪ 23x33‬سم‪ .‬اخلطي السكر األبيض مع ملعقة‬ ‫ورش الخليط فوق التفاح‪ .‬اسكبي املاء بالتساوي فوق التفاح‪.‬‬ ‫الدقيق والقرفة ّ‬ ‫ •امزجي الشوفان وكوب الدقيق والسكر البني ومسحوق الخبيز ومسحوق الصودا‬ ‫والزبدة الطرية مع بعضها‪ .‬تفتت بالتساوي فوق خليط التفاح‪.‬‬ ‫ •تخبز حوايل ‪ 45‬دقيقة‪.‬‬ ‫ •ينصح بتقدميها مع البوظة‪.‬‬


‫عالمي‬ ‫كنا خمسة كبارا‪ ،‬وأربعة أطفال تحت سن السادسة‪ ،‬تجمعنا صلة القرىب‪ ،‬تشاركنا منزال‬ ‫لقضاء اإلجازة‪ ،‬شاميل ويلز‪ .‬احتىس البالغون املرشوبات وهم يشاهدون األطفال ميرحون‬ ‫عىل الحقل العشبي‪ ،‬ال يتوقفون إال لدقائق ليطعموا الخيول قطع السكر‪ .‬ليس هنالك‬ ‫ما هو أجمل من التنزه سريا عىل األقدام يف األرياف الجميلة وأطفالنا املتعبون يغفون يف‬ ‫أرستهم ليال هانئني!‬ ‫حسنا‪ ،‬مل تكن األمور دوما عىل هذا املنوال‪ ،‬إال أن إجازتنا العائلية يف "الطبيعة الويلزية"‬ ‫حفرت يف ذاكرتنا للعديد من األسباب األخرى‪ .‬عىل الرغم من ذهايب يف صغري ملرات عدة‬ ‫برفقة والدي إىل أعامق ويلز يف مناسبات كثرية إال أن ذلك ال يهيئك للذهاب هناك عند‬ ‫الكرب‪ ،‬حيث ستحتاج إىل استذكار تفاصيل معينة‪ ،‬لن تخطر عىل بالنا هنا يف اإلمارات‪.‬‬ ‫كالحذاء املطاطي الطويل‪ ،‬واألقمشة املضادة للبلل‪ ،‬والجوارب‪.‬‬ ‫بدأ الفريق األول رحلته بقيادة أخي ليصل يف الوقت املناسب باحتياجاتنا املعدة بكل‬ ‫براعة من قبل زوجته من السوق التجاري‪ .‬كان تقدمنا أبطأ من املطلوب بسبب املطر‬ ‫عىل الطريق الرسيع املزدحم يف بريطانيا‪ .‬ثم قرر والدي إغالق جهاز املالحة‪ ،‬الذي أثار‬ ‫ارتباكنا‪ ،‬ليعتمد عىل غرائزه (حيث كنا نسافر بالسيارة إىل شاميل ويلز كل سنة قبل ‪25‬‬ ‫عاما)‪ ،‬وهنا‪ ،‬بدأ املرح!‬ ‫عند نهاية رحلتنا‪ ،‬صعدنا بسيارتنا ممرا جبليا ضيقا يكسوه الضباب – علق بها سلك شائك‬ ‫من األسفل – فأصدر أصواتا غريبة؛ فخشينا تعطل السيارة ولن نجد من يساعدنا‪ ،‬وإن‬ ‫وجدنا‪ ،‬فمن املحال أن يصلوا إلينا! اشتد املمر ضيقا‪ .‬وجدنا جرسا صغريا (الذي تسبب يف‬ ‫ثقب إطار الفريق األول)‪ .‬بدأنا بعبور الجرس‪ ،‬ويف النهاية‪ ،‬وصلنا‪ ،‬وتنهدنا جميعا الصعداء‪.‬‬ ‫حيث كانت متطر واملوقع بعيد بعض اليشء‪ ،‬ولكن رسعان ما رأينا ِ‬ ‫الخراف يف الحقل‬ ‫واملشهد الخالب كان جديرا بالعناء‪.‬‬ ‫عودة إىل الطبيعة‬ ‫كان "مالذنا الويلزي" مخبأ بعيدا بني جبال "سنودونيا"‪ ،‬حيث يبعد حوايل ‪ 20‬دقيقة من‬ ‫"بورمثادوغ"‪ .‬مل يكن هنالك من وسائل اتصال هاتفية‪ ،‬والخيار الوحيد أمامك هو التوقف‬ ‫عن إدمانك التكنولوجي بالذهاب إىل املحالت واملطاعم والتمتع بالطقس الدافئ‪ .‬يف تلك‬ ‫الليلة‪ ،‬فوجئنا بعدم توفر املاء الدافئ‪ ،‬فتعلمنا كيفية تشغيل وحدة التدفئة الذكية ‪The‬‬ ‫‪ Stanley‬التي ميكن استخدامها للطبخ أيضا‪ ،‬للحصول عىل املاء‪.‬‬ ‫شهدنا يف يومنا األول الكثري من العرثات‪ ،‬ولكننا اسرتخينا عىل املدى البعيد عىل ساحل من‬ ‫سواحل"سنودونيا" العديدة‪ .‬كل يشء كان مثاليا يف "بالك روك ساندز"‪ .‬الطقس كان مثريا‪،‬‬ ‫واألعشاب البحرية تشبه الخيوط املنسابة‪ .‬بل وكان هنالك جرارات تحدث جلبة بصوتها‬

‫وهي تنزل نحو الشاطئ‪ ،‬لتقطر الزالجة املائية إىل البحر‪ .‬ومتتعت أعيننا بالخلفية الطبيعية‬ ‫للجبال والقالع‪ ،‬املمتدة ألميال يف شتى االتجاهات‪.‬‬ ‫بدأ تساقط املطر‪ ،‬فانرصفنا مودعني إىل مكان آخر نزوره يف ظل هذا الطقس‪ ،‬أال وهو‬ ‫قلعة "كريسيث"‪ ،‬اآلثار الجامثة عىل التلة الشاهقة املزودة بحواف بارزة ليستعني بها‬ ‫األطفال أثناء صعودهم‪ .‬ومام زاد يومنا بهجة عىل الساحل الربيطاين العظيم‪ ،‬هو شاطئ‬ ‫"كريسيث" الذي أنهينا به يومنا‪ ،‬حيث تسلقنا فوق الصخور بحثا عن السلطعون يف‬ ‫التجمعات املائية التي يشكلها املد والجزر‪ ،‬ثم رحلنا إىل املطعم لتناول البعض من ساق‬ ‫الحمل اللذيذ‪.‬‬ ‫خالل األيام القليلة التالية‪ ،‬اكتشف األطفال أن شاميل ويلز مكان أسطوري – متاما مثلام‬ ‫حصل معي وأنا يف عمرهم – القطارات البخارية ترسم الخطوط املتقاطعة وهي تنفث‬ ‫الدخان عىل مدى الوديان‪ ،‬جارة الحمولة خلفها‪ .‬من الجدير بالذكر أن القاطرة لفتت‬ ‫أنظارنا‪ ،‬فركبنا سكة حديد "فيستينيوغ"‪ ،‬أقدم سكة حديد يف العامل‪ ،‬وسكة حديد "هاي‬ ‫الند" الويلزية‪ .‬ويف يوم آخر ركبنا قطار األنفاق لرؤية كهف صخر َال ْر ُد َواز‪.‬‬ ‫ومن أهم املعامل أيضا‪ ،‬قرية "بورمترييون"‪ ،‬بنيت هذه القرية السياحية امللونة بألوان الحلوى‬ ‫عىل طراز النهضة اإليطالية‪ ،‬والطريق املوازي لضفة النهر يأخذك إىل "خانيستومدي"‪،‬‬ ‫حيث تستطيع رؤية الشاهد عىل قرب رئيس الوزراء الربيطاين‪" ،‬ديفيد لويد جورج"‪.‬‬ ‫تالمس السحاب‬ ‫يف يومنا األخري‪ ،‬قمنا بحجز مسبق لتسلق قمة "سنودون"‪ ،‬أعىل القمم يف ويلز (ينصح‬ ‫بالحجز املسبق خاصة خالل فرتة ذروة املوسم السياحي)‪ .‬تكهنت األرصاد الجوية باملزيد‬ ‫من األمطار‪ ،‬ولكن حاملا بدأ القطار الجبيل بالصعود وصخر األردواز الرمادي الذي يزين‬ ‫قرية "خانبريس" ينقشع عن األنظار‪ ،‬مل يكن هناك مجال للعودة‪ .‬شققنا طريقنا يف الغابة‬ ‫لنصل منطقة ريفية مفتوحة خالية من األشجار‪ ،‬ثم إىل أكواخ رعاة الغنم املهدمة والقدمية‬ ‫وبعدها غصنا يف الغيوم‪.‬‬ ‫غمرت اإلثارة أطفالنا‪ ،‬ودفعتهم األبخرة املتصاعدة من الفحم املحرتق عىل التقدم‪،‬‬ ‫ليشاهدوا بسعادة بعض املسافرين املسنني وهم يغنون "سوف تدور حول الجبل‪ ...‬ها‬ ‫هي ذا‪ ."..‬يف القمة‪ ،‬أمعنا النظر عرب الضباب حتى نرى قمة الجرف‪ ،‬قبل أن نهرول مرسعني‬ ‫للعودة‪ .‬ويف طريقنا نحو األسفل‪ ،‬تبسم لنا الطقس أخريا‪ ،‬لريينا ومضات من بانوراما ويلز‬ ‫التي تقطع األنفاس‪ .‬إذا كنت محظوظا‪ ،‬يف يوم تكون فيه السامء صافية‪ ،‬تستطيع أن ترى‬ ‫من القمة إيرلندا وجزيرة الرجل يف األفق البعيد‪.‬‬ ‫سواء أكانت ممطرة أو مرشقة‪ ،‬ال شك أن إجازة يف شامل ويلز هي الرتياق املثايل للصيف‬ ‫يف الصحراء الحارقة!‬

‫‪The Source‬‬

‫‪31‬‬


‫عالمي‬

‫سنودونيا‬ ‫الطبيعة في ويلز‬ ‫بقلم‪ :‬ماريان مقدسي‬

‫املزدانة بالقالع والقطارات البخارية‪ ،‬واملناظر الطبيعية للمنحدرات‬ ‫الصخرية يف "سنودونيا"‪ ،‬متنح العائلة مالذا رائعا‪ ،‬بالرغم من الرطوبة‪.‬‬

‫‪30‬‬

‫‪The Source‬‬


‫و‬ ‫و‬


‫صحة وأسلوب حياة‬

‫د‪ .‬نادية حسني‬

‫بكالوريوس الطب وبكالوريوس الجراحة‪ ،‬ماجستري‬ ‫يف علوم األحياء الجزيئي الرتكيبي (اململكة املتحدة)‪،‬‬ ‫دكتوراه (مرشح)‪.‬‬

‫كيف يأكل ما ّ‬ ‫لذ‬ ‫وطاب وال يزداد وزنه؟‬ ‫هل قابلت يوما من يستطيع أن يأكل ما يشاء دون أن يزداد وزنه كيلوغراما واحدا؟ وماذا‬ ‫عمن يزداد وزنه مبجرد النظر إىل الطعام؟ كل هذا يعتمد عىل عملية األيض عند الفرد‪.‬‬ ‫فالناس ذوو عملية األيض الرسيعة هم غاية يف الندرة والحظّ!‬ ‫ولكن هل نستطيع أن نحسن عملية األيض يف أجسامنا لألفضل؟ بالطبع نستطيع!‬ ‫فباستيعاب أمثل ملا يحدد معدالت عملية األيض يف أجسامنا والتعرف عىل بعض الطرق‬ ‫ٍ‬ ‫الطبيعية لدعمها‪ ،‬عندها سنحدث فرقا ملموسا يف أوزاننا وصحتنا بشكل عام‪.‬‬ ‫تتأثر معدالت عملية األيض بالعوامل التالية‪:‬‬ ‫عوامل وراثية‪ :‬تؤثر العوامل الوراثية يف عدد الخاليا الدهنية املخزنة لديك‪ .‬حيث أشارت‬ ‫دراسة حديثة إىل أن العوامل الوراثية تلعب دورا غاية يف األهمية ‪ -‬أكرث مام توقعنا سابقا‬ ‫ يف عملية األيض‪ ،‬وفقدان الوزن‪ ،‬وتثبيته‪.‬‬‫السن‪ :‬فكلام تقدمنا يف ِ‬ ‫ِ‬ ‫السن‪ ،‬يهبط معدل استهالكنا للطاقة‪ .‬إذ مينحنا الهرمون املعروف‬ ‫بهرمون النمو عملية أيض أرسع ونحن يافعون ويف طور النمو‪ ،‬ولكنه يبدأ باالنخفاض عند‬ ‫ال ِكرب‪ .‬كام أن بعض أنواع الطعام كربوتني البازالء وبياض البيض وفول الصويا تحتوي عىل‬ ‫الحمض األميني املحفز لهرمون النمو‪.‬‬ ‫تركيب الجسم‪ :‬يؤثر شكل قوامك يف صحتك ويف عملية األيض‬ ‫لديك‪ ،‬حيث مييل أصحاب "قوام التفاحة" إىل اكتساب الوزن‬ ‫الزائد يف الجزء األوسط من الجسم‪ .‬وتعد الدهون يف‬ ‫الجزء األوسط نشطة من الناحية األيضية باملقارنة‬ ‫بالدهون يف األفخاذ واألوراك "قوام الكمرثى"‪ ،‬مام‬ ‫يتسبب مبضاعفات صحية حرجة‪.‬‬ ‫تعتمد عملية األيض عىل عدد من العوامل‪.‬‬ ‫وتتفاوت بني الناس ومراحل حياة الشخص‬ ‫املعني‪ .‬فبعض العوامل التي تتحكم بعملية‬ ‫األيض لديك من املمكن تغيريها وبعضها ال‬ ‫ميكن تغيريه‪ ،‬كالعوامل الوراثية مثال‪ ،‬فمن‬ ‫الطبيعي انخفاض رسعة عملية األيض مع‬ ‫التقدم يف العمر ومع االختالف يف النوع‪.‬‬ ‫الخرب السار هو أنك تستطيع تعلم العمل‬ ‫عىل جميع هذه العوامل – بل وأكرث –ألنها‬ ‫تخضع لتأثري مستمر ملا تأكله أو حتى‬ ‫كيفية إدارتك لحياتك‪ .‬لذا لديك الفرصة‬ ‫كل يوم لتقوم بتغيري حقيقي يف عملية‬ ‫األيض لديك‪ .‬وهذه هي الطريقة‪:‬‬ ‫‪28‬‬

‫‪The Source‬‬

‫كُل أكرث–هذا ال يعني أن تأكل أكرث خالل كل وجبة بل أن تتناول كميات قليلة عىل وجبات‬ ‫متعددة‪ .‬من يفعل ذلك‪ ،‬مييل إىل تناول كميات طعام أقل بشكل عام‪ .‬تستطيع أن تتناول‬ ‫عدة وجبات بهذا الشكل مهام كنت مشغوال‪ .‬فتناول عدة حصص صغرية من الفاكهة‪،‬‬ ‫الشوفان‪ ،‬املكرسات‪ ،‬أو أي وجبة خفيفة صحية أخرى خالل اليوم‪ ،‬ميكن اعتبارها وجبة‬ ‫صغرية‪ .‬أما التضور جوعا فهو ينبه جسمك إىل اإلبطاء من عملية األيض لتوفري الغذاء لك‬ ‫خالل األوقات العصيبة القادمة! هذا ما يظنه الجسم!‬ ‫تناول طعاما صحيا–تستحق الربوتينات الخالية من الدهون بال أدىن شك أن تحتل أعىل‬ ‫قامئة األطعمة الحارقة للدهون‪ .‬فهي حقا الوسيلة املثىل لتحفيز عملية األيض‪ .‬السبب‬ ‫وراء ذلك هو حقيقة أن األطعمة الغنية بالربوتينات تتميز بتأثري حراري عا ٍل للغاية‪.‬‬ ‫ويُنسب التأثري الحراري لألطعمة (‪ )TEF‬يف الغالب إىل كمية الطاقة التي يستهلكها‬ ‫الجسم يف هضم وامتصاص الطعام‪ ،‬باإلضافة إىل التخلص من املخلفات‪ .‬هذا يعني أن‬ ‫تحويل الطعام إىل طاقة ينتج عنه حرارة‪ ،‬وأيضا حرق السعرات الحرارية‪ .‬ويتميز الربوتني‬ ‫بأعىل تأثري حراري‪ TEF‬باملقارنة بكل األطعمة بنسبة ‪ .30%‬وهذا يعني أن ‪ 30%‬من‬ ‫السعرات الحرارية تستهلك بتناول الربوتينات حيث أنها يف الواقع تستهلك بهضم الطعام‬ ‫ومعالجته‪ ،‬وبالتايل أنت تكتسب ‪ 70%‬فقط من صايف السعرات الحرارية يف الطعام‪.‬‬ ‫مارس الرياضة أكرث–أجل‪ ،‬عليك مبامرسة التامرين الرياضية‪ .‬ومن أين نأيت بالوقت!؟‬ ‫أظهرت البحوث أن التامرين الرياضية تلعب دورا أساسيا يف زيادة عملية األيض‪ .‬تحرق‬ ‫األنشطة باختالفها كميات متفاوتة من السعرات الحرارية‪ .‬والرس يكمن يف جعل قلبك‬ ‫ينبض بالحيوية‪ ،‬ومحاولة االلتزام بثالثني دقيقة عىل األقل يف مامرسة التامرين الفعالة‬ ‫تعمل عىل زيادة هائلة وطويلة األمد يف تثبيت معدالت عملية األيض‪ ،‬بشكل أكرب من‬ ‫التامرين املعتدلة أو الخفيفة‪.‬‬ ‫زِد من الحديد– بناء العضالت طريقة رائعة لزيادة معدالت عملية األيض‪ .‬وميكن تحقيق‬ ‫ذلك بتامرين القوة ورفع األثقال‪ .‬حيث تحرق العضلة سعرات حرارية أكرث من الدهون‪،‬‬ ‫فكلام زادت كمية العضالت لديك‪ ،‬كلام زاد معدل عملية األيض‪ .‬ومن الجدير بالذكر أن‬ ‫مفتاح متارين القوة ورفع األثقال بطيء وثابت‪ .‬واالنفجارات الرسيعة من خالل هذه‬ ‫التامرين قد يكون رضرها أكرث من نفعها‪ .‬لذا خذ األمور بروية وامزج التامرين العضلية‬ ‫بتمرينك اليومي لتجني منافعها عىل املدى الطويل‪.‬‬ ‫عندما تفقد من وزنك تصبح عملية األيض أبطأ‪ ،‬وذلك ألنه كلام زاد الوزن الذي تحمله‪،‬‬ ‫ستزيد كمية السعرات التي يتم حرقها إلمدادك بالطاقة الالزمة للمحافظة عىل وتريتك‪،‬‬ ‫فور البدء بخفض استهالك السعرات الحرارية وخسارة الوزن‪ ،‬يف املحصلة‪ ،‬سيتبقى‬ ‫لجسمك قدر أقل من املعالجة وسيحتاج إىل سعرات حرارية أقل‪ .‬لالستمرار بفقدان‬ ‫الوزن ستضطر إىل خفض السعرات الحرارية التي تتناولها ليصبح هنالك فرق بني‬ ‫ما يحتاجه الجسم واملقدار الذي متده به‪ .‬ومع ذلك‪ ،‬فإن تناول الطعام بعقالنية‪،‬‬ ‫دون جوع‪ ،‬هو أفضل ما ميكن القيام به‪.‬‬

‫العوامل املؤثرة يف‬ ‫عملية األيض‪:‬‬

‫عملية األيض لدى الرجال‬ ‫أرسع منها لدى النساء‪ .‬الوزن‬ ‫يحتل أهمية كبرية‪ ،‬ومام يثري‬ ‫الدهشة أن معدل عملية‬ ‫األيض لدى أصحاب الوزن‬ ‫الزائد أعىل من غريهم‪.‬‬ ‫الجفاف قد يبطئ من معدل‬ ‫عملية األيض‪.‬‬


‫الدالل االستوائي في تيبس اند توز‬ ‫قومي بزيارة للمناطق االستوائية هذا الصيف مع العرض الخاص من‬ ‫سبا العين الفاخرة‪.‬‬ ‫خالل شهر يوليو تمتعي بتنظيف استوائي للجسم‪ ،‬مناكير ‪ /‬بدكير‬ ‫اساسي و طقم كامل من وصالت الرموش الجزابة فقط ب ‪712‬‬ ‫درهم‪( .‬السعر االصلي ‪ 890‬درهم)‪.‬‬ ‫اتصلي االن على ‪ 03 764 0511‬او زوروا موقعنا ‪www.tipsandtoes.com‬‬

‫أو صفحة الفيس بوك ‪ Tips & Toes Middle East‬لالطالع على عروض شهر يوليو‪.‬‬


‫تراث وثقافة‬ ‫ٌ‬

‫الدرويش‬ ‫الدكتور طالل‬ ‫محمد ّ‬ ‫بقلم‪ّ :‬‬ ‫ّ‬

‫الشيعة عن القصد فيها‪،‬‬ ‫ذكر ابن ج ّني يف كتابه "الخصائص"‪" :‬أ ّن أكرث من ّ‬ ‫ضل من أهل ّ‬ ‫واستَخ ََّف ِحلْ َمه ضعفُه يف هذه اللّغة الكرمية‬ ‫وحاد عن الطّريقة املثىل إليها‪ ،‬فإنّ ا ْاستَ ْهواه ْ‬ ‫َص ٌف فيها‪ ،‬أو ُمزا َولَ ٌة لها‪،‬‬ ‫الشيفة… وقال‪ :‬ولوكان لهم أُن ٌْس بهذه اللّغة ّ‬ ‫ّ‬ ‫الشيفة أو ت َ ُّ‬ ‫صل‬ ‫السعاد ُة بها ما أصارتهم الشِّ قو ُة إليه‪ ،‬بالبعد عنها‪ ..‬ولذلك قال رسول الله ‪ّ -‬‬ ‫لَ َح َمتْهم ّ‬ ‫ضل" فس َّمى اللّح َن ضالالً‪ ،‬وقال‬ ‫الله عليه وسلّم ‪ -‬لرجل لَ َحن‪" :‬أرشدوا أخاكم فإنّه قد ّ‬ ‫والسالم‪" :‬رحم الله امر ًءا أصلح من لسانه"‪.‬‬ ‫عليه ّ‬ ‫الصالة ّ‬ ‫إنّ ا أردت بهذه املقدّمة أن أعود بك أخي القارئ‪ ،‬إىل العالقة بني القراءة ومعرفة تراثك‪،‬‬ ‫وحضارة أ ّمتك؛ فالقراءة هي املدخل‪ ،‬كام ات ّفقنا سابقًا‪ ،‬إىل املعرفة‪ ،‬والقراءة ال تكون بغري‬ ‫لغة سليمة‪ ،‬صحيحة ترشد صاحبها إىل ما يريده؛ فيتفقّه يف العلم واملعرفة‪ ،‬ويشعر مع‬ ‫الشاع‪ ،‬فهيهات أن يقف يف وجهه‬ ‫السفينة‪ ،‬وامتلك ّ‬ ‫ذلك بلذّة ال تعادلها لذّة‪ ،‬فقد امتلك ّ‬ ‫أعتى املوج!‬ ‫ضل احتاج‬ ‫صل الله عليه وسلّم – ضاللة‪ ،‬ومن ّ‬ ‫إ ّن اللّحن يف اللّغة‪ ،‬كام يعلّمنا رسول الله – ّ‬ ‫الصواب‪ ،‬وإالّ‪ ،‬فهو هالك ال محالة!‬ ‫إىل من يأخذ بيده إىل جادّة ّ‬ ‫ستقول‪ :‬يا أخي‪ ،‬إنّك ته ّول علينا أمرنا‪ ،‬فكأ ّن املسألة تحتاج منك وم ّنا إىل عبقريّة يف اللّغة‪،‬‬ ‫للمختصني بها‪ ،‬ونحن‪ ،‬يف األصل غري مهت ّمني باللّغة؛ ألنّنا‬ ‫وفصاحة‪ ،‬وبالغة ال تجتمع إالّ‬ ‫ّ‬ ‫ال نحتاج إليها يف معاشنا‪ ،‬وال يف أعاملنا‪ ،‬وال يف تعاملنا‪ ..‬نحن يا أخي‪ ،‬استغنينا عن لغتنا‬ ‫أي ملّة!‬ ‫أي جنس هم‪ ،‬أو ّ‬ ‫واستعرنا لغة أخرى صارت هي الوسيط بيننا وبني اآلخرين من ّ‬ ‫فلامذا تتعب نفسك وتتعبنا بدعوتك إىل االهتامم باللّغة؟‬ ‫‪26‬‬

‫‪The Source‬‬

‫وأنا أقول‪ :‬لعلّك حتّى اآلن مل تدرك أ ّن لغتك هي أنت‪ ،‬شئت أم أبيت! ولعلّك ال تدرك أنّك‬ ‫تؤسس الحرتام ال ّناس لك إذا مل تظهر احرتامك أنت لذاتك باحرتام لغتك ولغة قومك!‬ ‫لن ّ‬ ‫السابقة واألجيال الحديثة‪ ،‬ومتيض املقارنة‬ ‫إ ّن الحديث يدور دامئًا عن املقارنة بني األجيال ّ‬ ‫يف طريق أعوج‪ ،‬فال هي تحقّق املراد منها‪ ،‬وال أطرافها يقنعون أو يقتنعون؛ أل ّن املسألة‬ ‫مم نظّ ّن جمي ًعا!! وإ ّن من الغلط الفاحش أن نف ّرق بني األجيال بهذه‬ ‫صارت أكرث تعقيدًا ّ‬ ‫الطّريقة الحمقاء من طرائق املقارنة‪ .‬إ ّن األمر يحتاج م ّنا أن نبدأ بأنفسنا ونسألها‪ :‬أين أنت‬ ‫من تراثك؟ وكيف تصلني حارضك مباضيك؟ وإذا فعلت‪ ،‬فام الفائدة املرج ّوة من ذلك؟ وهنا‬ ‫كل ذلك‪ ،‬وهي القراءة‪ .‬إ ّن أه ّم مصدر من مصادر‬ ‫ال ب ّد من العودة إىل الوسيلة لتحقيق ّ‬ ‫ألي أ ّمة‪ ،‬لطارت به افتخا ًرا واعتزازًا‪ ،‬ونشوة هو القرآن الكريم الّذي"ال‬ ‫تراثنا الّذي لو كان ّ‬ ‫يأتيه الباطل من بني يديه وال من خلفه‪"..‬؛ إنّه التّحدّي الكبري الّذي نزل عىل قلب مح ّمد‬ ‫صل الله عليه وسلّم – يعجز قريشً ا يف لغتها‪ ،‬فال تصمد أمام لغته‪ ،‬وما لغته إالّ لغتها‬ ‫– ّ‬ ‫ويا للعجب!! ولك ّن الله أراد أن ينقل قريشً ا والعامل كلّه من بعدها إىل من ًحى جديد من‬ ‫التاث والحضارة‬ ‫التّفكري‪ ،‬والتّأ ّمل‪ ،‬والتّدبّر‪ ،‬فكانت معجزة اللّغة بح ّد ذاتها بابًا مفتو ًحا إىل ّ‬ ‫ال يغلق‪ .‬أفإن أصابنا العجز اليوم‪ ،‬انقلبنا عىل تراثنا بانقالبنا عىل هذه اللغة الّتي أكرمنا‬ ‫الله بها‪ ،‬فلم يحظ برشف االنتساب إليها قوم غرينا؟ بربّك يا أخي‪ ،‬قل يل‪ :‬كيف يكتب‬ ‫ال ّناس تاريخهم‪ ،‬وكيف يعرفون تراثهم‪ ،‬وكيف ينتسبون إىل حضارة ال يقرأون عنها شيئًا‪،‬‬ ‫فباتوا ال فرق بينهم وبني من يعيش يف غابة موحشة يف أقايص الدّنيا‪ ،‬بعيدًا عن البرش‪،‬‬ ‫أي علم‬ ‫أي إنجاز يف ّ‬ ‫واملدن ّية والتّقدّم؟ ومبناسبة الحديث عن التّقدّم‪ ،‬ال ب ّد أنّك تعرف أ ّن ّ‬ ‫من العلوم‪ ،‬أو جانب من جوانب اإلبداع واالبتكار يف هذا العرص‪ ،‬إنّ ا ينتمي بجذوره إىل‬ ‫كل مضامر!!‬ ‫التاث الّذي سبقنا الغري إىل قراءة صحائفه فسبقنا يف ّ‬ ‫هذا ّ‬


‫مفكرة‬ ‫شاهد آخر فعاليات مدينة العين من ‪ 24 - 11‬يوليو‬

‫عين علىالعين‬ ‫ٌ‬

‫فعاليات رمضانية‬

‫فندق أيال‪ :‬يقدم لكم بوفيه إفطار رمضاين غاية يف التنوع يف مطعم أيال‪ .‬رسم الدخول للكبار‬ ‫‪ 95‬درهام‪ ،‬األطفال تحت سن ‪ 12‬عاما يتمتعون بخصم ‪ ،% 50‬أما األطفال تحت سن ‪ 6‬أعوام‬ ‫فدخولهم مجاين‪ .‬اتصل عىل ‪ 037460903‬أو أرسل عىل ‪ f.b@aylahotels.com‬أو شاهد موقع‬ ‫‪visit www.aylahotels.com‬‬

‫فندق العني روتانا‪ :‬متتع معنا هذا العام بأوقات رمضانية رائعة برفقة عائلتك وأصدقائك‪.‬‬ ‫السحور‪ 49 :‬درهام‪ ،‬اإلفطار‪ 139 :‬درهام‪ .‬اتصل عىل ‪ 037545111‬أو أرسل عىل @‪fb.alain‬‬ ‫‪ rotana.com‬أو شاهد موقع ‪www.rotana.com/alainrotana‬‬ ‫فندق ومنتجع العني الفايضة ون تو ون‪ :‬متتع بإفطارك الرمضاين يف "جالس هاوس" ‪Glass‬‬ ‫‪ .House‬رسم الدخول للكبار ‪ 99‬درهام‪ ،‬األطفال تحت سن ‪ 12‬عاما يتمتعون بخصم ‪،%‬‬ ‫أما األطفال تحت سن ‪ 5‬أعوام فدخولهم مجاين‪ .‬اتصل عىل ‪ 037014444‬أو أرسل عىل ‪info.‬‬ ‫‪ ainalfaida@onetoonehotels.com‬أو شاهد موقع ‪www.onetoonehotels.com‬‬ ‫منتجع دانات العني‪ :‬اسرتخ واستمتع بأمسية إفطار رمضاين ال تنىس يف " لوتيش" ‪ .Luce‬رسم‬ ‫الدخول للشخص الواحد ‪ 99‬درهام‪ .‬اتصل عىل ‪ 037046000‬أو أرسل عىل @‪fnb.alain‬‬ ‫‪ danathotels.com‬أو شاهد موقع ‪www.danathotels.com/Hotels-Resorts/Danat-‬‬ ‫‪Al-Ain-Resort‬‬ ‫مهرجان رمضان والعيد ‪ :2013‬يقدم املهرجان للزوار تجربة تسوق فريدة خالل شهر رمضان‬ ‫املبارك وعيد الفطر السعيد! ‪ 21‬يوليو – ‪ 11‬أغسطس‪ ،‬أوقات العمل يف رمضان‪ 8:30 :‬مساء –‬ ‫‪ 2:30‬بعد منتصف الليل‪ ،‬أوقات العمل يف العيد‪ 4 :‬عرصا – ‪ 12‬منتصف الليل‪ .‬الدخول مجاين‪.‬‬ ‫قاعة الخبييص رقم ‪ .2‬مركز العني للمؤمترات‪ .‬اتصل عىل ‪ 037637686‬أو شاهد موقع ‪www.‬‬ ‫‪adnec.ae/al-ain-convention-centre/whatson‬‬ ‫مهرجان خطم الشكلة الرتايث الثقايف ‪ :‬اخترب نَسقا مميزا من الفعاليات الثقافية‪ .‬ابتداء من أول‬ ‫أيام شهر رمضان املبارك‪ ،‬وحتى ثالث أيام عيد الفطر السعيد‪ 8 ،‬مساء – ‪ 2‬بعد منتصف الليل‪.‬‬ ‫قرية الرتاث الثقافية بنادي العني للهواة يف مدينة العني‪ .‬اتصل عىل ‪ 0508396967‬أو أرسل‬ ‫عىل ‪moonface.pledges@gmail.com‬‬

‫مخيمات صيفية‬

‫مطعم اليحر‬ ‫الحديث‬ ‫بقلم‪ :‬مهاك عالم‬

‫لطاملا كان البحث عن مطعم يقدم طعاما طيبا واقتصاديا معضلة‪ ،‬كلام هممنا بتناول‬ ‫العشاء خارج املنزل‪ .‬ذات يوم‪ ،‬أطلعني صديق يل عىل جوهرة يف قلب املدينة‪ ،‬مطعم يقدم‬ ‫مأكوالت صحية واقتصادية ال ترهق ميزانيتي املرهقة أصال‪ ،‬إنه مطعم اليحر الحديث‪.‬‬

‫صيفنا مميز‪ :‬خيارات متنوعة من األنشطة‬ ‫التعليمية والتأسيسية املنظمة‪ ،‬تبقي طفلك‬ ‫منشغال طوال فرتة الصيف‪ .‬يستمر حتى‬ ‫‪ 24‬من يوليو‪ .‬الدخول مجاين‪ .‬يضم‬ ‫عدة مدارس يف مدينة العني‪.‬‬ ‫اتصل عىل ‪ 024439373‬أو شاهد موقع‬ ‫‪www.adec.ac.ae/en/mediacenter‬‬ ‫‪/events/sayfunamumayaz2013‬‬ ‫املخيم الصيفي‪ :‬شارك يف أجوائنا الصيفية!‬ ‫يستمر حتى ‪ 15‬من أغسطس‪ 8:30 ،‬صباحا‬ ‫– ‪ 2‬بعد الظهر‪ .‬رسم الدخول يبدأ من ‪99‬‬ ‫درهام‪ .‬فندق ومنتجع دانات العني‪ .‬اتصل‬ ‫عىل ‪ 037046103‬أو أرسل عىل @‪info.alain‬‬ ‫‪ danathotels.com‬أو شاهد موقع ‪www.‬‬ ‫‪danathotels.com/Hotels-Resorts/‬‬ ‫‪Danat-Al-Ain-Resort‬‬

‫يعبق تصميم املطعم بالرتاث اإلمارايت التقليدي‪ .‬ويتمتع الزوار بفرصة اختيار الجلوس‪ ،‬إما‬ ‫عىل طاولة مبقاعد‪ ،‬أو عىل الفراش األريض يف املناطق املخصصة للعائالت ‪ -‬وهذا هو الخيار‬ ‫الذي فضلناه ‪ -‬ال يبدو املطعم حديثا أو أنيقا (بخالف اسمه)‪ ،‬ولكن هذه امليزة بالذات‬ ‫هي رس سحره‪ .‬فالطعام لذيذ للغاية‪ ،‬لدرجة أنه ينسيك املظهر العام للمطعم‪ .‬الطلبات‬ ‫الخارجية ال تتوقف‪ ،‬بل ويتم تلبيتها برسعة بالغة‪ ،‬وبإمكانك تدوين طلبك عند الباب عىل‬ ‫الجهة اليرسى من املبنى‪.‬‬ ‫اخرتنا وجبة الهريس اإلمارايت‪ ،‬والسمك املشوي‪ ،‬ومندي لحم ال َح َمل اليمني‪ ،‬مع صلصة‬ ‫الطامطم واللنب الرائب والسلطة‪ .‬وصل الطعام‪ ،‬فكانت دهشتنا األوىل! طبق كبري مملوء‬ ‫باألرز‪ ،‬وبجانبه طبق آخر يحوي سمكة كاملة مشوية‪ .‬هل أقول سلخنا اللحم عن العظم‬ ‫للَذتها! إذ كانت ُمب ّهرة بخلطة من البهارات العربية التقليدية تدعى بزار‪ .‬حان وقت‬ ‫الدفع‪ ،‬فكانت الدهشة الثانية! قيمة الوجبات كلها ‪ 70‬درهام‪ ،‬بالتأكيد كانت صفقة‬ ‫رابحة؛ إذا أخذنا بعني االعتبار كمية الطعام السخية املقدمة‪.‬‬ ‫تقع هذه الجوهرة بالقرب من حديقة الجاهيل‪ ،‬عىل نفس الشارع املؤدي إىل مستشفى‬ ‫العناية الطبي التخصيص‪.‬‬ ‫إذا كنت من محبي الطعام الصحي والشهي‪ ،‬يتوجب عليك زيارة مطعم اليحر الحديث‬ ‫حيث الجو املريح والدافئ‪ ،‬بعيدا عن املنزل عىل سبيل التغيري‪.‬‬ ‫‪The Source‬‬

‫‪25‬‬


‫أعمال‬

‫غاب‬

‫القط‪...‬‬

‫العب يا فأر!‬ ‫بقلم‪ :‬فلو جو‬

‫"عندما تغيب القطط‪ ،‬تبدأ الفرئان باللعب!"‪ ،‬عادة ما ينسب هذا املصطلح ملعظم‬ ‫املوظفني عندما يختفي رب العمل عن األنظار بسبب اإلجازة‪ ،‬أو عدم التواجد يف مكتبه‪،‬‬ ‫بعض املوظفني يترصفون كاملراهقني يف غياب اإلدارة!‬

‫النزاهة تكون بصدقك مع نفسك ال باملباهاة أمام الناس‪ .‬كلنا نستطيع التظاهر؛ خاصة‬ ‫إذا كان هناك من يراقبنا‪ ،‬ولكن األمر يستدعي شخصية قوية للعمل بفعالية دون رقيب‬ ‫أو نظري‪.‬‬

‫يتسللون خلسة إىل منازلهم مبكرين‪ ،‬أو يأتون إىل مكاتبهم متأخرين‪ .‬يرثثرون مع زمالئهم‬ ‫كثريا‪ ،‬وعادة ما تكون أحاديثهم عن أي موضوع عدا مواضيع العمل‪ ،‬يجرون محادثات‬ ‫هاتفية خاصة‪ ،‬يطيلون الخروج يف وقت الغداء‪ ،‬ويذهبون لرشب القهوة وتناول بعض‬ ‫الحلوى‪.‬‬

‫ثانيا‪ ،‬إذا انتهزت هذه الفرصة بالرتاخي‪ ،‬ستخرس إمكانية تطوير قدراتك الذاتية‪ ،‬فتحىل‬ ‫باملزيد من املسؤولية وابنِ لنفسك سمعة بأنك موظف موثوق وعىل قدر املسؤولية‪.‬‬

‫ملاذا يقومون بذلك؟‬ ‫يف البنوك واملؤسسات العاملة يف القطاع املايل‪ ،‬حيث يكون املدير متواجدا دوما وعىل‬ ‫أهبة االستعداد‪ ،‬يندر حدوث مثل هذه الحاالت‪ ،‬ولكن يف الرشكات العاملة يف قطاعي‬ ‫التسويق وتكنولوجيا املعلومات‪ ،‬نرى الكثري من هذه الحاالت‪ ،‬حيث تضطر أقسام إدارة‬ ‫املوارد البرشية إىل تركيب كامريات مراقبة يف جميع أرجاء املبنى للسيطرة عليهم‪.‬‬ ‫مديري يف إجازة لألسبوعني القادمني‪.‬‬ ‫وعندما أفكر باألسبوعني اللذين سأقضيهام دون قيادته لدفة املركب‪ ،‬أجد العديد من‬ ‫الخيارات املتنوعة أمامي ملا ميكن فعله‪.‬‬ ‫ألي درجة سأج ّد يف عميل؟ هل سيتغري أي يشء؟ هل يجب أن يتغري أي يشء؟‬ ‫أمامنا ثالث خيارات عند غياب رب العمل‪ .‬الخيار الذي نلجأ إليه سيخربنا الكثري عن‬ ‫أنفسنا ويشري لنوعية العمل الذي سنشغله يف املستقبل‪.‬‬ ‫التكاسل‪ :‬يستغل الفرصة للقدوم متأخرا إىل العمل‪ ،‬واملغادرة مبكرا‪ ،‬والغياب لعدة أيام‬ ‫بداعي املرض‪ ،‬أو الرتاخي بإنجاز ما يتوجب عليه إنجازه‪ .‬ال يأبه ألوراق العمل املكدسة‬ ‫رب عمله‪.‬‬ ‫عىل مكتبه‪ ،‬فسيعمل بجد أكرب حاملا يعود ّ‬ ‫املشكلة يف هذا الخيار مضاعفة‪ .‬أوال‪ ،‬يظهر هذا الخيار ضعفا يف نزاهة صاحبه‪ .‬تذكر‪ ،‬بأن‬ ‫‪24‬‬

‫‪The Source‬‬

‫ال تغري شيئا البتة‪ :‬غياب مديرك ال يعني بالرضورة خفض معايريك؛ لذا من املحبذ أن تبارش‬ ‫بعملك وكأن شيئا مل يتغري‪ .‬فقط‪ ،‬اعمل بجد ومن ثم ارجع لبيتك‪ ،‬مع الشعور بالرىض عن‬ ‫أدائك عىل نحو ٍ‬ ‫كاف يف غياب مديرك‪.‬‬ ‫رش هزمية‪ ،‬ولكنني ال أستطيع‬ ‫هذا الخيار غاية يف العقالنية‪ ،‬وهو بال شك يهزم الخيار األول ّ‬ ‫التغايض عن الخيار الثالث الواسع الحيلة الذي ستجده تاليا‪.‬‬ ‫تقدم وانطلق‪ :‬إذا مل يكن مديرك يف الجوار‪ ،‬فلم ال تنتهز هذه الفرصة لتنمية نفوذك‬ ‫وإظهار بعض املهارات القيادية؟ أنا ال أقصد بكالمي القيام بانقالب! ولكن املقصود هو‬ ‫أن تصبح من نوعية األشخاص الذين توكل إليهم مهام التوجيه والتحفيز واالبتكار‪ .‬بادر‬ ‫بتحفيز فريق عملك عىل أن يؤدوا دورهم بفعالية بالرغم من غياب املدير‪.‬‬ ‫هذا الخيار سيعود بالنفع الكبري عىل مستقبلك املهني عىل املدى الطويل‪ .‬فبتنمية روح‬ ‫املبادرة لديك‪ ،‬سريى من حولك ما متلك من مهارات قيادية‪ ،‬وروح اإلقدام والطموح‪.‬‬ ‫وسيمدك بفهم أعمق لكيفية سري العمل يف مؤسستك وستساعد مديرك وغريه عىل رؤية‬ ‫ما أنت عليه‪ :‬كشخص موثوق به‪ ،‬يستحق أن ينال الرتقية القادمة‪.‬‬ ‫يف املرة املقبلة التي يغيب فيها مديرك عن العمل‪ ،‬ال تتهاون وال تتكاسل عن العمل‪ ،‬وال‬ ‫تسلم زمام أمرك للموج أينام يأخذك‪ .‬بل تقدم وانطلق واحمل عىل عاتقك املزيد من‬ ‫املسؤولية‪ ،‬وبرهن بأنك متلك ما يتطلبه األمر لتصبح قائدا‪.‬‬ ‫ولرمبا هي أيضا فكرة جيدة لتتمنى ملديرك إجازة سعيدة‪ .‬لذا أمتنى لك إجازة ممتعة سيد‬ ‫"محمد"‪ ،‬سنفتقدك يف األرجاء‪ ،‬وسنحرص جميعا عىل اللجوء إىل الخيار الثالث يف غيابك‪.‬‬


galleria


‫إمساكية شهر رمضان‬

‫جدول مواعيد األذان ‪2013 / 1434‬‬ ‫اليوم‬

‫رمضان‬

‫ميالدي‬

‫الفجر ‪/‬‬ ‫اإلمساك‬

‫الشروق‬

‫الظهر‬

‫العصر‬

‫المغرب ‪/‬‬ ‫اإلفطار‬

‫العشاء‬

‫األربعاء‬ ‫الخميس‬ ‫الجمعة‬ ‫السبت‬ ‫األحد‬ ‫اإلثنني‬ ‫الثالثاء‬ ‫األربعاء‬ ‫الخميس‬ ‫الجمعة‬ ‫السبت‬ ‫األحد‬ ‫اإلثنني‬ ‫الثالثاء‬ ‫األربعاء‬ ‫الخميس‬ ‫الجمعة‬ ‫السبت‬ ‫األحد‬ ‫اإلثنني‬ ‫الثالثاء‬ ‫األربعاء‬ ‫الخميس‬ ‫الجمعة‬ ‫السبت‬ ‫األحد‬ ‫اإلثنني‬ ‫الثالثاء‬ ‫األربعاء‬

‫‪1‬‬

‫‪10/7‬‬

‫‪4:07‬‬

‫‪5:35‬‬

‫‪12:23‬‬

‫‪3:44‬‬

‫‪7:09‬‬

‫‪8:39‬‬

‫‪2‬‬

‫‪11/7‬‬

‫‪4:08‬‬

‫‪5:36‬‬

‫‪12:23‬‬

‫‪3:44‬‬

‫‪7:09‬‬

‫‪8:39‬‬

‫‪3‬‬

‫‪12/7‬‬

‫‪4:08‬‬

‫‪5:36‬‬

‫‪12:23‬‬

‫‪3:44‬‬

‫‪7:09‬‬

‫‪8:39‬‬

‫‪4‬‬

‫‪13/7‬‬

‫‪4:09‬‬

‫‪5:37‬‬

‫‪12:23‬‬

‫‪3:45‬‬

‫‪7:09‬‬

‫‪8:39‬‬

‫‪5‬‬

‫‪14/7‬‬

‫‪4:09‬‬

‫‪5:37‬‬

‫‪12:23‬‬

‫‪3:45‬‬

‫‪7:08‬‬

‫‪8:38‬‬

‫‪6‬‬

‫‪15/7‬‬

‫‪4:10‬‬

‫‪5:38‬‬

‫‪12:23‬‬

‫‪3:45‬‬

‫‪7:08‬‬

‫‪8:38‬‬

‫‪7‬‬

‫‪16/7‬‬

‫‪4:11‬‬

‫‪5:38‬‬

‫‪12:24‬‬

‫‪3:46‬‬

‫‪7:08‬‬

‫‪8:38‬‬

‫‪8‬‬

‫‪17/7‬‬

‫‪4:11‬‬

‫‪5:39‬‬

‫‪12:24‬‬

‫‪3:46‬‬

‫‪7:08‬‬

‫‪8:38‬‬

‫‪9‬‬

‫‪18/7‬‬

‫‪4:12‬‬

‫‪5:39‬‬

‫‪12:24‬‬

‫‪3:46‬‬

‫‪7:07‬‬

‫‪8:37‬‬

‫‪10‬‬

‫‪19/7‬‬

‫‪4:13‬‬

‫‪5:39‬‬

‫‪12:24‬‬

‫‪3:46‬‬

‫‪7:07‬‬

‫‪8:37‬‬

‫‪11‬‬

‫‪20/7‬‬

‫‪4:13‬‬

‫‪5:40‬‬

‫‪12:24‬‬

‫‪3:47‬‬

‫‪7:07‬‬

‫‪8:37‬‬

‫‪12‬‬

‫‪21/7‬‬

‫‪4:14‬‬

‫‪5:40‬‬

‫‪12:24‬‬

‫‪3:47‬‬

‫‪7:06‬‬

‫‪8:36‬‬

‫‪13‬‬

‫‪22/7‬‬

‫‪4:15‬‬

‫‪5:41‬‬

‫‪12:24‬‬

‫‪3:47‬‬

‫‪7:06‬‬

‫‪8:36‬‬

‫‪14‬‬

‫‪23/7‬‬

‫‪4:15‬‬

‫‪5:41‬‬

‫‪12:24‬‬

‫‪3:47‬‬

‫‪7:06‬‬

‫‪8:36‬‬

‫‪15‬‬

‫‪24/7‬‬

‫‪4:15‬‬

‫‪5:41‬‬

‫‪12:24‬‬

‫‪3:47‬‬

‫‪7:05‬‬

‫‪8:35‬‬

‫‪16‬‬

‫‪25/7‬‬

‫‪4:17‬‬

‫‪5:42‬‬

‫‪12:24‬‬

‫‪3:48‬‬

‫‪7:05‬‬

‫‪8:35‬‬

‫‪17‬‬

‫‪26/7‬‬

‫‪4:17‬‬

‫‪5:43‬‬

‫‪12:24‬‬

‫‪3:48‬‬

‫‪7:04‬‬

‫‪8:34‬‬

‫‪18‬‬

‫‪27/7‬‬

‫‪4:18‬‬

‫‪5:43‬‬

‫‪12:24‬‬

‫‪3:48‬‬

‫‪7:04‬‬

‫‪8:34‬‬

‫‪19‬‬

‫‪28/7‬‬

‫‪4:19‬‬

‫‪5:44‬‬

‫‪12:24‬‬

‫‪3:48‬‬

‫‪7:03‬‬

‫‪8:33‬‬

‫‪20‬‬

‫‪29/7‬‬

‫‪4:19‬‬

‫‪5:44‬‬

‫‪12:24‬‬

‫‪3:48‬‬

‫‪7:03‬‬

‫‪8:33‬‬

‫‪21‬‬

‫‪30/7‬‬

‫‪4:20‬‬

‫‪5:44‬‬

‫‪12:24‬‬

‫‪3:49‬‬

‫‪7:02‬‬

‫‪8:32‬‬

‫‪22‬‬

‫‪31/7‬‬

‫‪4:21‬‬

‫‪5:45‬‬

‫‪12:24‬‬

‫‪3:49‬‬

‫‪7:02‬‬

‫‪8:32‬‬

‫‪23‬‬

‫‪1/8‬‬

‫‪4:21‬‬

‫‪5:45‬‬

‫‪12:24‬‬

‫‪3:49‬‬

‫‪7:01‬‬

‫‪8:31‬‬

‫‪24‬‬

‫‪2/8‬‬

‫‪4:22‬‬

‫‪5:46‬‬

‫‪12:24‬‬

‫‪3:49‬‬

‫‪7:00‬‬

‫‪8:30‬‬

‫‪25‬‬

‫‪3/8‬‬

‫‪4:23‬‬

‫‪5:46‬‬

‫‪12:24‬‬

‫‪3:49‬‬

‫‪7:00‬‬

‫‪8:30‬‬

‫‪26‬‬

‫‪4/8‬‬

‫‪4:23‬‬

‫‪5:47‬‬

‫‪12:24‬‬

‫‪3:49‬‬

‫‪6:59‬‬

‫‪8:29‬‬

‫‪27‬‬

‫‪5/8‬‬

‫‪4:24‬‬

‫‪5:47‬‬

‫‪12:23‬‬

‫‪3:49‬‬

‫‪6:58‬‬

‫‪8:28‬‬

‫‪28‬‬

‫‪6/8‬‬

‫‪4:24‬‬

‫‪5:48‬‬

‫‪12:23‬‬

‫‪3:49‬‬

‫‪6:58‬‬

‫‪8:28‬‬

‫‪29‬‬

‫‪7/8‬‬

‫‪4:24‬‬

‫‪5:48‬‬

‫‪12:23‬‬

‫‪3:49‬‬

‫‪6:58‬‬

‫‪8:28‬‬

‫مالحظة‪ :‬آذان الفجر يدل عىل وقت اإلمساك عن الطعام‬ ‫وآذان املغرب يدل عىل وقت اإلفطار‬ ‫‪22‬‬

‫‪The Source‬‬

‫منقول عن موقع‪www.islamicFinder.org :‬‬


‫المجلس‬

‫هل تعقد دورات لتعليم الخط؟‬ ‫بالطبع‪ ،‬إنه لشعور رائع أن أعلّم شباب اليوم هذا الفن القديم‪ .‬اإلسالم يأمرين أن أنقل ما‬ ‫تعلمته لغريي‪ ،‬لذلك التدريس بالنسبة يل أمر غاية يف األهمية‪ .‬ومن أجل إبقاء الفن عىل‬ ‫قيد الحياة‪ ،‬عيل أن أعمل بجد وأزرع الخري يف األجيال القادمة من أبناء بلدي‪ .‬عندما أقابل‬ ‫بعض الفتية املوهوبني‪ ،‬أجدهم كالنباتات الصغرية التي تحتاج الرعاية والعناية؛ لتكرب يوما‬ ‫ما وتصبح أشجارا‪ .‬أحب نقل معرفتي لغريي‪ ،‬فهذه هي الطريقة الوحيدة إلبقاء الفن حيا‪.‬‬ ‫كيف تشجع الشباب عىل احرتاف فن الخط؟‬ ‫أبذل كل ما يف وسعي لتكون الدروس ممتعة ومثرية ومسلية ‪ -‬وهي ليست باملهمة‬ ‫الصعبة ‪ ، -‬ألن صناعة الفن تصاحبها املتعة الكبرية والسعادة الالمتناهية‪ .‬والشباب ميألهم‬ ‫الحامس‪ ،‬وباإلرشاد والنقد البناء‪ ،‬سيتمكنون من الوصول إىل أقىص األعايل‪.‬‬ ‫ما الصفات األساسية التي يجب أن يتحىل بها الفنان؟‬ ‫مزيج من الشغف والصرب واالستمرارية‪.‬‬

‫شعار بنك الفجرية الوطني‪ ،‬وشعار جمعية أبوظبي التعاونية لصيادي السمك‪ ،‬وشعار‬ ‫برنامج متويل املساكن الخاصة يف ديب‪ ،‬وغريها الكثري‪...‬‬ ‫هل خصصت وقتا ملدينة العني؟‬ ‫أجل‪ ،‬أعطي درسا كل يوم ثالثاء عن فن الخط يف مركز القطارة للفنون‪.‬‬ ‫محمد مندي الفنان والخطاط املبدع واملبتكر واملحرتف الذي طور شعار ‪" ADEC‬اقرأ"‬ ‫الذي يعرب عن أصالة اإلمارات وتراثها وثقافتها العربية العميقة أقام عددا من املعارض‬ ‫املعروفة‪ ،‬من ضمنها املعرض الفني "من أقوال زايد رحمه الله"‪ ،‬وكُرم من قبل الرئيس‬ ‫الفرنيس السابق السيد "جاك شرياك" والعديد من زعامء الدول تقديرا ألعامله‪.‬‬ ‫قبل أن ننهي حوارنا الشيق‪ ،‬سألت ضيفنا أن ينقل لقرائنا بعض حكم الحياة‪ ،‬وكيف‬ ‫نواصل مسرية النجاح‪ ،‬فكانت هذه كلامته مشكورا‪:‬‬

‫دروس الحياة‬

‫أين نجد أعاملك؟‬

‫أحبب عملك كي ال تشعر بثقله‪.‬‬

‫أترشف أن تكون يف قصور العائلة الحاكمة‪ ،‬واملؤسسات كمستشفى ديب الحديث‪ ،‬ومحكمة‬ ‫وزارة العدل‪ ،‬واملكاتب الرئيسة العامة التابعة لرشطة أبوظبي‪ ،‬واملنتدى اإلسالمي يف‬ ‫بينتسربغ‪ ،‬أملانيا‪ ،‬وعىل جدران املساجد يف اإلمارات‪ ،‬والهند وبلدان أخرى‪ ،‬وكذلك عىل‬

‫مفتاحا النجاح هما العمل الجاد والصبر‪.‬‬ ‫حاول أن تقوم بأعمال تميزك عن اآلخرين‪ ،‬ولكن احرص على‬ ‫جوهر ما تحاول تحقيقه‪.‬‬ ‫ّ‬ ‫كل فشل هو درس مجاني لنتعلم منه‪.‬‬

‫‪The Source‬‬

‫‪21‬‬


‫المجلس‬ ‫محمد مندي خطاط إمارايت معروف‪ ،‬صنع لنفسه مشكاة يف عامل الفن‪،‬‬ ‫بدمج ُحسن الخط مع الرسم‪ ،‬ليستحق أحسن التقدير عىل الصعيدين‬ ‫املحيل والعاملي‪ .‬ما بني العديد من أوسمته‪ ،‬تزين خطوط مندي العمالت‬ ‫النقدية لإلمارات‪ ،‬كام وصمم شعارات متعددة لجهات رسمية‪ ،‬ومنشآت‬ ‫تجارية خاصة‪ ،‬وهو خطاط معتمد لدى املنتدى اإلسالمي يف بينتسربغ‪،‬‬ ‫أملانيا‪ .‬كام خ ّط أسامء الله الحسنى ال ‪ 99‬عىل حائط القبلة لجامع الشيخ‬ ‫زايد الكبري يف أبوظبي‪.‬‬ ‫فناننا األوسع شهرة‪ ،‬والذي يعد واحدا من أهم الخطاطني يف الرشق‬ ‫األوسط‪ ،‬حرص عىل مشاطرة األعوام ال ‪ 30‬املاضية من خربته املزخرفة‬ ‫مع قرائنا األعزاء‪.‬‬ ‫ما الذي ألهمك الكتشاف فن الخط؟‬ ‫ولدت يف عائلة من الفنانني‪ .‬أتذكر رؤية فن الخط ألول مرة يف الكتاب‬ ‫املدريس عندما كنت أبلغ من العمر ‪ 15‬عاما‪ .‬كانت كالنظر يف لوحة رائعة‬ ‫بهرت بجاملها‪ ،‬مل تكن مجرد حروف أو كلامت فحسب‪.‬‬ ‫هل درست فن الخط بهدف احرتافه أو كهواية؟‬ ‫بدأت بجمع أكرب قدر ممكن من املعلومات عن فن الخط بعدما اطلعت‬ ‫عليه يف كتايب املدريس‪ .‬غادرت اإلمارات بعد املرحلة الثانوية‪ ،‬والتحقت‬ ‫مبدرسة "تحسني الخطوط العربية" يف القاهرة‪ .‬وتعجب أستاذي "سيد‬ ‫إبراهيم" الخطاط املعروف‪ ،‬من مهارايت التي اكتسبتها بنفيس؛ فأوىص بأن‬ ‫أتخطى النصف األول من السنوات األربع املقررة‪ .‬تخرجت عام ‪،1977‬‬ ‫ثم انتقلت إىل اسطنبول ألكمل تدريبي‪ .‬ويف تركيا خمس مدارس لتعليم‬ ‫فن الخط‪ ،‬وتراث حافل بهذا الفن العريق‪ ،‬لذا كانت الوجهة املثالية‬ ‫لصقل فني‪.‬‬ ‫ما املهارات التي يتوجب عىل الفنان إتقانها ليصبح محرتفا؟‬ ‫عليه أن يكون صبورا‪ .‬فالدقة والكامل مييزان الخطاط املوهوب عن غريه‪.‬‬ ‫لقد قضيت الكثري من الوقت يف دراسة واحرتاف فن نسق الحروف‪ ،‬وهي‬ ‫مهارة أساسية يف فن الخط‪ ،‬حيث يتوجب عىل الخطاط اتباع أبعاد دقيقة‬ ‫يف الكتابة؛ لتغدو خالية من الشوائب‪ .‬إنه عمل دقيق للغاية – فالقطعة‬ ‫الواحدة قد تستغرق سنوات إلنجازها – الوقت ال يهمني‪ ،‬بل اإلتقان‪.‬‬ ‫ما أكرث ما تحبه يف فن الخط؟‬ ‫أحب اللحظة التي تسقط فيها أول قطرة من الحرب عىل الورقة البيضاء‪.‬‬ ‫حيث أسمع صداها يف قلبي‪ ،‬وحني يجتمع الحرب والورق يصبحان قوة ال‬ ‫يستهان بها‪ ،‬قوة تؤثر يف عميل بصور تختلف باختالف الصدى الصادر‬ ‫عن لقائهام األول‪ .‬كام أحب التأثري العميق للحرب‪ ،‬فهو ال يعرب عن كلامت‬ ‫وحروف فقط‪ ،‬بل يعرب بكل وضوح عن العواطف‪.‬‬ ‫خالل مسريتك املهنية‪ ،‬ما الشهادة األقرب إىل قلبك؟‬

‫سيد الريشة‬ ‫والمحبرة‬ ‫بقلم‪ :‬مهاك عالم‬

‫‪20‬‬

‫‪The Source‬‬

‫لقد كانت من املغفور له صاحب السمو الشيخ زايد بن سلطان آل نهيان‪-‬‬ ‫رحمه الله‪ -‬فقد قدمت لسموه صورته الشخصية مخطوطة بأحرف‬ ‫اسمه‪ ،‬يف الذكرى الخامسة والعرشين لتسلمه مقاليد الحكم‪ ،‬وكان الحفل‬ ‫يف بلدية العني‪ ،‬فرح سموه كثريا ونظر إيل وقال‪" :‬هذا ما أسميه بالفن‬ ‫الحقيقي‪ ".‬تلك كانت لحظة ال تنىس‪ .‬فقد كان التحدي أن أصنع تحفة‬ ‫فنية استثنائية وبسيطة يف الوقت ذاته‪ ،‬فعملت بجد كبري إلمتام عمل ينال‬ ‫إعجابه‪ ،‬كانت هذه الكلامت أجمل هدية تلقيتها يف حيايت‪.‬‬


‫شباب‬

‫زوجتي‬

‫جنتي‬

‫هل أستحقها؟‬

‫بقلم‪ :‬جي‪.‬جي جرين‬

‫يف األعداد املاضية عرب صفحة "شباب" قدمنا كشكوال مبواضيع متنوعة تتعلق بالسيارات‪،‬‬ ‫والدراجات‪ ،‬والهواتف الذكية‪ ...‬ومواضيع أخرى متعددة ته ّم صديقي الرجل‪ .‬وغاب عن‬ ‫صفحاتنا أهم تلك املواضيع"املرأة"؛ مام دفع قراءنا للتساؤل عن السبب‪ ،‬فرأينا أن نخصص‬ ‫صفحة "شباب" يف هذا العدد للتحدث عن زوجاتنا اللوايت ك ّن نعيام لنا‪.‬‬ ‫هذه بعض الحقائق التي متيز كال من الرجال والنساء!‬ ‫‪ .1‬يعتقد بأن كلمة "‪ – "woman‬امرأة – اشتقت من اإلنجليزية الوسطى‪ ،‬من مصطلح‬ ‫"‪ ،"wyfman‬وتعني زوجة الرجل‪.‬‬ ‫‪ .2‬أعىل درجتني سجلتا يف اختبار الذكاء ‪ IQ‬تعودان المرأتني‪.‬‬ ‫حمم املرأة فيه ‪ 437‬عنرصا‪ .‬ولن يتمكن الرجل من التعرف عىل‬ ‫‪ .3‬عدد محتويات ّ‬ ‫معظمها‪.‬‬ ‫‪ .4‬إذا قرر الرجل الذهاب يف رحلة ملدة سبعة أيام‪ ،‬سيضع يف حقيبته ثيابا لخمسة أيام‬ ‫فقط؛ وسريتدي بعض هذه الثياب مرتني‪ ،‬واملرأة ستحزم يف حقيبتها ‪ 21‬ثوبا؛ ألنها ستحتار‬ ‫أي ثوب ترتدي يف كل يوم‪.‬‬ ‫‪ .5‬ال تخلو خزانة النساء من الخيارات املتعددة‪ ،‬وإياك‬ ‫والتشكيك يف رفوف الثياب املكدسة؛ ملجرد أنك‬ ‫ال تفهم الجدوى منها‪.‬‬ ‫‪ .6‬تحتاج النساء للبكاء أحيانا‪ .‬ولن يقدمن‬ ‫عىل ذلك دون وجود أذن صاغية من‬ ‫ِقبلك‪.‬‬ ‫‪ .7‬تكرث النساء من طرح أسئلة ليس‬ ‫لها إجابة صحيحة عىل اإلطالق‪،‬‬ ‫فقط لتشعر بالذنب!‬ ‫‪ .8‬ال تستوعب النساء أهمية‬ ‫الرياضة للرجال؛ إذ ينشد الرجال‬ ‫أنشطة تساعدهم عىل الهروب‬ ‫من الواقع‪ .‬يف حني‪ ،‬تنشد النساء‬ ‫أنشطة تذكرهن مبدى سوء‬ ‫األمور من حولهن‪.‬‬ ‫‪ .9‬ال تنتظر النساء إجابة صادقة‬ ‫عىل سؤالهن التايل‪" :‬كيف أبدو"؟‬ ‫‪18‬‬

‫‪The Source‬‬

‫‪ .10‬وال عىل السؤال التايل‪" :‬هل تلك الفتاة جميلة املظهر"؟‬ ‫‪ .11‬عندما تجيب املرأة ب‪" :‬أنا بخري"‪ ،‬بعد بضع ثوان من سؤالك لها‪ ،‬تأكد أنها ليست‬ ‫كذلك!‬ ‫‪ .12‬تواجه النساء صعوبة كبرية باالعرتاف بالخطأ‪ .‬وهذا يعني أنهن يعتذرن بصعوبة‬ ‫بالغة‪ ،‬وعندما تقدم إحداهن اعتذارها‪ ،‬عليك تقدير هذه اللحظة‪ .‬فاملرأة بطبعها عنيدة‪،‬‬ ‫وتحب االعتقاد دوما أنها عىل صواب‪.‬‬ ‫‪ .13‬ال تكن النساء عىل خطأ أبدا ً‪ .‬لذا فاالعتذار من مسؤولية الرجل‪.‬‬ ‫‪ .14‬ليس للنساء القدرة عىل االحتفاظ باألرسار‪ .‬كأنه نار تشتعل يف جوفها! فتحاول كل‬ ‫منهن أال تبدو غري جديرة بالثقة‪ ،‬فتطلق لسانها بالحديث!‬ ‫‪ .15‬تقيض النساء من الوقت ما يساوي سنتني من حياتها بالنظر إىل نفسها يف املرآة‪ ،‬يف‬ ‫حني يقيض الرجل ستة أشهر‪.‬‬ ‫أظن بأننا كرجال نستطيع أن نتفهم جميع الحقائق املذهلة التي سبق ذكرها‪ ،‬كام ولرمبا‬ ‫نستطيع متييز معظمها من خالل مواقف شخصية مررنا بها‪ ،‬وأشك بأننا يوما ما سنتمكن‬ ‫من فهم تركيبة عقل املرأة‪ ،‬هنا أظن بأنني أستطيع‬ ‫التكلم بالنيابة عن معظم إخواين الرجال يف العامل‪.‬‬ ‫ولكن اسمحوا يل بالقول أنني سعيد بزواجي‪،‬‬ ‫وال أستطيع تخيل مرور يوم واحد دون‬ ‫رؤية زوجتي أو طفلينا اللذين أضاءا��� ‫حياتنا بوجودهام فيها‪.‬‬ ‫حمدا لله ألننا نختلف كثريا عن‬ ‫رشيكاتنا اإلناث! وه ّن بالتأكيد‬ ‫يزي َّن حياتنا بالكثري من البهجة‬ ‫والحب‪ ،‬وأنا بصدق أشك‬ ‫أي منا عىل تخيل هذا‬ ‫مبقدرة ّ‬ ‫العامل دون وجود النساء فيه!‬ ‫ربنا بارك لنا يف أمهاتنا‬ ‫وأخواتنا وبناتنا! اللهم آمني‪.‬‬


‫‪C‬‬

‫‪M‬‬

‫‪Y‬‬

‫‪M‬‬

‫‪Y‬‬

‫‪Y‬‬

‫‪Y‬‬

‫‪K‬‬

‫رﻣﻀﺎن ﻣﻌﻨﺎ أﻃﻴﺐ‬ ‫ﺍﺣﺘﻔﻞ ﺑﺸﻬﺮ ﺍﳋﻴﺮ ﻭ ﺍﻟﺒﺮﻛﺔ ﻣﻊ ﺍﻷﻫﻞ ﻭ ﺍﻷﺻﺪﻗﺎﺀ ﻭﲤﺘﻊ ﺑﺄﻏﻨﻰ ﻭﺃﻃﻴﺐ ﺑﻮﻓﻴﻪ ﺭﻣﻀﺎﻧﻲ ﳑﻴﺰ ﻋﻠﻰ‬ ‫ﺍﻹﻃﻼﻕ ﺑﺴﻌﺮ ‪ ٩٩‬ﺩﺭﻫﻢ ﻟﻠﺸﺨﺺ ﺍﻟﻮﺍﺣﺪ*‬ ‫ﺍﺳﺘﻤﺘﻊ ﺑﺎﻷﺟﻮﺍﺀ ﻭ ﺍﻟﻮﺟﺒﺎﺕ ﺍﻟﺮﻣﻀﺎﻧﻴﺔ ﺍﻟﺸﻬﻴﺔ ﻣﻦ ﺍﳌﺎﺯﺍﺕ ﺍﻟﺸﺮﻗﻴﺔ ﻭﺍﻷﻭﺯﻱ ﻭﺍﳌﺸﻮﻳﺎﺕ ﻭﺍﺧﺘﻴﺎﺭﺍﺕ‬ ‫ﺍﻟﺸﻴﻒ ﺍﻟﺮﺍﺋﻌﺔ ﻭﻻ ﺗﻨﺴﻰ ﺍﳊﻠﻮﻳﺎﺕ ﻭﺍﳌﺸﺮﻭﺑﺎﺕ ﺍﻟﺮﻣﻀﺎﻧﻴﺔ ﺍﻟﻠﺬﻳﺬﺓ‪.‬‬ ‫*ﺍﺣﺠﺰ ﻃﺎﻭﻟﺘﻚ ﻗﺒﻞ ﺍﳌﻮﻋﺪ ﺑﻴﻮﻡ ﻭﲤﺘﻊ ﺑﺨﺼﻢ ﺧﺎﺹ ﻟﻜﻞ ﻋﺸﺮﺓ ﺃﺷﺨﺎﺹ‪ ،‬ﺷﺨﺺ ﻣﺠﺎﻧﺎ ﹰ ﻭﺍﻷﻃﻔﺎﻝ‬ ‫ﻣﻦ ‪ ٥‬ﺳﻨﻮﺍﺕ ﻭﺣﺘﻰ ‪ ١١‬ﺳﻨﺔ ﻧﺼﻒ ﺍﻟﺴﻌﺮ‬ ‫ﻟﻠﺤﺠﺰ ﻭﺍﻹﺳﺘﻌﻼﻡ‪ ،‬ﺍﺗﺼﻞ ﻋﻠﻰ ‪٠٣ -٧٠٤٦٠٠٠‬‬ ‫ﺍﻻﺳﻌﺎﺭ ﺗﺨﻀﻊ ﻟـ ‪ ٪١٠‬ﺭﺳﻢ ﺧﺪﻣﺔ ﻭ ‪ ٪٦‬ﺭﺳﻮﻡ ﺳﻴﺎﺣﻴﺔ‬


‫المرأة العصرية‬

‫اعتدال أبو غوش أ ٌّم لثالثة أطفال تقيم يف مدينة العني‪.‬‬ ‫وهي تتابع آخر صيحات املوضة وأحدث أساليب الجامل‬ ‫والصحة‪ .‬تتطلع اعتدال ملشاركة معلوماتها وآمالها‬ ‫ِ‬ ‫لتلهمك الشعور بالروعة والظهور بأجمل طلة!‬

‫وصفات للجمال من صنع يديك‬

‫يقال أن الجامل ينبع من الداخل‪ ،‬ولكن هل من املمكن أن يأيت من الثالجة أيضا؟ أراهنك‬ ‫عىل صحة ذلك!‬ ‫أترغبني ببرشة متألقة ناعمة‪ ،‬وشعر المع جميل؟ حسنا‪ ،‬تستطيعني القيام بذلك بنفسك‬ ‫بدال من إنفاق ثروة‪.‬‬ ‫هذه بعض الطرق البسيطة والسهلة التحضري للحصول عىل نتائج مذهلة باستخدام ثالثة‬ ‫مكونات أو أقل‪ ،‬ابحثي عنها يف يف ثالجتك أو غرفة املؤن‪.‬‬ ‫قناع العسل واللوز للوجه‪ :‬ترطيب الوجه أمر أسايس للوقاية من ظهور التجاعيد والخطوط‬ ‫الدقيقة فيام بعد‪ .‬يتوجب عليك البدء باالهتامم ببرشتك منذ سن مبكرة‪ .‬بالطبع‪ ،‬آخر‬ ‫ما قد ترغبني به هو املجازفة بوضع املساحيق الكياموية‪ ،‬لذا بوسعك البدء بهذا العالج‬ ‫املنزيل الصنع‪.‬‬ ‫املكونات‪ :‬ملعقة كبرية من العسل‪ ،‬ملعقة كبرية من مسحوق اللوز‪ ،‬ماء‬ ‫طريقة التحضري‪ .1 :‬اخلطي العسل واللوز‪ ،‬وأضيفي املاء بحرص‪ ،‬فقط ما يكفي منه لصنع‬ ‫عجينة ميكن دهنها‪ .2 .‬ضعي القناع عىل برشة وجهك النظيفة (تجنبي منطقة حول‬ ‫العينني) واتركيها ملدة ‪ 15 – 10‬دقيقة‪ .3 .‬اغسيل وجهك جيدا وجففيه بلطف‪ ،‬تذكري‬ ‫استخدام "تونر" (منتج مخصص لتنظيف البرشة ويعمل عىل غلق املسام) بعد غسل‬ ‫الوجه‪ ،‬ومن ثم املرطب!‬ ‫قناع األفوكادو وزيت الزيتون للشعر‪ :‬هناك عدة طرق إلعداد هذا القناع‪ ،‬ويبقى الرس‬ ‫األسايس يف تحضريه واحدا‪ .‬سأرشح الوصفة التي أستخدمها‪ ،‬ولكن ال تتوانِ باتباع الوصفة‬ ‫التي تحبني‪ .‬مهام كانت وصفة قناع األفوكادو التي تتبعني‪ ،‬أنصحك باتباع تعلياميت يف‬ ‫التحضري للحصول عىل أفضل النتائج‪.‬‬ ‫املكونات‪ :‬حبتا أفوكادو ناضجتان‪ ،‬كوب من زيت الزيتون‪ ،‬ستحتاجني إىل‪ :‬وعاء‪ ،‬مجفف‬ ‫شعر‪ ،‬قبعة استحامم أو منشفة‬ ‫طريقة التحضري‪ .1 :‬يف وعاء‪ ،‬اهريس األفوكادو‪ ،‬ثم أضيفي زيت الزيتون‪ .2 .‬اخلطي جيدا‬ ‫حتى تحصيل عىل كثافة الكريم‪ .3 .‬ضعي الخليط عىل أطراف الشعر فقط (تجنبي الجذور‪،‬‬ ‫ألنها ستجعل شعرك يبدو دهنيا)‪ .4 .‬لُفي شعرك مبنشفة أو قبعة استحامم‪ ،‬واجليس يف‬ ‫الشمس أو مرري مجفف الشعر عىل رأسك ملدة ‪ 15 – 10‬دقيقة‪ .5 .‬اشطفي شعرك مباء‬ ‫بارد‪ ،‬وال تستخدمي الشامبو‪ ،‬بل استخدمي البلسم‪ .6 .‬استمتعي بشعرك الحريري الناعم‪.‬‬ ‫مقرش جوز الهند والفانيال والسكر البني للجسم‪ :‬سيرتك هذا الخليط برشتك تفوح بعطر‬ ‫ال ينىس! هذه بال شك وصفتي املفضلة لتقشري الجسم‪ ،‬وميكن تحضريها بكل سهولة‪ .‬لذا‬ ‫ال ترتددي مبضاعفة املكونات وحفظها يف وعاء محكم اإلغالق‪.‬‬ ‫أقدم ِ‬ ‫لك وصفة مقرش الجسم األكرث روعة وفعالية‪:‬‬ ‫املكونات‪ :‬كوب من السكر البني‪ ،‬نصف كوب من زيت جوزالهند‪ ،‬ملعقة كبرية من‬ ‫خالصة الفانيال‬ ‫طريقة التحضري‪ .1 :‬يف وعاء صغري‪ ،‬اخفقي زيت جوزالهند والسكر البني حتى يصبح‬ ‫الخليط ناعام‪ .‬أضيفي خالصة الفانيال واخلطي جيدا‪ .2 .‬ادليك برشتك الرطبة مبقرش‬ ‫الجسم بحركات دائرية‪ ،‬مع الرتكيز عىل املناطق األكرث جفافا‪ ،‬كاألكواع والركب‪ .3 .‬يشطف‬ ‫الجسم بحوض االستحامم‪ ،‬مع مراعاة استخدام زيت للجسم أو مرطب بعد تجفيفه‪.‬‬ ‫تذكري‪ :‬كل هذه الوصفات من عجائب الطبيعة‪ ،‬ال مواد كياموية عىل اإلطالق! هل‬ ‫كسبت الرهان؟‬ ‫‪16‬‬

‫‪The Source‬‬


‫مقالة خاصة‬ ‫من أين نأيت بالكلامت املناسبة لنعرب بها عن عمق املشاعر واملعاين االستثنائية لشهر‬ ‫رمضان؟!‬

‫بدأ نزول الوحي عىل النبي الكريم محمد ﷺ يف رمضان‪ ،‬واستمر أكرث من عقدين؛‬ ‫ليكتمل بذلك نزول القرآن الكريم‪ ،‬الكتاب الذي أرسله الله سبحانه لكل البرش‪.‬‬

‫التحدث عن التجربة الروحانية التي مير بها املرء خالل هذا الشهر الكريم مهمة صعبة‬ ‫للغاية‪ ،‬فهناك الفريضة وهي الصوم‪ ،‬والنوافل كصالة الرتاويح‪ ،‬والقيام وقراءة القرآن‬ ‫واالعتكاف‪ ...‬كلها تفيض بتجربة غاية يف العمق والخصوصية والحميمية بني العبد وربه‪.‬‬

‫شهر رمضان هو الشهر القمري التاسع تبعا للتقويم الهجري اإلسالمي‪ .‬وكل سنة‪ ،‬يتأخر‬ ‫أول يوم يف الشهر ل ‪ 11‬يوما عىل التقويم الشميس‪ ،‬لذلك يأيت رمضان يف نفس املوعد كل‬ ‫‪ 33‬سنة تقريبا‪ ،‬ليزورنا يف جميع أيام السنة‪ ،‬من يناير وحتى كانون األول‪.‬‬

‫شهر رمضان ليس مثله شهر آخر‪ ،‬ففيه يتقارب أفراد العائلة الواحدة واألصدقاء وأهل‬ ‫الحي يف إطار تكافيل حميم‪ .‬إنه ذلك الوقت من السنة الذي يزهو باأللوان‪ ،‬فتعلّق األضواء‬ ‫ّ‬ ‫والزينة يف كافة أرجاء املدينة؛ لتعرب عن األجواء االحتفالية وتعلن مجيئه‪ ،‬وتصدح املساجد‬ ‫بأصوات تايل القرآن الكريم كل ليلة‪ ،‬وتكتظ باملصلني‪ ،‬فيفرتشون الباحات الخارجية‪.‬‬ ‫وتقوي أجواء رمضان اإلحساس باآلخرين؛ مام يبعث السالم الداخيل يف النفس‪ ،‬وبهذا‬ ‫يتحقق النضج الذايت الروحاين‪.‬‬

‫مينحنا شهر رمضان الفرصة الكتساب الثواب الجزيل‪ .‬فسن ٌة تغادرنا وأخرى تزورنا‪ ،‬ورمضان‬ ‫يعود من جديد‪ ،‬ولكن الرس يكمن يف كيفية استغالل كل دقيقة منه يف التقرب إىل الله‬ ‫تعاىل‪ ،‬فتزيد حسناتنا وتقل ذنوبنا‪.‬‬

‫كل مفطر بدءا من الفجر إىل غروب الشمس‪ ،‬وهو فرض عىل‬ ‫الصوم يعني االمتناع عن ّ‬ ‫املسلم العاقل البالغ القادر املقيم‪ ،‬ومن كان مريضا أو مسافرا أو عاجزا ال يستطيع؛ ميكنه‬ ‫الصيام حني ميرسة‪ ،‬أي انقضاء السبب‪ .‬ويف رمضان يكرث املسلم من العبادات والسنن‬ ‫والنوافل؛ ألن األجر والثواب فيه مضاعف‪.‬‬ ‫منذ نعومة أظافري ورمضان هو وقتي املفضل من السنة‪ .‬واألسباب متعددة‪ .‬فعندما كنت‬ ‫صغريا‪ ،‬أحببت رمضان لدفئه وإلحساس الرتابط الذي يوفره‪ .‬حيث أقيض أوقاتا جميلة‬ ‫برفقة أهيل وأحبتي وأصدقايئ‪ ،‬ما أجمل من تناول وجبة اإلفطار مع من تحب! كام أن‬ ‫الصوم يزيد من شعورنا باالمتنان لربنا‪ ،‬ويصبح مذاق الطعام ألذ وأطيب والصحبة أكرث‬ ‫متعة‪.‬‬ ‫وعندما كربت وازداد وعيي وفهمي لإلسالم‪ ،‬ازدادت مكانة هذا الشهر العظيم يف قلبي‪.‬‬ ‫وأصبح التمتع بتجربة رمضان بأكملها عملية غاية يف الدقة للجسد والعقل معا‪ .‬ليس‬ ‫فقط بسبب الصوم – فالجسد يستطيع التكيف برسعة كبرية عىل تقنني استهالك الطعام‬ ‫بحمية تنقية الجسد واكتفائه باألساسيات ‪ -‬ولكن بدال من متضية معظم الوقت يف إعداد‬ ‫وتناول ما لذ وطاب من الطعام‪ ،‬سيكون لديك الوقت الكايف لصلوات النوافل‪ ،‬والدعاء‪،‬‬ ‫وقراءة القرآن الكريم‪...‬‬ ‫اإلسالم يعني اإلذعان والخضوع والطاعة لله سبحانه وتعاىل‪ .‬وكمسلم أؤمن أن الله‬ ‫سبحانه وتعاىل أرسل الرسل واألنبياء لهداية البرش ملا فيه خريهم‪ ،‬وفرض عليهم عبادات‬ ‫يؤجرون عليها‪ ،‬ومن هذه العبادات الصوم‪ ،‬وهو ركن من أركان اإلسالم‪ ،‬جعل الله ثوابه‬ ‫عظيام وهو يجزي به‪ ،‬كام جاء يف الحديث الرشيف‪.‬‬

‫ومن املنافع األخرى التي نستمدها من شهر رمضان اختبار إرادتنا‪ .‬فإىل جانب صعوبة‬ ‫اإلمساك عن الطعام والرشاب‪ ،‬نجد أن الصوم يعمل عىل تعزيز روح الخري والعطاء تجاه‬ ‫الفقراء‪ .‬لذا يتربع العديد من املسلمني ميسوري الحال بوجبات إفطار مجانية‪ ،‬تعرف باسم‬ ‫"موائد الرحمن"‪ ،‬تقدم يوميا خالل شهر رمضان املبارك‪ .‬وتكفل هذه الوجبات للفقراء‬ ‫واملحتاجني وعابري السبيل تناول وجبة إفطار مغذية وشهية‪.‬‬ ‫من سنن رمضان "صالة الرتاويح"‪ ،‬وهي من صالة النوافل التي تؤدى جامعة يف املسجد‪،‬‬ ‫وكذلك صدقة الفطر وهي مبلغ من املال يدفعه املسلم القادر عن أهل بيته‪ ،‬يكون لهم‬ ‫زكاة وطهارة وللفقراء عونا وس ّد حاجة‪.‬‬ ‫تكتسب العرش األواخر يف رمضان أهمية خاصة يف قلوب املسلمني‪ ،‬ألنه يف إحداها؛ نزل‬ ‫الوحي ألول مرة عىل خاتم املرسلني سيدنا محمد ﷺ بواسطة جربيل عليه السالم‪ ،‬يف‬ ‫عام ‪ 610‬بعد امليالد‪.‬‬ ‫وتعرف هذه الليلة بليلة القدر‪ ،‬الدعوات فيها مستجابة بإذنه تعاىل‪ .‬ومن املرجح أنها‬ ‫تصادف اليوم ‪ 27‬من رمضان‪ ،‬أو أي ليلة أخرى خالل الليايل العرش األخرية‪ .‬يقيض‬ ‫املسلمون هذه الليايل يف الصالة واالستغفار والدعاء‪ ،‬وبعضهم يعتكف يف املساجد طلبا‬ ‫ملرضاة الله سبحانه وتعاىل‪.‬‬ ‫كل عام‪ ،‬يطل علينا شهر رمضان بالثواب الكبري من الله تعاىل‪ .‬حيث تغلق أبواب النار‪،‬‬ ‫وتفتح أبواب خري كثرية لتقوية صلتنا بربنا‪ ،‬والسعي إىل األعامل الصالحة يف هذا الشهر‬ ‫الكريم وغريه يثقل ميزان حسناتنا‪.‬‬ ‫رمضان ضيف ننتظره كل عام بفارغ الصرب‪ .‬وال يضمن أي منا فرصة لقائه من جديد يف‬ ‫العام املقبل‪ .‬فالحياة قصرية لنمضيها باإلساءة والكره أو املرارة والضغينة‪ .‬فانصح من‬ ‫تحب‪ ،‬وامأل حياتك بالخري‪ .‬انس الضغائن كلها‪ ،‬فهي ليست من خُلق املسلم‪ ،‬ورمضان هو‬ ‫وقت التغيري‪ ،‬واالختبار الحقيقي يكون باستمرار هذا التغيري‪ .‬فانظر قدما‪ ،‬واجعل هذا‬ ‫الخري ميتد إىل رمضان التايل بإذن الله‪.‬‬

‫‪The Source‬‬

‫‪15‬‬


‫مقالة خاصة‬

‫رمضان شهر‬ ‫الرحمة والغفران‬ ‫بقلم‪ :‬يوسف عبد السالم‬

‫‪14‬‬

‫‪The Source‬‬


‫رياضة‬ ‫الكابنت مبارك محمد الكتبي‬ ‫حاصل عىل درجة البكالوريوس يف إدارة األعامل قسم التسويق‬ ‫صاحب ومؤسس أكادميية يونايتد الرياضية يف مدينة العني‬ ‫مدرب حاصل عىل رخصة دولية يف رياضة كرة القدم‬

‫نهائي دوري اتصاالت‪...‬‬ ‫مفاجآت ومعطيات‬ ‫انتقاالت اشعلت المباريات‪ ،‬وتغيير المدربين واقع‬ ‫بداية ونهاية‪ ،‬والهبوط في الرمق األخير‬ ‫دبا الفجيره وحكايته مع الثالثه األوائل؟‬ ‫المدربون المواطنون كفاءة وشهادة‪ ...‬وجودهم ضروري‬

‫شهد نهايئ دوري االتصاالت‪ ،‬وهو الثاين بفئة االحرتاف الكثري من املفاجآت التي مل تكن‬ ‫عىل البال أو يف الحسبان‪ ،‬كان غريباً يف مفاجآته‪ ،‬سخياً يف معطياته‪ ،‬سهالً وواضحاً يف قمة‬ ‫العلمة أو الفهيم فك‬ ‫البطولة‪ ،‬داالً عليها قبل األوان‪ ،‬كام كان غريباً ومعقدا ً‪ ،‬ومل يستطيع ّ‬ ‫طالسم الهبوط‪ ،‬ومن يرحل‪ ،‬ومن يستمر يف األضواء‪ ،‬وشهد العديد من التغيري والتدوير‪،‬‬ ‫له ضحايا‪ ،‬كام كان له محبون وهدايا‪.‬‬ ‫األهيل مخيف‪...‬‬ ‫بدأ األهيل الدوري يف مباراته مع العني‪ ،‬وكأنه يقول لكل الفرق إنتظروين أنا قادم‪ ،‬وأنهى‬ ‫مباراته التي كانت عالمة وداللة فوز بسداسية‪ ،‬وعىل من؟! البطل املتوج يف النسخة‬ ‫السابقة‪ ،‬واملرشح بقوة للبطولة الحالية‪ ،‬العني وما أدراك ما العني! ولكن أراد الدوري أن‬ ‫تكون للبداية مفاجآت من العيار الثقيل‪ ،‬ولتبدأ الرواية‪ ،‬العني واألهيل يف موسم االحرتاف‬ ‫الثاين التصاالت حكاية‪ ،‬ومل يكن معروفاً كيف تكون النهاية‪.‬‬ ‫حسابات وانتقاالت‪...‬‬ ‫فرق كثرية أعادت حساباتها‪ ،‬وقررت تصويب أوضاعها‪ ،‬فكانت االنتقاالت واالنتدابات‬ ‫التي اشعلت املباريات‪ ،‬بعضها ناجح ورائد‪ ،‬وبعضها مل يحقق األهداف‪ ،‬ومل تكن حدود‬ ‫التغيري لها نهاية‪ ،‬وامتدت آثارها حتى تواصلت مع املوسم الجيد للخليج العريب‪ ،‬كان من‬ ‫الصفقات الناجحة انتقال ماجد نارص وماجد حسن املقلب باملهندس لألهيل‪ ،‬وبعدها‬ ‫عدنان حسني من بني ياس لألهيل أيضا‪ ،‬حيث أشعل الجهة اليمنى لألهيل‪ ،‬وأتعب الجبهة‬ ‫اليرسى للفرق املنافسة‪ ،‬وصفقة محمد أحمد للعني من الشباب‪ ،‬ورباعي العني للظفرة‪،‬‬ ‫وهداف الظفره للرديف حمد راقع دليل‪...‬‬

‫قصة دبا الفجرية واألوائل‪...‬‬ ‫دبا الفجرية بدأ الدوري مساملاً هادئا‪ ،‬مل يكن أداؤه ينبئ بأية مفاجآت أو مفارقات‪ ،‬توالت‬ ‫الهزائم حتى كانت الوقفة التي ارتعدت لها الفرق‪ ،‬وظهر املارد من القمقم بعد تسلم‬ ‫املدرب املواطن عبدالله مسفر الدّفة‪ ...‬ثم ماذا؟؟‬ ‫يهزم العني يف ملعبه ووسط جامهريه‪ ،‬ثم كانت مباراة الصدمة للنسيان‪ ،‬وجرساً لإلنذار‪،‬‬ ‫وتتواىل مفاجآت الكبار‪ :‬دبا الفجرية يفوز عىل الجزيرة يف ملعبه‪ ،‬الذي مل يخرس فيه مباراة‬ ‫واحدة‪ ،‬ثم يصطاد األهيل بالفوز عليه يف الفجرية‪ ،‬وهكذا تساقط كبار الدوري أمام هذا‬ ‫الفريق املكافح يف مفاجآت مل تحدث يف الروايات‪ ،‬ومل‪ ،‬نشاهدها عىل شاشات السينام‪ ،‬مل‬ ‫يستسلم الفريق حتى سقط يف اللحظات األخرية يف مشهد درامي‪ ،‬كان عىل لسان الجميع‬ ‫رواية‪ ،‬ولكل الفرق حكاية يف حلم ليلة صيف‪.‬‬ ‫املدربون املواطنون قادمون‪...‬‬ ‫مل يعد املدرب املواطن للنجدة أو اإلنقاذ‪ ،‬أو االستعانه به وقت األزمات‪ ،‬ومل يعد ابن‬ ‫الدار هو املالذ قبل االنهيار‪ ،‬كان من أهم معطيات هذا املوسم ارتداء املدرب املواطن‬ ‫قفاز التحدي‪ ،‬وادارة دفة املباريات بحكمة واقتدار‪ ،‬فكان هو البطل‪ ،‬املدرب سامل العريف‬ ‫مع بني ياس حصل عىل البطولة الخليجية‪ ،‬ونجح عيد باروت مع الوصل‪ ،‬وعبدالله مسفر‬ ‫ومشاهد الرعب الكروي مع دبا الفجرية مازالت ماثلة‪.‬‬

‫‪The Source‬‬

‫‪13‬‬


‫مزيل ال�صقوق بدون �صبغ‬ ‫يبداأ من‬ ‫ت�صليح الخدو�ش الب�صيظة على المرايا‬ ‫و الدعمات يبد أا من‬ ‫تجديد مظهر الم�صابيح االمامية‬ ‫يبداأ من‬

‫‪7/8/13 5:05 PM‬‬

‫‪ 500‬درهم‬ ‫‪ 490‬درهم‬ ‫‪ 600‬درهم‬

‫‪130707_emc_source_ad_a4_ar_v4.indd 1‬‬


‫أخبار‬

‫نتائج بحثية عن السمنة‬ ‫عند األطفال في أبوظبي‬

‫أ‬ ‫ج‬ ‫ب‬

‫نظرا ً لتزايد االهتامم العاملي بظاهرة الوزن الزائد والسمنة عند األطفال واملراهقني‪ ،‬أعلنت‬ ‫دراسة ت ّم نرشها حديثاً نتائج هامة تتعلق مبستويات السمنة عند األطفال‪ ،‬واملقاييس‬ ‫والتوجهات ومعامل الخطورة املرتبطة بها يف دولة االمارات‪.‬‬

‫ل‬ ‫ت‬ ‫ف‬ ‫وز‬

‫فقد أجريت دراسة علمية عن السمنة عند األطفال يف إمارة أبوظبي برئاسة الدكتور‪/‬‬ ‫عبدالله الجنيبي‪ ،‬استشاري الغدد الصامء يف مستشفى زايد العسكري‪ ،‬والدكتور‪/‬‬ ‫عبدالشكور عبدالله‪ ،‬باحث أول يف كلية الطب والعلوم الصحية بجامعة اإلمارات العربية‬ ‫املتحدة‪ ،‬ومشاركة كل من األستاذ الدكتور‪ /‬نيكو ناجيلكريك‪ ،‬والدكتور‪ /‬سفيان صربي‪،‬‬ ‫والدكتور‪ /‬محمد حاج عيل‪ ،‬بعنوان "عوامل انتشار السمنة بني األطفال واملراهقني يف‬ ‫مدراس إمارة أبوظبي بدولة اإلمارات العربية املتحدة" ونرشت يف الدورية العلمية الدولية‬ ‫للسمنة (‪.)International Journal of Obesity‬‬ ‫تم جمع املعلومات ذات الصلة من ‪ 1,440‬طالب وطالبة (من الصف ‪ )12-1‬من ‪ 23‬مدرسة‪.‬‬ ‫وأظهرت نتائج الدراسة أن ‪ 34%‬من األطفال و املراهقني يعانون من البدانة (‪ 14.2%‬وزن‬ ‫زائد‪ 19.8% ،‬سمنة)‪ ،‬بالنسبة للفتيان والفتيات‪ ،‬وكشفت الدراسة أيضاً عن التنوع العمري‬ ‫ملعدالت انتشار زيادة الوزن والسمنة بني األطفال عىل النحو التايل‪ 22.8% :‬يف املجموعة‬ ‫العمرية ‪ 10 - 6‬سنوات‪ 40.1% ،‬بني ‪ 15-11‬سنوات‪ ،‬و ‪ 39%‬بني ‪ 19-16‬سنوات‪ ،‬حيث‬ ‫كانت ظاهرة الوزن الزائد هي األكرث شيوعاً عند الفتيات‪ ،‬والسمنة هي األكرث شيوعاً عند‬ ‫الفتيان‪ .‬ولوحظ بان ‪ 8.3%‬من األطفال يعانون من نقص يف الوزن‪.‬‬ ‫وأوضح الدكتور‪ /‬عبدالله الجنيبي‪ ،‬بأن "غالبية الطلبة (‪ )61.3%‬يزيد مؤرش كتلة الجسم‬ ‫لديهم عن مخطط النمو لألطفال يف الواليات املتحده االمريكية"‪ ،‬وأضاف "عند مقارنة‬ ‫نتائجنا بنتائج أخرى تم الحصول عليها منذ حوايل عرش سنوات‪ ،‬تبني أن هناك توجها‬ ‫متزايدا للسمنة يف كافة املجموعات العمرية"‪ .‬كام أظهرت الدراسة أن وزن الوالدين يعد‬ ‫أحد عوامل الخطورة الواضحة للسمنة عند األطفال‪ ،‬وأشار الدكتور‪ /‬عبدالشكور عبدالله‬ ‫"بأن معدالت النشاط البدين وتناول الفواكه والخرضوات كانت قليلة بشكل عام يف جميع‬ ‫املجموعات العمرية‪ ،‬وبأن السمنة عند األطفال ترتافق مع ارتفاع مستويات ضغط الدم"‪.‬‬

‫كام أشاد سعادة الدكتور‪ /‬عيل راشد النعيمي‪ ،‬مدير الجامعة بجهود فريق الباحثني وقال‬ ‫"انطالقاً من الرؤية الحكيمة ملعايل الشيخ حمدان بن مبارك آل نهيان‪ ،‬وزير التعليم العايل‬ ‫والبحث العلمي‪ ،‬الرئيس األعىل للجامعة‪ ،‬يف أن تصبح جامعة اإلمارات العربية املتحدة‬ ‫جامعة بحثية رائدة‪ ،‬يستمر باحثونا املتميزون يف تأكيد قدرة الجامعة‪ ،‬وإمكانياتها‬ ‫للتصدي للتحديات العاملية املتعلقة بالسمنة عند األطفال‪ ،‬واملساهمة بشكل فعال يف‬ ‫مجال الصحة العامة‪.‬‬

‫اإلمارات تفرج عن ‪ 1598‬سجينا من‬ ‫مختلف الجنسيات بمناسبة رمضان‬

‫قرر قادة اإلمارات اإلفراج عن ‪ 1598‬سجينا إماراتيا ومن جنسيات مختلفة مبناسبة حلول‬ ‫شهر رمضان املبارك‪.‬‬

‫*تطبق الرشوط‬

‫وعرب الباحثون عن امتنانهم إلدارة الخدمات الصحية يف القوات املسلحة‪ ،‬واإلدارة العليا‬ ‫لجامعة اإلمارات‪ ،‬ومجلس أبوظبي للتعليم‪ ،‬وإدارة الخدمات الصحية الخارجية يف هيئة‬ ‫الصحة‪ .‬وأشاد العميد الركن طبيب‪ /‬محمد سبيل الظنحاين قائد سالح الخدمات الطبية‬ ‫بجهود فريق البحث وأكد عىل استمرارية دعم قيادة سالح الخدمات الطبيه لكادرها الطبي‬ ‫وتحفيزهم عىل املساهمة الفعالة يف مجاالت البحث والرعاية الصحية ألفراد املجتمع‪.‬‬

‫االتحاد للطريان و ‪ The Source‬سريسالن‬ ‫الفائز املحظوظ إىل كواالالمبور!‬ ‫مبناسبة شهر رمضان املبارك؛ ستمنح االتحاد للطريان تذكرة سفر‪،‬‬ ‫عىل درجة املرجان السياحية‪ ،‬إىل كواالالمبور للفائز املحظوظ‪.‬‬

‫اربح تذكرة مجانية إلى كواالالمبور!‬

‫فقط أجب عن األسئلة التالية‪ ،‬وأرسل إجاباتك عىل العنوان‬ ‫‪ competition@thesourceuae.com‬قبل الرابع من أغسطس لعام ‪.2013‬‬ ‫‪ .1‬يف أي سنة فرض الصوم؟‬ ‫‪ .2‬باب يف الجنة يدخل منه الصامئون‪ .‬ما اسمه؟‬ ‫‪ .3‬كم رمضانا صام سيدنا محمد عليه الصالة والسالم؟‬ ‫سيتم اإلعالن عن أسامء الفائزين واإلجابات الصحيحة يف عدد‬ ‫‪ The Source‬الخاص بالعيد!‬

‫اآلن أصبح بامكانك تسجيل الدخول‬ ‫لرحلتك من مطار العين!‬

‫‪l‬‬ ‫‪l‬‬

‫سجل دخولك عىل رحلتك عرب االتحاد للطريان يف مطار العني قبل ‪ 24 - 6‬ساعة من وقت املغادرة‬ ‫وسلّم حقائبك واستلم بطاقة صعودك؛ لتنعم مبزيد من الراحة والتسهيالت يف قسم األمتعة وحقائب‬ ‫السفر مبطار أبوظبي ‪ l‬هذه الخدمة مجانية لغاية ‪ 31‬من أغسطس لعام ‪ ،2013‬وسيتم منح‬ ‫كل مسافر ‪ 5‬كيلوغرامات إضافية عىل وزن األمتعة املسموح به‪.‬‬

‫وذكرت وكالة أنباء اإلمارات (وام) أن الشيخ خليفة بن زايد آل نهيان رئيس دولة اإلمارات‬ ‫– حفظه الله ‪“ -‬أصدر قرارا باإلفراج عن ‪ 973‬سجينا ممن صدرت بحقهم أحكام يف قضايا‬ ‫مختلفة مبناسبة حلول شهر رمضان املبارك‪ ،‬وتكفل بتسديد اإللتزامات املالية التي ترتبت‬ ‫عليهم تنفيذا لتلك األحكام”‪.‬‬ ‫وأضافت الوكالة ‪”:‬يأيت أمر اإلفراج عن السجناء يف إطار حرص صاحب السمو – حفظه‬ ‫الله ‪ -‬عىل إعطائهم فرصة لبدء حياة جديدة والتخفيف من معاناة أرسهم”‪.‬‬

‫*هذا العرض غري سار عىل الرحالت للوجهات التالية‪ :‬أحمد آباد‪ ،‬شيكاغو‪ ،‬حيدر أباد‪ ،‬كوزيكود‪ ،‬مالديف‪ ،‬ميلبورن‪،‬‬ ‫مينسك‪ ،‬نيويورك‪ ،‬بيشوار‪ ،‬ساو باولو‪ ،‬سيشل‪ ،‬سيدين‪ ،‬تورنتو‪ ،‬ثريوفانانثابورام‪ ،‬واشنطن العاصمة‪.‬‬

‫‪The Source‬‬

‫‪11‬‬


‫أخبار‬

‫إعالن الفائزين بجائزة‬ ‫استوديو الفيلم العربي‬ ‫فازت مخرجة ناشئة من مرص بجائزة استوديو الفيلم العريب لعام ‪ ،2013‬عن فيلم‬ ‫"يف عينيها" وذلك ضمن الحفل التكرميي الذي أقيم يف فندق "ياس فايرسوي" أبوظبي‪.‬‬ ‫ورصحت سارة املقيمة يف ديب يف تعليق لها حول شعورها تجاه الفوز بهذه الجائزة بقولها‪:‬‬ ‫"ثارت ّيف املشاعر حني تم اإلعالن عن اسمي للفوز‪ ،‬وأود أن أشكر كل من آمن يب‪ ،‬ودعمني‬ ‫خالل هذه الرحلة"‪.‬‬ ‫باإلضافة إىل فوزها بالجائزة الرئيسة التي تبلغ قيمتها ‪ 50‬ألف درهم كدعم لتمويل فيلمها‬ ‫الجديد‪ ،‬فازت أيضاً بجوائز أفضل حوار‪ ،‬وأفضل تصوير سيناميئ وأفضل مونتاج‪.‬‬ ‫وفاز اإلمارايت صالح الشنار بجائزة أفضل موسيقى تصويرية عن فيلم "إعادة تدوير"‪ ،‬كام‬ ‫فاز صانع األفالم الناشئ بالل عنتبيل من سوريا واملقيم يف العني بجائزة أفضل تصميم‬ ‫لألزياء عن فيلمه "بائع األفكار"‪ .‬أما جائزة أفضل موسيقى فقد حصلت عليها "إليغرا‬ ‫هاميلتون" من الواليات املتحدة األمريكية واملقيمة يف أبوظبي عن فيلمها "اشتياق"‪ ،‬وذلك‬ ‫خالل الحفل التكرميي الذي أقيم يف فندق "ياس فايرسوي" أبوظبي‪.‬‬ ‫ويسعى برنامج استديو الفيلم العريب الذي تأسس كثمرة تعاون بني "إميج نيشن وتوفور‪"54‬‬ ‫إىل اكتشاف أصحاب املواهب السينامئية وتقديم الدعم الالزم ومنحهم فرصة النجاح‪.‬‬ ‫قامئة املرشحني لهذا العام‪ .1 :‬بائع األفكار‪ ،‬بالل عنتبيل (سوريا) ‪ .2 ،‬يف عينيها‪ ،‬سارة صابر‬ ‫(مرص)‪ .3 ،‬مقابلة عمل ساخنة‪ ،‬منري البوسعيدي (عامن)‪ .4 ،‬تدخني‪ ،‬محمد إسالم الرششايل‬ ‫(الجزائر)‪ .5 ،‬اشتياق‪ ،‬إليغرا هاميلتون (الواليات املتحدة األمريكية)‪ .6 ،‬إعادة تدوير‪،‬‬ ‫صالح الشنار (اإلمارات العربية املتحدة)‬

‫افتتاح منتجع صحي‬ ‫حديث في العين‬

‫"ران دو الر" يفتتح منتجعا صحيا ميثل الرفاهية املطلقة‪ ،‬ومبعايري قياسية حرصيا لك‬ ‫سيديت يف مدينة العني‪.‬‬ ‫يوفر منتجع ومركز التجميل "ران دو الر" مالذا ساحرا يف مدينة الحدائق "العني"‪ ،‬طريقك‬ ‫األمثل نحو مزيج من العافية والجامل‪ ،‬الرفاهية والصحة تحت سقف واحد‪ .‬يشجع املنتجع‬ ‫عىل خوض تجربة "يوم التعارف" ‪ ،day-club‬يوم مخصص ملنح الضيوف الشعور باأللفة‬ ‫والراحة الكافيني ليستمتعوا بتدليل أجسامهم والعناية بجاملهم‪ ،‬وليسرتخوا ويتعارفوا‪،‬‬ ‫فيستمتعوا بوقتهم‪.‬‬ ‫مستحرضات وخدمات ومعالجة فخمة وحرصية‪ .‬وقامئة شاملة من العناية بالوجه‬ ‫واألظافر‪ ،‬والحامم املغريب تفوق توقعات ضيوفنا‪.‬‬ ‫يقع املنتجع يف فندق أيال – ميزان ‪ ،2‬مركز األعامل‪ .‬للمزيد من املعلومات‪ ،‬اتصل عىل‬ ‫‪ 037803020‬أو شاهد املوقع ‪.www.reinedelart-uae.com‬‬ ‫‪10‬‬

‫‪The Source‬‬


‫أخبار‬

‫عدد الترشيحات لجائزة أبوظبي‬ ‫بلغت ‪ 29600‬خالل ستة أسابيع‬ ‫حققت جائزة أبوظبي املقامة تحت رعاية الفريق أول سمو الشيخ‬ ‫محمد بن زايد آل نهيان‪ ،‬ويل عهد أبوظبي نائب القائد األعىل‬ ‫للقوات املسلحة مشاركة واسعة ومميزة من قبل املواطنني واملقيمني‬ ‫حيث بلغت عدد الرتشيحات التي قدمت للجائزة هذا العام ‪29600‬‬ ‫ترشيحا خالل الحملة التي استمرت ستة اسابيع‪.‬‬ ‫وذكرت اللجنة املنظمة لجائزة أبوظبي أن عدد الرتشيحات والتي‬ ‫يتم حاليا تقييمها يعكس التفاعل الكبري الذي تحظى به الجائزة‬ ‫من قبل الجمهور؛ حيث شهدت حملة الرتشيح مشاركة أكرث من‬ ‫‪ 117‬جنسية مختلفة‪ ،‬مقارنة بدورة عام ‪ 2011‬التي شاركت فيها‬ ‫‪ 62‬جنسية‪ ،‬باإلضافة للمقيمني يف أبوظبي من دول الرشق األوسط‬ ‫وأوروبا وأمريكا الشاملية شارك العديد من املقيمني من دول غري‬ ‫معتادة عىل املشاركة مثل أريترييا وفيتنام وجزر الفوكالند‪.‬‬ ‫وأضافت اللجنة أن إمارة أبوظبي تتميز بتنوع الثقافات وتعددها‪ ،‬وقد سعت اللجنة‬ ‫للوصول إىل مختلف الفئات والجنسيات ضمن جائزة أبوظبي ‪ ،2013‬مشرية إىل أن العدد‬ ‫الكبري واملتنوع من املشاركني يف الرتشيحات من مختلف الجنسيات أضفى طابعاً جديدا ً‬ ‫ومميزا ً عىل الرتشيحات التي تم تلقيها هذا العام‪.‬‬ ‫وبينت اللجنة املنظمة أن مشاركة النساء هذا العام شهدت زيادة ملحوظة حيث بلغ‬ ‫عدد الرتشيحات التي تقدمن بها قرابة ‪ 6500‬ترشيحاً متثل ضعفي دورة ‪ ،2011‬كام‬ ‫حظيت مشاركة األفراد من مختلف أنحاء إمارة أبوظبي بنسبة مرتفعة‪ ،‬حيث ارتفع‬

‫دو تطلق خدمة تحويل الرصيد‬ ‫لخطوط الدفع الفوري مجانًا‬ ‫علنت رشكة "دو" لالتصاالت عن تعديل يف طريقة‬ ‫االستفادة من خدمة "مني إليك"‪ ،‬إذ أصبح‬ ‫بإمكان العمالء تحويل الرصيد مجاناً بني خطوط‬ ‫الدفع الفوري وفق خيار "وقت أكرث" بصالحية‬ ‫مدى الحياة‪ .‬ولن تكون هذه الخدمة متاحة‬ ‫من خالل خيار "رصيد أكرث" بعد اآلن‪ .‬وقال فهد‬ ‫الحساوي‪ ،‬الرئيس التنفيذي للشؤون التجارية يف‬ ‫"دو"‪" :‬نحرص عىل إعالم العمالء فور حدوث أي‬ ‫تعديل عىل الخدمات والعروض الحالية‪ ،‬وذلك‬ ‫عىل رأس قامئة أولياتنا لضامن رضا العمالء عىل‬ ‫أكمل وجه‪ .‬ويرسنا تقديم خيار تحويل الرصيد‬ ‫للعمالء بصالحية مدى الحياة من دون أي رسوم‬ ‫عىل اإلطالق"‪.‬‬ ‫ترتاوح األرصدة التي ميكن تحويلها بني درهمني كحد أدىن و ‪ 200‬درهم كحد أقىص‪ ،‬وذلك‬ ‫إىل ‪ 25‬خط هاتف متحرك كحد أقىص يف اليوم الواحد‪ .‬وينبغي أن تكون قيمة التحويل‬ ‫مساوية ألحد أضعاف العدد ‪ 1‬بأعداد صحيحة‪ ،‬أي ‪ 5‬دراهم أو ‪ 6‬دراهم أو ‪ 12‬درهامً‪.‬‬ ‫ويتوجب أن تكون قيمة الرصيد املراد تحويله تساوي أو تقل عن الرصيد املتوفر يف خيار‬ ‫"وقت أكرث" برصيد مدى الحياة‪.‬‬

‫عدد الرتشيحات من املنطقة الغربية بنسبة ‪ 150‬باملائة مقارن ًة بالدورة‬ ‫املاضية‪ ،‬وشكلت مشاركة فئة الشباب نسبة قدرها ‪ 12‬باملئة من‬ ‫املجموع الكيل للرتشيحات‪ ،‬وذلك بزيادة وصلت إىل ‪ 10‬باملئة مقارن ًة‬ ‫بدورة ‪.2011‬‬ ‫وأضافت اللجنة ان الرتشيحات شهدت أيضا انضامم آالف الشباب‬ ‫للمشاركة يف ترشيح من يرون أنه يستحق التكريم بجائزة أبوظبي‬ ‫خية أسهمت يف بناء مجتمع اإلمارة‬ ‫ملا قدمه من خدمات وأعامل ّ‬ ‫وتطويره‪ ،‬بينام السنوات السابقة متيزت مبشاركة األفراد األكرب سناً‪ ،‬ومل‬ ‫تكن مشاركة فئة الشباب بالقدر الذي يتوجب أن تكون عليه‪.‬‬ ‫وأشارت اللجنة املنظمة إىل أن فريق الجائزة عمل عىل إيصال صناديق‬ ‫الرتشيح إىل جامعات اإلمارة‪ ،‬وقام بتعريف الطالب عىل الجائزة وأهدافها‪ ،‬وشجعهم عىل‬ ‫املشاركة يف ترشيح من يستحق التكريم‪ ،‬مام أدى اىل مشاركة فاعلة ومتزايدة من قبل‬ ‫طالب الجامعات‪ ،‬كام أسهمت وسائل التواصل االجتامعي بدور بارز ومهم يف نجاح حملة‬ ‫ترشيحات جائزة أبوظبي ‪ 2013‬خاصة مع مشاركة صانعي القرار ونجوم الرياضة املحلية‬ ‫والشخصيات البارزة التي تحظى مبتابعة كبرية‪ ،‬األمر الذي أسهم يف تبادل النقاش املثمر‬ ‫الذي شجع املتابعني عىل املشاركة يف الرتشيحات خالل األسابيع الستة للحملة‪ ،‬حيث‬ ‫تضاعف عدد الرتشيحات االلكرتونية مقارنة بدورة ‪.2011‬‬ ‫ميكن للجميع متابعة آخر التفاصيل عن جائزة أبوظبي ‪ 2013‬حتى موعد حفل التكريم‬ ‫الذي يقام يف نهاية العام عىل املوقع االلكرتوين للجائزة‪.www.abudhabiawards.ae:‬‬

‫جددي شبابك وأيقظي حواسك‬

‫دليل نفسك وأشبعي رغباتك مع أحد برامجنا‬ ‫التجميلية والجسدية املخصصة لراحتك ولتناغم‬ ‫حواسك باستخدام مكونات طبيعية ونقية فقط‪،‬‬ ‫أو متتعي بجلسة مساج أو جلسة عناية‬ ‫بالوجه لتنعمي بتقشري فعال لتنظيف عميق‪،‬‬ ‫يعيد التوازن إىل برشتك ويزيد من ألقك‬ ‫الطبيعي لتنعمي بإحساس منعش‬ ‫وحيوي ومهدئ لألعصاب‪.‬‬ ‫اتصيل اليوم لحجز موعد أو لإلستفسار‬ ‫عن قامئة املنتجات والخدمات املتوفرة‪.‬‬

‫‪SPA & BEAUTY CENTER‬‬

‫هاتف رقم‪037803020 :‬‬

‫‪w w w. r e i n e d e l a r t - u a e. c o m‬‬

‫مثالً‪ ،‬إذا أردت تحويل رصيد بقيمة ‪ 30‬درهم إىل رقم ما‪ ،‬أرسل * ‪* 121‬رقم مستلم‬ ‫الرصيد* قيمة الرصيد املراد تحويله‪#‬‬ ‫سرتدك بعد ذلك رسالة لتأكيد املبلغ‪ ،‬وتأكيد رقم املستلم‪.‬‬ ‫‪The Source‬‬

‫‪9‬‬


‫‪inbox‬‬

‫الحب هو‬ ‫الحياة‬

‫الحياة بال حب ليست بحياة عىل اإلطالق‪،‬‬ ‫لهذا نقول بأن "الحب هو الحياة"‬ ‫الحب يشء مثني ومرغوب من الجميع‬ ‫إنه هدية الدنيا لكل واحد منا‬ ‫يحصل قلة منا عىل حياة ميلؤها الحب‬ ‫رمبا لهذا السبب ُع ّرف الحب بأنه الحياة‬

‫ك ل م ة‬ ‫ا أل س ب و ع‬

‫الفائزون‬

‫نتقدم بتهانينا الحارة إىل "ريلنب جورج" الفائز‬ ‫بتذكرتني للتزلج عىل املياه البيضاء بقيمة ‪200‬‬ ‫درهم مقدمة من وادي أدفنترش‪.‬‬

‫‪INGENUITY‬‬ ‫مهارة إبداعية وخالقة‪ ،‬براعة‪ ،‬إبداع‪ ،‬عمل متقن‬ ‫‪“The movie reflects the ingenuity‬‬ ‫”‪of the director.‬‬ ‫"يؤكد الفيلم براعة ُمخرِجه‪".‬‬

‫أسامء مسافر خان مسعود‬

‫املدرسة الباكستانية اإلسالمية الخاصة‪ ،‬العني‬

‫عالم غريب‬

‫غبي جريء!‬

‫عاد لص شجاع أو رمبا غبي إىل نفس محل بيع‬ ‫الحيوانات األليفة الذي رسق منه حوضا لسمك‬ ‫الزينة ليشرتي سمكة يضعها فيه‪.‬‬ ‫اعتقل "نيجل بول"‪ ،‬ذو ‪ 52‬عاما‪ ،‬بعدما قرر أن‬ ‫أفضل مكان لرشاء سمكة زينة لحوضه‪ ،‬هو ذات‬ ‫املكان الذي رسقه منه‪ .‬اشتبه طاقم العمل يف محل‬ ‫"بيتس آت هوم" الكائن يف "ويستيوركشري"‪ ،‬انجلرتا‬ ‫بالرجل؛ إذ أرص عىل أنه اشرتى حوضا مامثال للحوض املرسوق قبل بضعة أيام‬ ‫من نفس املحل‪.‬‬ ‫طلب أحد املوظفني من اللص ملء استامرة بيانات التواصل معه‪ ،‬وهو ما‬ ‫ساعد الرشطة عىل اعتقاله الحقا يف مسكنه الواقع يف "ويكفيلد"‪.‬‬ ‫اعرتف اللص برسقة حوض سمك الزينة البنته‪ ،‬بعدما كرس حوضها القديم وهو‬ ‫ينظفه‪.‬‬ ‫إجاب ًة عن سؤالنا‪" :‬ماذا تحب أن ترى يف مدينة‬ ‫العني؟" وردتنا عدة تعليقات من قرائنا عرب‬ ‫بعض منها‪:‬‬ ‫الفيسبوك‪ ،‬هذه ٌ‬ ‫مشهد خالب لجامع الشيخ زايد الكبري – بعدسة‪ :‬نازي فاريف‬ ‫تحسني النظام الصحي يف مبزرة الخرضاء‪ ،‬وإنارة الشوارع‬ ‫يف منطقة مخيم العمل يف منطقة مزيد‪ ،‬للح ّد من حوادث‬ ‫الطرق الناجمة عن الظالم الدامس‪-.‬‬ ‫سناء حسن‬ ‫توفري لوحة بسيطة لرشح الوجهات وأرقام الحافالت‬ ‫للمسافرين إىل عملهم بشكل يومي عرب وسائط النقل‬ ‫العامة‪ .‬وتوفري مناطق انتظار منفصلة للنساء فقط‪.‬‬ ‫هوما زيشان سعدي‬ ‫توفري أنشطة خاصة بالنساء تعد فكرة رائعة‪ .‬نحتاج إىل‬ ‫نا ٍد ريايض الئق‪ ،‬ومنشأة رياضية‪ ،‬وتوفري دورات تجميل‪،‬‬ ‫وصناعة الخبز‪ ،‬وطبخ وتزلج عىل الجليد للسيدات فقط‪.‬‬ ‫هناء فازال‪ ،‬روز إم إتش يك‪ ،‬سيام بنت أكرم خان‬ ‫يتوجب عىل محبي اللحوم ومنتجات األلبان الحرص عىل خفض استهالكهم من املنتجات‬ ‫أحب أن أرى يف مدينة العني بعض الفعاليات املثرية‪،‬‬ ‫الحيوانية حيث أنها الطريقة املثىل لخفض معدالت "بصمة الكربون" يف الجسم‪ .‬تتسبب‬ ‫والحدائق املائية املليئة باملغامرة‪ .‬وبعض األلعاب‬ ‫اللحوم ومنتجات األلبان يف إصابتك وإصابة البيئة بالرضر‪ .‬إذ أشارت دراسة حديثة إىل أن‬ ‫الجديدة يف مدينة الهييل الرتفيهية تبدو فكرة جميلة‬ ‫الحمية التي يعتمد فيها الشخص عىل املنتجات الحيوانية‪ ،‬تتطلب حرق أكرث من ضعفي‬ ‫أيضا‪.‬‬ ‫كمية الوقود األحفوري منه يف الحمية النباتية‪ .‬تذكر بأن كل وجبة تتناولها قد تحدث‬ ‫قلبي قلبي ‪ ،‬أنس حداد‬ ‫فرقا‪ ،‬لذا مل ال نبدأ بالبحث عن بدائل نباتية ولو ملرة واحدة يف األسبوع؟‬

‫ﺍﻟـﺒـﻴﺌﺔ‬

‫تخلص من اللحوم ومنتجات األلبان‬

‫‪8‬‬

‫‪The Source‬‬


‫رسالة من المحرر‬ ‫مــديــر الــنــشـر‬

‫مـ��نى حــنــاوي‬

‫الــمــديــر الــعــام‬

‫فـريـد نـويـصـر‬ ‫رئــيــسة تـحـريـر الـمـجـلـة‬

‫مهرة سعيد المهيري‬ ‫مـحـرر الـلـغـة االنـجـلـيـزيـة‬

‫بريندا تشاندلر‬ ‫كـاتـبـة‬

‫مـهـاك عـالـم‬ ‫مـحـرر الـلغـة الـعـربيـة‬

‫سـامـي راشـد‬ ‫مترجم أول ‪ /‬مساعد محرر لغة عربية‬

‫تـمارا الـرفـاعـي‬

‫مصمم جرافيك أول ومصور‬

‫شرف الـديـن‬ ‫اسكندر‬ ‫ُ‬ ‫كاتـب عـامود الرياضة‬

‫الكابتن مبارك محمد الكتبي‬

‫مـدير الـتـوزيـع‬

‫محمد صقر‬ ‫المساهمون‬

‫د‪ .‬طالل محمد الدرويش‪ ،‬د‪ .‬ناديا‬ ‫حسين‪ ،‬ماريان مقدسي‪ ،‬اعتدال أبو‬ ‫غوش‪ ،‬يوسف عبد السالم‪ ،‬فلو جو‪،‬‬ ‫جي‪.‬جي جرين‬ ‫لالتصال بنا‬ ‫‪+971 3 7668111‬‬ ‫‪info@thesourceuae.com‬‬ ‫‪www.thesourceuae.com‬‬

‫‪thesourceuaea‬‬

‫‪thesourceuae‬‬

‫قسم اإلعالن‬

‫‪advertising@thesourceuae.com‬‬

‫يتم طباعة صفحات مجلة “‪”The Source‬‬ ‫على أوراق قابلة إلعادة التدوير‬

‫ت ‪‭‬م ‬ن ‪‭‬دو ‬ن ‪‭‬أخ ‬ذ ‪‭‬إذ ‬ن ‪‭‬أ ‬و ‪‭‬رخص ِ ‬ة ‪‭‬كتابي ‬ة ‪‭‬م ‬ن ‪‭‬مجلة‬ ‫ت ‪‭‬أ ‬و ‪‭‬املحتويا ‬‬ ‫رش ‪‭‬أ ‬و ‪‭‬إستخدا ‬م ‪‭‬أ ‬ي ‪‭‬م ‬ن ‪‭‬املعلوما ‬‬ ‫‬ال ‪‭‬يُسم ‬ح ‪‭‬بإعاد ‬ة ‪‭‬ن ‬‬ ‫ِ‪‬ ‭ ‬The Source‬والتي‬ ‪‭‬ت ّم‬ ‪‭‬إصدارها‬ ‪‭‬من‬ ‪‭‬قبل‬ ‪‭‬سامرت‬ ‪‭‬دزاين‬ ‪‭‬للنرش‬ ‪‭.‬إ ّن‬ ‪‭‬كالً‬ ‪‭‬من‬ ‪‭‬مجلة‬‪‭ ‬The Source‭‬وسامرت‪‭‬‬ ‫‬دزاين‬ ‪‭‬للنرش‬ ‪‭‬لَ ‬ ‪‭‬تتحمالن‬ ‪‭‬أية‬ ‪‭‬مسؤولي ِة‬ ‪‭‬يف‬ ‪‭‬حالة‬ ‪‭‬ورود‬ ‪‭‬أخطا ِء‬ ‪‭‬أَو‬ ‪‭‬إغفاالت‬ ‪‭‬يف‬ ‪‭‬هذه‬ ‪‭‬الطبعة‬ ‪‭.‬كل‬ ‪‭‬املقاالت‬ ‪‭‬والصور‪‭‬‬ ‫‬املنشورة‬ ‪‭‬ووجهات‬ ‪‭‬النظر‬ ‪‭‬واآلراء‬ ‪‭‬ال‬ ‪‭‬تعكس‬ ‪‭‬بالرضورة‬ ‪‭‬وجهة‬ ‪‭‬نظر‬ ‪‭‬مجلة‬‪‭ ‬The Source‭‬أو‬ ‪‭‬سامرت‬ ‪‭‬دزاين‬ ‪‭‬للنرش‪‭‬‬ ‫‬أو‬ ّ ‬‬ ‫‪‭‬أي ‪ِ ‭‬م ْن‬ ‪‭‬مؤسساته‬ ‪‭‬الفرعي ِة‪‭ ‬،‬لكنها‬ ‪‭‬تبقى‬ ‪‭‬مجرد‬ ‪‭‬آراء‬ ‪‭‬الكاتب‬ ‪‭.‬مثل‬ ‪‭‬هذه‬ ‪‭‬املواد‬ ‪‭‬قد‬ ‪‭‬ت ّم‬ ‪‭‬إدراجها‬ ‪‭‬لغرض‬ ‪‭‬اإلشار ِ‪‭‬ة‬ ‫‬العا ّم ِة‬ ‪‭‬وللمراجع ِة‬ ‪‭‬العادل ِة‬‪‭.‬‬ ‫ِ‬ ‫‬ ‪‭‬حقوق‬ ‪‭‬الطبع‬ ‪‭ ‬©‭ ‬2012‭‬ملجلة‬‪‭‬The Source‭‬وسامرت‬ ‪‭‬دزاين‬ ‪‭‬للنرش‪‭ ‬،‬ومؤسساته‬ ‪‭‬الفرعية‬ ‪‭.‬جميع‬ ‪‭‬الحقوق‪‭‬‬ ‫‬محفوظ ‬ة‪‭.‬‬

‫وادي درب "ســنــودون رينجر"‪ ،‬سنودونيا‬


‫المحتويات‬ ‫‪8‬‬

‫البريد‬

‫‪9‬‬

‫األخبار‬

‫هذه الصفحة تخصك أنت! أرسل لنا‬ ‫قصائد نظمتها‪ ،‬أو صور التقطها‪،‬‬ ‫أو رسائل كتبتها‪ ،‬وشاهدها منشورة‬ ‫باسمك في المجلة‪ ،‬اطرح علينا‬ ‫أسئلتك‪ ،‬وخذ بعض اإلرشادات للحفاظ‬ ‫على البيئة‬ ‫العناوين األسبوعية لألخبار المحلية في‬ ‫العين‬

‫‪ 13‬الرياضة‬

‫جولة حول آخر األخبار الرياضية في‬ ‫العين‬ ‫ ‬

‫‪ 14‬مقالة خاصة‬

‫شهر رمضان في عيني وقلبي!‬

‫‪30‬‬ ‫‪ 25‬مفكرة‬

‫ما هي خططك لألسبوع القادم أو ما‬ ‫بعده؟ شاهد مفكرتنا آلخر األحداث‬ ‫والفعاليات في الدولة‬

‫‪ 16‬المرأة العصرية‬

‫وصفات لجمالك‪ ،‬سهلة الصنع‪،‬‬ ‫مقاديرها من مطبخك!‬

‫ضان‬

‫‪20‬‬

‫عين على العين‬ ‫ٌ‬

‫‪ 18‬شباب‬

‫مطعم اليحر الحديث ثالثة في واحد‪:‬‬ ‫شهي‪ ،‬واقتصادي‪ ،‬ومشبع!‬ ‫ّ‬

‫نعمة الحياة الزوجية من وجهة رجل‬

‫‪ 20‬المجلس‬

‫الخطاط اإلماراتي المعروف محمد‬ ‫مندي‪ :‬شرفت بكتابة أسماء اهلل‬

‫‪ 22‬إمساكية شهر رمضان‬

‫تراث وثقافة‬ ‫ٌ‬ ‫‪26‬‬

‫المحافظة على الثقافة والتراث من‬ ‫أجل األجيال القادمة‬

‫‪ 28‬صحة وأسلوب حياة‬

‫جدول مواعيد الصالة‬

‫يتناولون ما يحلو لهم وال يعانون‬ ‫السمنة!‬

‫‪ 24‬أعمال‬

‫لماذا ُينصح بمضاعفة الجهد في‬ ‫العمل أثناء غياب المدير؟‬

‫‪24‬‬

‫‪ 30‬عالمي‬

‫اقرأ واكتشف المزيد عن القالع‬ ‫والقطارات البخارية في "سنودونيا"‬

‫‪ 32‬وصفات‬

‫وجبات بسيطة وسهلة التطبيق‪،‬‬ ‫سيحبها جميع أفراد العائلة‬

‫‪34‬‬

‫‪SOURCE KIDS‬‬

‫‪30‬‬ ‫‪16‬‬ ‫‪14‬‬ ‫‪28‬‬


‫ﻟ„ﻣــﻮﻣـــــــــﺔ أﺳــــــــــــﺮار‬ ‫ﻓﻲ رﺳﻢ اﻟﺴﻌﺎدة ﻋﻠﻰ اﻟﻮﺟﻮه واﻟﺘﺮﺣﻴﺐ ﺑﺸﻬﺮ رﻣﻀﺎن‪.‬‬

‫ﺗﻀﻢ ﺗﺸﻜﻴﻠﺔ رﻣﻀﺎن ﻣﺠﻤﻮﻋﺔ واﺳﻌﺔ ﻣﻦ اﻟﺘﺼﺎﻣﻴﻢ اﻟﺮاﺋﻌﺔ واﻟﻤﻮاد اﻟﻤﺘﻨﻮﻋﺔ ﻟﺘﻨﻌﻤﻮا‬ ‫ﺑﺄﺣﻠﻰ اﻃﻼﻟﺔ ﻟﻬﺬا اﻟﻤﻮﺳﻢ‪ .‬رﻣﻀﺎن ﻛﺮﻳﻢ‪.‬‬


‫استمتعوا بإقامة ثالث ليالي‬ ‫مجانًا إلى‬ ‫وادخلوا ّ‬

‫ياس ووترورلد و عالم فيراري‬ ‫واحصلوا على المزيد من مزايا الضيافة‬ ‫وجبات مجانية لألطفال ‪ .‬خدمة الواي فاي مجانية‬ ‫يسري العرض ابتداء من ‪ 27‬يونيو ولغاية ‪ 17‬أغسطس‬ ‫احجزوا اآلن على رمز العرض الخاص بمهرجان‬ ‫“صيف أبوظبي” ‪ ،SFUAE2013‬أو بإبراز بطاقة “الهوية” عند الحجز‪.‬‬ ‫* ُتطبق الشروط واألحكام‬

‫تنظيم‬

‫الناقل اجلوي‬ ‫الر�سمي‬

‫�سركاء املهرجان‬

‫ال�سركاء الإعالميني‬

‫للمزيد من المعلومات‬

‫اتصلوا على الرقم ‪800 555‬‬ ‫أو زوروا ‪www.visitabudhabi.ae | www.summerfestabudhabi.ae‬‬

‫‪SummerFestAD‬‬

‫‪fb.com/visitabudhabi‬‬


‫اإلصدار ‪ 24 - 11 - 51‬يوليو ‪2013‬‬


Issue51